;; c99-tab.scm

;; Copyright (C) 2016-2020 Matthew R. Wette
;; 
;; This library is free software; you can redistribute it and/or
;; modify it under the terms of the GNU Lesser General Public
;; License as published by the Free Software Foundation; either
;; version 3 of the License, or (at your option) any later version.
;; See the file COPYING included with the this distribution.

(define c99-mtab
  '(($start . 243) ($pragma . 3) (cpp-stmt . 4) ($lone-comm . 5) ($code-comm 
    . 6) ($chlit/U . 7) ($chlit/u . 8) ($chlit/L . 9) ($chlit . 10) ($float . 
    11) ($ident . 12) ($string . 13) ("__goto__" . 14) ("__volatile__" . 15) 
    ("__asm__" . 16) ("return" . 17) ("break" . 18) ("continue" . 19) ("goto" 
    . 20) ("for" . 21) ("do" . 22) ("while" . 23) ("switch" . 24) ("else" . 25
    ) (then . 26) ("if" . 27) ("default" . 28) ("case" . 29) (typename . 30) 
    ("..." . 31) ($fixed . 32) ("__alignof__" . 33) ("__aligned__" . 34) 
    ("__packed__" . 35) ("__attribute__" . 36) ("_Noreturn" . 37) ("inline" . 
    38) ("restrict" . 39) ("volatile" . 40) ("const" . 41) ("enum" . 42) 
    ("union" . 43) ("struct" . 44) ("_Sat" . 45) ("_Accum" . 46) ("_Fract" . 
    47) ("_Complex" . 48) ("double" . 49) ("float" . 50) ("char" . 51) 
    ("unsigned" . 52) ("long" . 53) ("signed" . 54) ("int" . 55) (imp . 56) 
    ("short" . 57) ("__typeof__" . 58) ("__typeof" . 59) ("typeof" . 60) 
    ("_Bool" . 61) ("void" . 62) ("typedef" . 63) ("static" . 64) ("register" 
    . 65) ("extern" . 66) ("auto" . 67) (reduce-on-semi . 68) (reduce-on-attr 
    . 69) (shift-on-attr . 70) (";" . 71) ("|=" . 72) ("^=" . 73) ("&=" . 74) 
    (">>=" . 75) ("<<=" . 76) ("%=" . 77) ("/=" . 78) ("*=" . 79) ("-=" . 80) 
    ("+=" . 81) ("=" . 82) (":" . 83) ("?" . 84) ("||" . 85) ("&&" . 86) 
    ("|" . 87) ("^" . 88) ("!=" . 89) ("==" . 90) (">=" . 91) ("<=" . 92) 
    (">" . 93) ("<" . 94) (">>" . 95) ("<<" . 96) ("%" . 97) ("/" . 98) 
    ("!" . 99) ("~" . 100) ("-" . 101) ("+" . 102) ("*" . 103) ("&" . 104) 
    ("sizeof" . 105) ("," . 106) ("--" . 107) ("++" . 108) ("->" . 109) 
    ("." . 110) ("]" . 111) ("[" . 112) ("}" . 113) ("{" . 114) (")" . 115) 
    ("(" . 116) ($error . 2) ($end . 118)))

(define c99-ntab
  '((119 . string-literal-1) (120 . $P6) (121 . $P5) (122 . 
    function-definition) (123 . external-declaration) (124 . 
    external-declaration-list) (125 . asm-gotos-1) (126 . asm-clobbers-1) 
    (127 . asm-input) (128 . asm-inputs-1) (129 . asm-output) (130 . 
    asm-outputs-1) (131 . asm-gotos) (132 . asm-clobbers) (133 . asm-inputs) 
    (134 . asm-outputs) (135 . opt-asm-qualifiers) (136 . opt-expression) 
    (137 . initial-clause) (138 . declaration) (139 . block-item) (140 . $P4) 
    (141 . $P3) (142 . statement) (143 . cpp-statement) (144 . pragma) 
    (145 . asm-statement) (146 . jump-statement) (147 . iteration-statement) 
    (148 . selection-statement) (149 . expression-statement) (150 . 
    compound-statement) (151 . labeled-statement) (152 . designator) (153 . 
    designator-list) (154 . designation) (155 . direct-abstract-declarator) 
    (156 . specifier-qualifier-list/no-attr) (157 . identifier-list-1) 
    (158 . parameter-declaration) (159 . parameter-list) (160 . 
    type-qualifier-list-1) (161 . identifier-list) (162 . parameter-type-list)
    (163 . type-qualifier-list) (164 . direct-declarator) (165 . pointer) 
    (166 . asm-expression) (167 . initializer) (168 . init-declarator-1) 
    (169 . init-declarator) (170 . init-declarator-list-1) (171 . 
    attribute-expr) (172 . attr-expr-list-1) (173 . attr-expr-list) (174 . 
    attr-word) (175 . attribute) (176 . attribute-list-1) (177 . attr-name) 
    (178 . attribute-list) (179 . enumerator) (180 . enumerator-list) (181 . 
    constant-expression) (182 . declarator) (183 . struct-declarator-1) 
    (184 . struct-declarator) (185 . specifier-qualifier-list/no-attr-1) 
    (186 . specifier-qualifier-list-1) (187 . struct-declarator-list) (188 . 
    specifier-qualifier-list) (189 . struct-declaration-no-comment) (190 . 
    lone-comment) (191 . struct-declaration) (192 . attribute-specifiers) 
    (193 . struct-declaration-list) (194 . ident-like) (195 . opt-attr-specs) 
    (196 . typedef-name) (197 . enum-specifier) (198 . 
    struct-or-union-specifier) (199 . complex-type-specifier) (200 . 
    fixpt-type-specifier) (201 . float-type-specifier) (202 . 
    fixed-type-specifier) (203 . attribute-specifier) (204 . 
    function-specifier) (205 . type-qualifier) (206 . type-specifier) (207 . 
    storage-class-specifier) (208 . declaration-specifiers-1) (209 . 
    init-declarator-list) (210 . code-comment) (211 . declaration-no-comment) 
    (212 . assignment-operator) (213 . conditional-expression) (214 . 
    logical-or-expression) (215 . logical-and-expression) (216 . 
    bitwise-or-expression) (217 . bitwise-xor-expression) (218 . 
    bitwise-and-expression) (219 . equality-expression) (220 . 
    relational-expression) (221 . shift-expression) (222 . additive-expression
    ) (223 . multiplicative-expression) (224 . cast-expression) (225 . 
    unary-operator) (226 . unary-expression) (227 . abstract-declarator) 
    (228 . declaration-specifiers) (229 . arg-expr-hack) (230 . 
    assignment-expression) (231 . initializer-list) (232 . type-name) (233 . 
    argument-expression-list) (234 . postfix-expression) (235 . 
    primary-expression) (236 . $P2) (237 . block-item-list) (238 . $P1) 
    (239 . expression) (240 . string-literal) (241 . constant) (242 . 
    identifier) (243 . translation-unit)))

(define c99-len-v
  #(1 1 1 1 3 7 0 0 1 4 4 3 3 3 2 2 6 7 1 3 1 3 2 1 1 2 2 2 2 4 1 1 1 1 1 1 1
    4 1 3 3 3 1 3 3 1 3 3 1 3 3 3 3 1 3 3 1 3 1 3 1 3 1 3 1 3 1 5 1 3 1 1 1 1 
    1 1 1 1 1 1 1 1 3 1 2 3 2 1 1 1 2 1 2 1 2 1 2 1 2 1 1 1 1 1 1 1 1 1 1 1 1 
    1 1 4 4 4 4 4 4 1 2 2 3 1 1 2 1 2 2 3 2 3 3 4 3 2 2 1 3 2 4 3 1 2 2 1 1 2 
    1 2 2 3 2 1 2 3 2 3 3 2 3 2 1 2 3 2 3 3 2 3 3 2 3 4 3 4 4 3 4 3 2 3 4 3 4 
    4 3 4 6 5 3 6 5 3 1 1 0 1 1 1 2 2 1 2 2 3 2 1 1 1 2 1 2 1 2 1 1 2 1 2 1 3 
    4 1 1 2 3 2 5 6 4 5 2 1 3 1 2 3 4 1 1 1 1 1 1 2 6 1 1 1 1 1 1 3 2 1 4 1 1 
    1 1 1 3 1 1 1 1 4 1 1 3 4 1 1 3 2 4 2 4 3 2 1 3 2 3 2 2 1 1 3 4 5 4 4 3 6 
    6 5 4 4 4 3 1 1 2 1 3 1 3 2 2 1 3 1 1 3 2 1 2 1 1 3 4 3 5 4 4 3 6 5 6 4 3 
    2 4 3 3 2 5 4 5 3 1 1 3 4 2 1 4 3 2 1 2 3 2 1 1 1 1 1 1 1 1 1 3 4 4 3 5 2 
    0 0 1 2 1 1 2 1 5 7 5 5 7 8 2 1 1 0 1 3 2 2 3 2 2 5 6 7 8 9 0 1 1 1 1 1 1 
    2 3 4 7 1 1 2 3 4 7 1 1 2 3 1 1 2 3 1 0 2 1 1 1 1 1 7 1 0 0 3 1 1 1 1 1 1 
    1 1 1 2 1 1 1 1))

(define c99-rto-v
  #(#f 235 235 235 235 235 238 236 234 234 234 234 234 234 234 234 234 234 
    233 233 233 233 229 229 226 226 226 226 226 226 225 225 225 225 225 225 
    224 224 223 223 223 223 222 222 222 221 221 221 220 220 220 220 220 219 
    219 219 218 218 217 217 216 216 215 215 214 214 213 213 230 230 212 212 
    212 212 212 212 212 212 212 212 212 239 239 181 138 138 211 211 228 208 
    208 208 208 208 208 208 208 208 208 207 207 207 207 207 206 206 206 206 
    206 206 206 206 206 206 206 206 206 206 206 202 202 202 202 202 202 202 
    202 202 202 202 202 202 202 202 202 202 202 202 202 202 202 202 202 202 
    202 201 201 201 199 199 199 199 200 200 200 200 200 200 200 200 200 200 
    200 200 200 200 200 200 200 200 200 200 200 200 200 200 200 200 200 200 
    200 200 200 200 200 200 200 200 198 198 198 198 198 198 194 194 195 195 
    193 193 193 193 193 193 191 191 189 189 188 186 186 186 186 186 186 156 
    185 185 185 185 187 187 187 184 183 183 183 183 197 197 197 197 197 180 
    180 179 179 179 179 205 205 205 204 204 192 192 203 203 177 177 177 178 
    176 176 176 175 175 175 174 174 173 172 172 171 171 171 171 171 209 170 
    170 170 169 168 168 168 168 168 168 168 182 182 165 165 165 165 165 165 
    164 164 164 164 164 164 164 164 164 164 164 164 164 164 163 160 160 162 
    162 159 159 158 158 158 158 161 157 157 232 232 227 227 227 155 155 155 
    155 155 155 155 155 155 155 155 155 155 155 155 155 155 155 155 155 155 
    196 167 167 167 231 231 231 231 154 153 153 152 152 142 142 142 142 142 
    142 142 142 142 151 151 151 151 150 150 141 140 237 237 139 139 149 149 
    148 148 148 147 147 147 137 137 137 136 136 146 146 146 146 146 145 166 
    166 166 166 166 135 135 135 135 135 134 130 130 130 129 129 133 128 128 
    128 127 127 132 126 126 126 131 125 125 125 243 124 124 123 123 123 123 
    123 123 123 121 120 122 242 241 241 241 241 241 241 240 119 119 210 190 
    143 144))

(define c99-pat-v
  #(((124 . 1) (243 . 2) (5 . -426) (4 . -426) (3 . -426) (1 . -426)) 
    ((30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) 
    (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (55 . 19) (54 . 20) (57 . 21) (177 . 22) (36 . 23) (37 . 24) 
    (38 . 25) (39 . 26) (40 . 27) (41 . 28) (58 . 29) (59 . 30) (60 . 31) 
    (196 . 32) (197 . 33) (198 . 34) (199 . 35) (61 . 36) (200 . 37) (201 . 38
    ) (202 . 39) (62 . 40) (63 . 41) (64 . 42) (65 . 43) (67 . 44) (203 . 45) 
    (204 . 46) (205 . 47) (206 . 48) (207 . 49) (208 . 50) (3 . 51) (4 . 52) 
    (5 . 53) (228 . 54) (211 . 55) (71 . 56) (66 . 57) (144 . 58) (143 . 59) 
    (190 . 60) (138 . 61) (122 . 62) (123 . 63) (118 . -425)) ((118 . 0)) 
    ((1 . -342)) ((4 . -250) (3 . -250) (1 . -250)) ((4 . -249) (3 . -249) 
    (1 . -249)) ((4 . -248) (3 . -248) (1 . -248)) ((114 . 119) (12 . 66) 
    (30 . 3) (196 . 120) (242 . 121) (194 . 122)) ((33 . 4) (34 . 5) (35 . 6) 
    (177 . 22) (36 . 23) (203 . 115) (192 . 116) (195 . 118) (1 . -196)) 
    ((33 . 4) (34 . 5) (35 . 6) (177 . 22) (36 . 23) (203 . 115) (192 . 116) 
    (195 . 117) (1 . -196)) ((47 . 109) (57 . 110) (46 . 111) (53 . 112) 
    (54 . 113) (52 . 114)) ((1 . -162)) ((1 . -153)) ((1 . -148)) ((48 . 108) 
    (1 . -146)) ((48 . 107) (1 . -145)) ((1 . -142)) ((55 . 101) (51 . 102) 
    (47 . 103) (57 . 104) (46 . 105) (53 . 106) (1 . -137)) ((55 . 96) 
    (53 . 97) (49 . 98) (47 . 99) (46 . 100) (1 . -126)) ((1 . -123)) (
    (55 . 90) (51 . 91) (47 . 92) (57 . 93) (46 . 94) (53 . 95) (1 . -124)) 
    ((55 . 87) (47 . 88) (46 . 89) (1 . -119)) ((3 . -247) (4 . -247) (1 . 
    -247)) ((116 . 86)) ((1 . -243)) ((1 . -242)) ((1 . -241)) ((1 . -240)) 
    ((1 . -239)) ((116 . 85)) ((116 . 84)) ((116 . 83)) ((1 . -112)) ((1 . 
    -111)) ((1 . -110)) ((1 . -109)) ((1 . -108)) ((1 . -107)) ((1 . -106)) 
    ((1 . -105)) ((1 . -104)) ((1 . -103)) ((1 . -102)) ((1 . -101)) ((1 . -99
    )) ((30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) 
    (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) 
    (52 . 17) (53 . 18) (55 . 19) (54 . 20) (57 . 21) (177 . 22) (36 . 23) 
    (37 . 24) (38 . 25) (39 . 26) (40 . 27) (41 . 28) (58 . 29) (59 . 30) 
    (60 . 31) (196 . 32) (197 . 33) (198 . 34) (199 . 35) (61 . 36) (200 . 37)
    (201 . 38) (202 . 39) (62 . 40) (63 . 41) (64 . 42) (65 . 43) (66 . 77) 
    (67 . 44) (203 . 45) (204 . 46) (205 . 47) (206 . 48) (207 . 49) (208 . 82
    ) (1 . -97)) ((30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) 
    (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) 
    (51 . 16) (52 . 17) (53 . 18) (55 . 19) (54 . 20) (57 . 21) (177 . 22) 
    (36 . 23) (37 . 24) (38 . 25) (39 . 26) (40 . 27) (41 . 28) (58 . 29) 
    (59 . 30) (60 . 31) (196 . 32) (197 . 33) (198 . 34) (199 . 35) (61 . 36) 
    (200 . 37) (201 . 38) (202 . 39) (62 . 40) (63 . 41) (64 . 42) (65 . 43) 
    (66 . 77) (67 . 44) (203 . 45) (204 . 46) (205 . 47) (206 . 48) (207 . 49)
    (208 . 81) (1 . -95)) ((30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) 
    (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (55 . 19) (54 . 20) (57 . 21) 
    (177 . 22) (36 . 23) (37 . 24) (38 . 25) (39 . 26) (40 . 27) (41 . 28) 
    (58 . 29) (59 . 30) (60 . 31) (196 . 32) (197 . 33) (198 . 34) (199 . 35) 
    (61 . 36) (200 . 37) (201 . 38) (202 . 39) (62 . 40) (63 . 41) (64 . 42) 
    (65 . 43) (66 . 77) (67 . 44) (203 . 45) (204 . 46) (205 . 47) (206 . 48) 
    (207 . 49) (208 . 80) (1 . -93)) ((30 . 3) (33 . 4) (34 . 5) (35 . 6) 
    (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (55 . 19) (54 . 20) 
    (57 . 21) (177 . 22) (36 . 23) (37 . 24) (38 . 25) (39 . 26) (40 . 27) 
    (41 . 28) (58 . 29) (59 . 30) (60 . 31) (196 . 32) (197 . 33) (198 . 34) 
    (199 . 35) (61 . 36) (200 . 37) (201 . 38) (202 . 39) (62 . 40) (63 . 41) 
    (64 . 42) (65 . 43) (66 . 77) (67 . 44) (203 . 45) (204 . 46) (205 . 47) 
    (206 . 48) (207 . 49) (208 . 79) (1 . -91)) ((30 . 3) (33 . 4) (34 . 5) 
    (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13
    ) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (55 . 19) (54 . 20) 
    (57 . 21) (177 . 22) (36 . 23) (37 . 24) (38 . 25) (39 . 26) (40 . 27) 
    (41 . 28) (58 . 29) (59 . 30) (60 . 31) (196 . 32) (197 . 33) (198 . 34) 
    (199 . 35) (61 . 36) (200 . 37) (201 . 38) (202 . 39) (62 . 40) (63 . 41) 
    (64 . 42) (65 . 43) (66 . 77) (67 . 44) (203 . 45) (204 . 46) (205 . 47) 
    (206 . 48) (207 . 49) (208 . 78) (1 . -89)) ((1 . -88)) ((4 . -451) 
    (3 . -451) (5 . -451) (1 . -451)) ((4 . -450) (3 . -450) (5 . -450) 
    (1 . -450)) ((5 . -449) (4 . -449) (3 . -449) (1 . -449)) ((12 . 66) 
    (116 . 67) (242 . 68) (103 . 69) (164 . 70) (165 . 71) (182 . 72) (168 . 
    73) (169 . 74) (170 . 75) (209 . 76) (71 . -87)) ((71 . 65)) ((5 . -434) 
    (4 . -434) (3 . -434) (1 . -434)) ((13 . 64) (1 . -100)) ((5 . -432) 
    (4 . -432) (3 . -432) (1 . -432)) ((5 . -431) (4 . -431) (3 . -431) 
    (1 . -431)) ((5 . -430) (4 . -430) (3 . -430) (1 . -430)) ((5 . -429) 
    (4 . -429) (3 . -429) (1 . -429)) ((5 . -428) (4 . -428) (3 . -428) 
    (1 . -428)) ((5 . -427) (4 . -427) (3 . -427) (1 . -427)) ((114 . 214)) 
    ((6 . 212) (210 . 213) (3 . -84) (4 . -84) (5 . -84) (1 . -84)) ((1 . -438
    )) ((12 . 66) (116 . 67) (242 . 68) (103 . 69) (164 . 70) (165 . 71) 
    (182 . 210) (33 . 4) (34 . 5) (35 . 6) (177 . 22) (36 . 23) (203 . 211)) 
    ((1 . -288)) ((39 . 26) (40 . 27) (41 . 28) (205 . 205) (160 . 206) 
    (163 . 207) (33 . 4) (34 . 5) (35 . 6) (177 . 22) (36 . 23) (203 . 115) 
    (192 . 208) (103 . 69) (165 . 209) (1 . -287)) ((112 . 203) (116 . 204) 
    (1 . -281)) ((12 . 66) (116 . 67) (242 . 68) (164 . 202)) ((82 . 196) 
    (33 . 4) (34 . 5) (35 . 6) (177 . 22) (36 . 23) (203 . 115) (192 . 197) 
    (16 . 198) (166 . 199) (114 . 200) (150 . 201) (106 . -273) (71 . -273)) 
    ((106 . -272) (71 . -272)) ((106 . -269) (71 . -269)) ((106 . 195) 
    (71 . -268)) ((71 . -86)) ((1 . -100)) ((1 . -90)) ((1 . -92)) ((1 . -94))
    ((1 . -96)) ((1 . -98)) ((30 . 3) (42 . 7) (43 . 8) (44 . 9) (45 . 10) 
    (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (55 . 19) (54 . 20) (57 . 21) (39 . 26) (40 . 27) (41 . 28) 
    (58 . 29) (59 . 30) (60 . 31) (196 . 32) (197 . 33) (198 . 34) (199 . 35) 
    (61 . 36) (200 . 37) (201 . 38) (202 . 39) (62 . 40) (205 . 161) (206 . 
    162) (185 . 163) (156 . 164) (232 . 193) (13 . 166) (119 . 167) (7 . 168) 
    (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) (240 . 174)
    (241 . 175) (242 . 176) (99 . 177) (100 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (116 . 183) (235 . 184) (105 . 185) (225 . 186) 
    (107 . 187) (108 . 188) (234 . 189) (226 . 194)) ((30 . 3) (42 . 7) 
    (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (55 . 19) (54 . 20) (57 . 21) 
    (39 . 26) (40 . 27) (41 . 28) (58 . 29) (59 . 30) (60 . 31) (196 . 32) 
    (197 . 33) (198 . 34) (199 . 35) (61 . 36) (200 . 37) (201 . 38) (202 . 39
    ) (62 . 40) (205 . 161) (206 . 162) (185 . 163) (156 . 164) (232 . 191) 
    (13 . 166) (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172)
    (32 . 173) (12 . 66) (240 . 174) (241 . 175) (242 . 176) (99 . 177) 
    (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (116 . 183) 
    (235 . 184) (105 . 185) (225 . 186) (107 . 187) (108 . 188) (234 . 189) 
    (226 . 192)) ((30 . 3) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) 
    (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (55 . 19) (54 . 20) (57 . 21) (39 . 26) (40 . 27) (41 . 28) (58 . 29) 
    (59 . 30) (60 . 31) (196 . 32) (197 . 33) (198 . 34) (199 . 35) (61 . 36) 
    (200 . 37) (201 . 38) (202 . 39) (62 . 40) (205 . 161) (206 . 162) 
    (185 . 163) (156 . 164) (232 . 165) (13 . 166) (119 . 167) (7 . 168) 
    (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) (240 . 174)
    (241 . 175) (242 . 176) (99 . 177) (100 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (116 . 183) (235 . 184) (105 . 185) (225 . 186) 
    (107 . 187) (108 . 188) (234 . 189) (226 . 190)) ((116 . 160)) ((1 . -120)
    ) ((1 . -152)) ((1 . -161)) ((1 . -125)) ((1 . -143)) ((1 . -156)) 
    ((46 . 157) (47 . 158) (55 . 159) (1 . -121)) ((1 . -165)) ((46 . 153) 
    (47 . 154) (53 . 155) (55 . 156) (1 . -128)) ((1 . -127)) ((55 . 152) 
    (1 . -130)) ((48 . 151) (1 . -147)) ((1 . -154)) ((1 . -163)) ((1 . -136))
    ((1 . -144)) ((1 . -159)) ((46 . 148) (47 . 149) (55 . 150) (1 . -135)) 
    ((1 . -168)) ((46 . 144) (47 . 145) (53 . 146) (55 . 147) (1 . -139)) 
    ((1 . -149)) ((1 . -150)) ((1 . -171)) ((46 . 142) (47 . 143)) ((1 . -180)
    ) ((46 . 140) (47 . 141)) ((46 . 136) (53 . 137) (47 . 138) (57 . 139)) 
    ((46 . 132) (53 . 133) (47 . 134) (57 . 135)) ((1 . -244)) ((33 . 4) 
    (34 . 5) (35 . 6) (177 . 22) (36 . 23) (203 . 131) (1 . -197)) ((114 . 129
    ) (12 . 66) (30 . 3) (196 . 120) (242 . 121) (194 . 130)) ((114 . 127) 
    (12 . 66) (30 . 3) (196 . 120) (242 . 121) (194 . 128)) ((12 . 66) 
    (242 . 124) (179 . 125) (180 . 126)) ((1 . -195)) ((1 . -194)) ((114 . 123
    ) (1 . -232)) ((12 . 66) (242 . 124) (179 . 125) (180 . 328)) ((82 . 326) 
    (33 . 4) (34 . 5) (35 . 6) (177 . 22) (36 . 23) (203 . 115) (192 . 327) 
    (113 . -235) (106 . -235)) ((113 . -233) (106 . -233)) ((113 . 324) 
    (106 . 325)) ((30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) 
    (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) 
    (51 . 16) (52 . 17) (53 . 18) (55 . 19) (54 . 20) (57 . 21) (177 . 22) 
    (36 . 23) (39 . 26) (40 . 27) (41 . 28) (58 . 29) (59 . 30) (60 . 31) 
    (196 . 32) (197 . 33) (198 . 34) (199 . 35) (61 . 36) (200 . 37) (201 . 38
    ) (202 . 39) (62 . 40) (203 . 312) (205 . 313) (206 . 314) (186 . 315) 
    (188 . 316) (5 . 53) (189 . 317) (71 . 318) (190 . 319) (191 . 320) 
    (193 . 323)) ((114 . 322) (1 . -193)) ((30 . 3) (33 . 4) (34 . 5) (35 . 6)
    (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (55 . 19) (54 . 20) 
    (57 . 21) (177 . 22) (36 . 23) (39 . 26) (40 . 27) (41 . 28) (58 . 29) 
    (59 . 30) (60 . 31) (196 . 32) (197 . 33) (198 . 34) (199 . 35) (61 . 36) 
    (200 . 37) (201 . 38) (202 . 39) (62 . 40) (203 . 312) (205 . 313) 
    (206 . 314) (186 . 315) (188 . 316) (5 . 53) (189 . 317) (71 . 318) 
    (190 . 319) (191 . 320) (193 . 321)) ((114 . 311) (1 . -190)) ((1 . -245))
    ((1 . -186)) ((47 . 309) (46 . 310)) ((1 . -177)) ((47 . 307) (46 . 308)) 
    ((1 . -183)) ((47 . 305) (46 . 306)) ((1 . -174)) ((47 . 303) (46 . 304)) 
    ((1 . -181)) ((1 . -172)) ((1 . -179)) ((1 . -170)) ((1 . -169)) ((1 . 
    -160)) ((55 . 302) (1 . -141)) ((1 . -138)) ((1 . -167)) ((1 . -158)) 
    ((1 . -134)) ((1 . -151)) ((1 . -131)) ((1 . -166)) ((1 . -157)) ((55 . 
    301) (1 . -132)) ((1 . -129)) ((1 . -164)) ((1 . -155)) ((1 . -122)) 
    ((12 . 66) (33 . 4) (34 . 5) (35 . 6) (242 . 294) (177 . 295) (41 . 296) 
    (174 . 297) (175 . 298) (176 . 299) (178 . 300)) ((30 . 3) (42 . 7) 
    (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (55 . 19) (54 . 20) (57 . 21) 
    (39 . 26) (40 . 27) (41 . 28) (58 . 29) (59 . 30) (60 . 31) (196 . 32) 
    (197 . 33) (198 . 34) (199 . 35) (61 . 36) (200 . 37) (201 . 38) (202 . 39
    ) (62 . 40) (205 . 161) (206 . 162) (185 . 293) (1 . -218)) ((30 . 3) 
    (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (55 . 19) (54 . 20) 
    (57 . 21) (39 . 26) (40 . 27) (41 . 28) (58 . 29) (59 . 30) (60 . 31) 
    (196 . 32) (197 . 33) (198 . 34) (199 . 35) (61 . 36) (200 . 37) (201 . 38
    ) (202 . 39) (62 . 40) (205 . 161) (206 . 162) (185 . 292) (1 . -216)) 
    ((1 . -215)) ((112 . 287) (116 . 288) (103 . 69) (155 . 289) (165 . 290) 
    (227 . 291) (115 . -317) (106 . -317)) ((115 . 286)) ((1 . -446)) (
    (13 . 285) (1 . -445)) ((1 . -444)) ((1 . -443)) ((1 . -442)) ((1 . -441))
    ((1 . -440)) ((1 . -439)) ((1 . -3)) ((1 . -2)) ((1 . -1)) ((1 . -35)) 
    ((1 . -34)) ((1 . -33)) ((1 . -32)) ((1 . -31)) ((1 . -30)) ((30 . 3) 
    (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (55 . 19) (54 . 20) 
    (57 . 21) (39 . 26) (40 . 27) (41 . 28) (58 . 29) (59 . 30) (60 . 31) 
    (196 . 32) (197 . 33) (198 . 34) (199 . 35) (61 . 36) (200 . 37) (201 . 38
    ) (202 . 39) (62 . 40) (205 . 161) (206 . 162) (185 . 163) (156 . 164) 
    (232 . 281) (224 . 231) (223 . 232) (222 . 233) (221 . 234) (220 . 235) 
    (219 . 236) (13 . 166) (218 . 237) (119 . 167) (7 . 168) (8 . 169) 
    (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) (217 . 238) (216 . 
    239) (240 . 174) (241 . 175) (242 . 176) (215 . 240) (99 . 177) (100 . 178
    ) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (116 . 242) (235 . 184) 
    (214 . 243) (105 . 185) (225 . 186) (107 . 187) (108 . 188) (234 . 189) 
    (226 . 244) (213 . 245) (230 . 282) (239 . 283) (114 . 284)) ((1 . -8)) 
    ((13 . 166) (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172
    ) (32 . 173) (12 . 66) (240 . 174) (241 . 175) (242 . 176) (99 . 177) 
    (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (235 . 184) 
    (105 . 185) (225 . 186) (107 . 187) (108 . 188) (234 . 189) (226 . 279) 
    (116 . 280)) ((13 . 166) (119 . 167) (7 . 168) (8 . 169) (9 . 170) 
    (10 . 171) (11 . 172) (32 . 173) (12 . 66) (240 . 174) (241 . 175) 
    (242 . 176) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (235 . 184) (105 . 185) (225 . 186) (107 . 187) (108 . 188) 
    (234 . 189) (116 . 242) (226 . 277) (224 . 278)) ((13 . 166) (119 . 167) 
    (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) 
    (240 . 174) (241 . 175) (242 . 176) (99 . 177) (100 . 178) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (116 . 183) (235 . 184) (105 . 185) 
    (225 . 186) (107 . 187) (108 . 188) (234 . 189) (226 . 276)) ((13 . 166) 
    (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173)
    (12 . 66) (240 . 174) (241 . 175) (242 . 176) (99 . 177) (100 . 178) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (116 . 183) (235 . 184) 
    (105 . 185) (225 . 186) (107 . 187) (108 . 188) (234 . 189) (226 . 275)) 
    ((112 . 269) (116 . 270) (110 . 271) (109 . 272) (108 . 273) (107 . 274) 
    (1 . -24)) ((115 . 268)) ((115 . 267)) ((115 . 266)) ((115 . 265)) 
    ((115 . 264)) ((33 . 4) (34 . 5) (35 . 6) (177 . 22) (36 . 23) (203 . 115)
    (192 . 261) (12 . 66) (116 . 67) (242 . 68) (103 . 69) (164 . 70) (165 . 
    71) (182 . 262) (168 . 73) (169 . 263)) ((224 . 231) (223 . 232) (222 . 
    233) (221 . 234) (220 . 235) (219 . 236) (13 . 166) (218 . 237) (119 . 167
    ) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66)
    (217 . 238) (216 . 239) (240 . 174) (241 . 175) (242 . 176) (215 . 240) 
    (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (116 . 242) (235 . 184) (214 . 243) (105 . 185) (225 . 186) (107 . 187) 
    (108 . 188) (234 . 189) (226 . 244) (213 . 245) (114 . 258) (230 . 259) 
    (167 . 260)) ((82 . 257) (33 . 4) (34 . 5) (35 . 6) (177 . 22) (36 . 23) 
    (203 . 131) (106 . -277) (71 . -277)) ((20 . 252) (40 . 253) (14 . 254) 
    (15 . 255) (135 . 256) (116 . -400)) ((33 . 4) (34 . 5) (35 . 6) (177 . 22
    ) (36 . 23) (203 . 115) (192 . 250) (82 . 251) (106 . -275) (71 . -275)) 
    ((141 . 248) (113 . 249) (3 . -370) (4 . -370) (1 . -370)) ((5 . -437) 
    (4 . -437) (3 . -437) (1 . -437)) ((112 . 203) (116 . 204) (1 . -280)) 
    ((64 . 229) (111 . 230) (224 . 231) (223 . 232) (222 . 233) (221 . 234) 
    (220 . 235) (219 . 236) (13 . 166) (218 . 237) (119 . 167) (7 . 168) 
    (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) (217 . 238)
    (216 . 239) (240 . 174) (241 . 175) (242 . 176) (215 . 240) (99 . 177) 
    (100 . 178) (101 . 179) (102 . 180) (103 . 241) (104 . 182) (116 . 242) 
    (235 . 184) (214 . 243) (105 . 185) (225 . 186) (107 . 187) (108 . 188) 
    (234 . 189) (226 . 244) (213 . 245) (230 . 246) (39 . 26) (40 . 27) 
    (41 . 28) (205 . 205) (160 . 206) (163 . 247)) ((115 . 221) (12 . 66) 
    (242 . 222) (157 . 223) (161 . 224) (30 . 3) (33 . 4) (34 . 5) (35 . 6) 
    (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (55 . 19) (54 . 20) 
    (57 . 21) (177 . 22) (36 . 23) (37 . 24) (38 . 25) (39 . 26) (40 . 27) 
    (41 . 28) (58 . 29) (59 . 30) (60 . 31) (196 . 32) (197 . 33) (198 . 34) 
    (199 . 35) (61 . 36) (200 . 37) (201 . 38) (202 . 39) (62 . 40) (63 . 41) 
    (64 . 42) (65 . 43) (66 . 77) (67 . 44) (203 . 45) (204 . 46) (205 . 47) 
    (206 . 48) (207 . 49) (208 . 50) (228 . 225) (158 . 226) (159 . 227) 
    (162 . 228)) ((1 . -303)) ((39 . 26) (40 . 27) (41 . 28) (205 . 220) 
    (1 . -302)) ((103 . 69) (165 . 219) (1 . -283)) ((33 . 4) (34 . 5) 
    (35 . 6) (177 . 22) (36 . 23) (203 . 131) (103 . 69) (165 . 218) (1 . -285
    )) ((1 . -286)) ((115 . 217)) ((12 . 66) (116 . 67) (242 . 68) (103 . 69) 
    (164 . 70) (165 . 71) (182 . 216)) ((3 . -448) (4 . -448) (5 . -448) 
    (1 . -448)) ((3 . -85) (4 . -85) (5 . -85) (1 . -85)) ((121 . 215) 
    (5 . -435) (4 . -435) (3 . -435) (1 . -435)) ((124 . 467) (5 . -426) 
    (4 . -426) (3 . -426) (1 . -426)) ((115 . 466)) ((1 . -289)) ((1 . -284)) 
    ((1 . -282)) ((1 . -304)) ((1 . -301)) ((115 . -314) (106 . -314)) 
    ((106 . 465) (115 . -313)) ((115 . 464)) ((112 . 287) (155 . 289) (227 . 
    460) (12 . 66) (116 . 461) (242 . 68) (103 . 69) (164 . 70) (165 . 462) 
    (182 . 463) (115 . -311) (106 . -311)) ((106 . -307) (115 . -307)) 
    ((106 . 459) (115 . -305)) ((115 . 458)) ((39 . 26) (40 . 27) (41 . 28) 
    (205 . 205) (160 . 206) (163 . 457)) ((1 . -294)) ((1 . -38)) ((103 . 454)
    (98 . 455) (97 . 456) (1 . -42)) ((102 . 452) (101 . 453) (1 . -45)) 
    ((96 . 450) (95 . 451) (1 . -48)) ((94 . 446) (93 . 447) (92 . 448) 
    (91 . 449) (1 . -53)) ((90 . 444) (89 . 445) (1 . -56)) ((104 . 443) 
    (1 . -58)) ((88 . 442) (1 . -60)) ((87 . 441) (1 . -62)) ((86 . 440) 
    (1 . -64)) ((111 . 439) (1 . -31)) ((224 . 231) (223 . 232) (222 . 233) 
    (221 . 234) (220 . 235) (219 . 236) (13 . 166) (218 . 237) (119 . 167) 
    (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) 
    (217 . 238) (216 . 239) (240 . 174) (241 . 175) (242 . 176) (215 . 240) 
    (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (116 . 242) (235 . 184) (214 . 243) (105 . 185) (225 . 186) (107 . 187) 
    (108 . 188) (234 . 189) (226 . 244) (213 . 245) (230 . 282) (239 . 283) 
    (114 . 284) (30 . 3) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) 
    (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (55 . 19) (54 . 20) (57 . 21) (39 . 26) (40 . 27) (41 . 28) (58 . 29) 
    (59 . 30) (60 . 31) (196 . 32) (197 . 33) (198 . 34) (199 . 35) (61 . 36) 
    (200 . 37) (201 . 38) (202 . 39) (62 . 40) (205 . 161) (206 . 162) 
    (185 . 163) (156 . 164) (232 . 438)) ((84 . 436) (85 . 437) (1 . -66)) 
    ((72 . 424) (73 . 425) (74 . 426) (75 . 427) (76 . 428) (77 . 429) 
    (78 . 430) (79 . 431) (80 . 432) (81 . 433) (82 . 434) (212 . 435) 
    (1 . -36)) ((1 . -68)) ((111 . 423)) ((224 . 231) (223 . 232) (222 . 233) 
    (221 . 234) (220 . 235) (219 . 236) (13 . 166) (218 . 237) (119 . 167) 
    (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) 
    (217 . 238) (216 . 239) (240 . 174) (241 . 175) (242 . 176) (215 . 240) 
    (99 . 177) (100 . 178) (101 . 179) (102 . 180) (104 . 182) (116 . 242) 
    (235 . 184) (214 . 243) (105 . 185) (225 . 186) (107 . 187) (108 . 188) 
    (234 . 189) (226 . 244) (213 . 245) (230 . 419) (111 . 420) (64 . 421) 
    (103 . 422)) ((224 . 231) (223 . 232) (222 . 233) (221 . 234) (220 . 235) 
    (219 . 236) (13 . 166) (218 . 237) (119 . 167) (7 . 168) (8 . 169) 
    (9 . 170) (10 . 171) (11 . 172) (32 . 173) (217 . 238) (216 . 239) 
    (240 . 174) (241 . 175) (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) 
    (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (55 . 19) (54 . 20) (57 . 21) 
    (215 . 240) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (116 . 242) (235 . 184) (177 . 22) (36 . 23) (37 . 24) 
    (38 . 25) (39 . 26) (40 . 27) (41 . 28) (58 . 29) (59 . 30) (60 . 31) 
    (196 . 32) (197 . 33) (198 . 34) (199 . 35) (61 . 36) (200 . 37) (201 . 38
    ) (202 . 39) (62 . 40) (63 . 41) (64 . 42) (65 . 43) (66 . 77) (67 . 44) 
    (214 . 243) (105 . 185) (225 . 186) (107 . 187) (108 . 188) (234 . 189) 
    (203 . 45) (204 . 46) (205 . 47) (206 . 48) (207 . 49) (226 . 244) 
    (213 . 245) (12 . 66) (16 . 198) (208 . 50) (230 . 282) (3 . 51) (4 . 52) 
    (166 . 390) (17 . 391) (18 . 392) (19 . 393) (20 . 394) (21 . 395) 
    (22 . 396) (23 . 397) (24 . 398) (27 . 399) (71 . 400) (239 . 401) 
    (114 . 200) (28 . 402) (29 . 403) (242 . 404) (228 . 405) (143 . 406) 
    (144 . 407) (145 . 408) (146 . 409) (147 . 410) (148 . 411) (149 . 412) 
    (150 . 413) (151 . 414) (211 . 55) (142 . 415) (138 . 416) (139 . 417) 
    (237 . 418)) ((4 . -369) (3 . -369) (5 . -369) (1 . -369)) ((33 . 4) 
    (34 . 5) (35 . 6) (177 . 22) (36 . 23) (203 . 131) (106 . -279) (71 . -279
    )) ((224 . 231) (223 . 232) (222 . 233) (221 . 234) (220 . 235) (219 . 236
    ) (13 . 166) (218 . 237) (119 . 167) (7 . 168) (8 . 169) (9 . 170) 
    (10 . 171) (11 . 172) (32 . 173) (12 . 66) (217 . 238) (216 . 239) 
    (240 . 174) (241 . 175) (242 . 176) (215 . 240) (99 . 177) (100 . 178) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (116 . 242) (235 . 184) 
    (214 . 243) (105 . 185) (225 . 186) (107 . 187) (108 . 188) (234 . 189) 
    (226 . 244) (213 . 245) (114 . 258) (230 . 259) (167 . 389)) ((116 . -404)
    ) ((116 . -403)) ((116 . -402)) ((116 . -401)) ((116 . 388)) ((224 . 231) 
    (223 . 232) (222 . 233) (221 . 234) (220 . 235) (219 . 236) (13 . 166) 
    (218 . 237) (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172
    ) (32 . 173) (12 . 66) (217 . 238) (216 . 239) (240 . 174) (241 . 175) 
    (242 . 176) (215 . 240) (99 . 177) (100 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (116 . 242) (235 . 184) (214 . 243) (105 . 185) 
    (225 . 186) (107 . 187) (108 . 188) (234 . 189) (226 . 244) (213 . 245) 
    (114 . 258) (230 . 259) (167 . 387)) ((224 . 231) (223 . 232) (222 . 233) 
    (221 . 234) (220 . 235) (219 . 236) (13 . 166) (218 . 237) (119 . 167) 
    (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) 
    (217 . 238) (216 . 239) (240 . 174) (241 . 175) (242 . 176) (215 . 240) 
    (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (116 . 242) (235 . 184) (110 . 380) (112 . 381) (214 . 243) (105 . 185) 
    (225 . 186) (107 . 187) (108 . 188) (234 . 189) (152 . 382) (226 . 244) 
    (213 . 245) (153 . 383) (114 . 258) (230 . 259) (167 . 384) (154 . 385) 
    (231 . 386)) ((1 . -343)) ((106 . -274) (71 . -274)) ((12 . 66) (116 . 67)
    (242 . 68) (103 . 69) (164 . 70) (165 . 71) (182 . 262) (168 . 73) 
    (169 . 379) (33 . 4) (34 . 5) (35 . 6) (177 . 22) (36 . 23) (203 . 131)) 
    ((82 . 196) (33 . 4) (34 . 5) (35 . 6) (177 . 22) (36 . 23) (203 . 115) 
    (192 . 197) (16 . 198) (166 . 199) (106 . -273) (71 . -273)) ((106 . -270)
    (71 . -270)) ((1 . -113)) ((1 . -114)) ((1 . -115)) ((1 . -116)) ((1 . 
    -117)) ((224 . 231) (223 . 232) (222 . 233) (221 . 234) (220 . 235) 
    (219 . 236) (13 . 166) (218 . 237) (119 . 167) (7 . 168) (8 . 169) 
    (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) (217 . 238) (216 . 
    239) (240 . 174) (241 . 175) (242 . 176) (215 . 240) (99 . 177) (100 . 178
    ) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (116 . 242) (235 . 184) 
    (214 . 243) (105 . 185) (225 . 186) (107 . 187) (108 . 188) (234 . 189) 
    (226 . 244) (213 . 245) (230 . 282) (239 . 378)) ((115 . 373) (224 . 231) 
    (223 . 232) (222 . 233) (221 . 234) (220 . 235) (219 . 236) (13 . 166) 
    (218 . 237) (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172
    ) (32 . 173) (12 . 66) (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) 
    (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (55 . 19) (54 . 20) (57 . 21) 
    (217 . 238) (177 . 22) (36 . 23) (37 . 24) (38 . 25) (39 . 26) (40 . 27) 
    (41 . 28) (58 . 29) (59 . 30) (60 . 31) (196 . 32) (197 . 33) (198 . 34) 
    (199 . 35) (61 . 36) (200 . 37) (201 . 38) (202 . 39) (62 . 40) (63 . 41) 
    (64 . 42) (65 . 43) (66 . 77) (67 . 44) (216 . 239) (240 . 174) (241 . 175
    ) (242 . 176) (203 . 45) (204 . 46) (205 . 47) (206 . 48) (207 . 49) 
    (215 . 240) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (116 . 242) (235 . 184) (208 . 50) (214 . 243) (105 . 185) 
    (225 . 186) (107 . 187) (108 . 188) (234 . 189) (226 . 244) (213 . 245) 
    (228 . 374) (229 . 375) (230 . 376) (233 . 377)) ((12 . 66) (242 . 372)) 
    ((12 . 66) (242 . 371)) ((1 . -14)) ((1 . -15)) ((1 . -25)) ((1 . -26)) 
    ((1 . -36)) ((1 . -27)) ((1 . -28)) ((30 . 3) (42 . 7) (43 . 8) (44 . 9) 
    (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) 
    (52 . 17) (53 . 18) (55 . 19) (54 . 20) (57 . 21) (39 . 26) (40 . 27) 
    (41 . 28) (58 . 29) (59 . 30) (60 . 31) (196 . 32) (197 . 33) (198 . 34) 
    (199 . 35) (61 . 36) (200 . 37) (201 . 38) (202 . 39) (62 . 40) (205 . 161
    ) (206 . 162) (185 . 163) (156 . 164) (232 . 370) (224 . 231) (223 . 232) 
    (222 . 233) (221 . 234) (220 . 235) (219 . 236) (13 . 166) (218 . 237) 
    (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173)
    (12 . 66) (217 . 238) (216 . 239) (240 . 174) (241 . 175) (242 . 176) 
    (215 . 240) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (116 . 242) (235 . 184) (214 . 243) (105 . 185) (225 . 186) 
    (107 . 187) (108 . 188) (234 . 189) (226 . 244) (213 . 245) (230 . 282) 
    (239 . 283) (114 . 284)) ((115 . 369)) ((1 . -81)) ((115 . 367) (106 . 368
    )) ((238 . 366) (3 . -6) (4 . -6) (1 . -6)) ((1 . -447)) ((1 . -118)) 
    ((224 . 231) (223 . 232) (222 . 233) (221 . 234) (220 . 235) (219 . 236) 
    (13 . 166) (218 . 237) (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171
    ) (11 . 172) (32 . 173) (12 . 66) (217 . 238) (216 . 239) (240 . 174) 
    (241 . 175) (242 . 176) (215 . 240) (99 . 177) (100 . 178) (101 . 179) 
    (102 . 180) (104 . 182) (116 . 242) (235 . 184) (214 . 243) (105 . 185) 
    (225 . 186) (107 . 187) (108 . 188) (234 . 189) (226 . 244) (213 . 245) 
    (230 . 361) (111 . 362) (64 . 363) (39 . 26) (40 . 27) (41 . 28) (205 . 
    205) (160 . 206) (163 . 364) (103 . 365)) ((112 . 287) (116 . 288) 
    (103 . 69) (155 . 289) (165 . 290) (227 . 358) (30 . 3) (33 . 4) (34 . 5) 
    (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13
    ) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (55 . 19) (54 . 20) 
    (57 . 21) (177 . 22) (36 . 23) (37 . 24) (38 . 25) (39 . 26) (40 . 27) 
    (41 . 28) (58 . 29) (59 . 30) (60 . 31) (196 . 32) (197 . 33) (198 . 34) 
    (199 . 35) (61 . 36) (200 . 37) (201 . 38) (202 . 39) (62 . 40) (63 . 41) 
    (64 . 42) (65 . 43) (66 . 77) (67 . 44) (203 . 45) (204 . 46) (205 . 47) 
    (206 . 48) (207 . 49) (208 . 50) (228 . 225) (158 . 226) (159 . 227) 
    (162 . 359) (115 . 360)) ((116 . 356) (112 . 357) (115 . -320) (106 . -320
    )) ((112 . 287) (116 . 288) (155 . 355) (115 . -319) (106 . -319)) 
    ((115 . -316) (106 . -316)) ((1 . -217)) ((1 . -219)) ((1 . -259)) 
    ((1 . -258)) ((115 . -257) (106 . -257)) ((116 . 354) (115 . -255) 
    (106 . -255)) ((115 . -252) (106 . -252)) ((106 . 353) (115 . -251)) 
    ((115 . 352)) ((1 . -133)) ((1 . -140)) ((1 . -173)) ((1 . -182)) (
    (1 . -175)) ((1 . -184)) ((1 . -176)) ((1 . -185)) ((1 . -178)) ((1 . -187
    )) ((30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) 
    (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) 
    (52 . 17) (53 . 18) (55 . 19) (54 . 20) (57 . 21) (177 . 22) (36 . 23) 
    (39 . 26) (40 . 27) (41 . 28) (58 . 29) (59 . 30) (60 . 31) (196 . 32) 
    (197 . 33) (198 . 34) (199 . 35) (61 . 36) (200 . 37) (201 . 38) (202 . 39
    ) (62 . 40) (203 . 312) (205 . 313) (206 . 314) (186 . 315) (188 . 316) 
    (5 . 53) (189 . 317) (71 . 318) (190 . 319) (191 . 320) (193 . 351)) 
    ((30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) 
    (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (55 . 19) (54 . 20) (57 . 21) (177 . 22) (36 . 23) (39 . 26) 
    (40 . 27) (41 . 28) (58 . 29) (59 . 30) (60 . 31) (196 . 32) (197 . 33) 
    (198 . 34) (199 . 35) (61 . 36) (200 . 37) (201 . 38) (202 . 39) (62 . 40)
    (203 . 312) (205 . 313) (206 . 314) (186 . 350) (1 . -213)) ((30 . 3) 
    (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) 
    (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (55 . 19) (54 . 20) (57 . 21) (177 . 22) (36 . 23) (39 . 26) (40 . 27) 
    (41 . 28) (58 . 29) (59 . 30) (60 . 31) (196 . 32) (197 . 33) (198 . 34) 
    (199 . 35) (61 . 36) (200 . 37) (201 . 38) (202 . 39) (62 . 40) (203 . 312
    ) (205 . 313) (206 . 314) (186 . 349) (1 . -211)) ((30 . 3) (33 . 4) 
    (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12)
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (55 . 19) 
    (54 . 20) (57 . 21) (177 . 22) (36 . 23) (39 . 26) (40 . 27) (41 . 28) 
    (58 . 29) (59 . 30) (60 . 31) (196 . 32) (197 . 33) (198 . 34) (199 . 35) 
    (61 . 36) (200 . 37) (201 . 38) (202 . 39) (62 . 40) (203 . 312) (205 . 
    313) (206 . 314) (186 . 348) (1 . -209)) ((1 . -208)) ((12 . 66) (116 . 67
    ) (242 . 68) (103 . 69) (164 . 70) (165 . 71) (83 . 343) (182 . 344) 
    (183 . 345) (184 . 346) (187 . 347) (71 . -207)) ((71 . 342)) ((5 . -202) 
    (1 . -202)) ((5 . -199) (1 . -199)) ((5 . -198) (1 . -198)) ((113 . 341) 
    (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) 
    (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (55 . 19) (54 . 20) (57 . 21) (177 . 22) (36 . 23) (39 . 26) 
    (40 . 27) (41 . 28) (58 . 29) (59 . 30) (60 . 31) (196 . 32) (197 . 33) 
    (198 . 34) (199 . 35) (61 . 36) (200 . 37) (201 . 38) (202 . 39) (62 . 40)
    (203 . 312) (205 . 313) (206 . 314) (186 . 315) (188 . 316) (189 . 317) 
    (191 . 337) (5 . 53) (190 . 338) (71 . 339)) ((30 . 3) (33 . 4) (34 . 5) 
    (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13
    ) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (55 . 19) (54 . 20) 
    (57 . 21) (177 . 22) (36 . 23) (39 . 26) (40 . 27) (41 . 28) (58 . 29) 
    (59 . 30) (60 . 31) (196 . 32) (197 . 33) (198 . 34) (199 . 35) (61 . 36) 
    (200 . 37) (201 . 38) (202 . 39) (62 . 40) (203 . 312) (205 . 313) 
    (206 . 314) (186 . 315) (188 . 316) (5 . 53) (189 . 317) (71 . 318) 
    (190 . 319) (191 . 320) (193 . 340)) ((113 . 336) (30 . 3) (33 . 4) 
    (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12)
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (55 . 19) 
    (54 . 20) (57 . 21) (177 . 22) (36 . 23) (39 . 26) (40 . 27) (41 . 28) 
    (58 . 29) (59 . 30) (60 . 31) (196 . 32) (197 . 33) (198 . 34) (199 . 35) 
    (61 . 36) (200 . 37) (201 . 38) (202 . 39) (62 . 40) (203 . 312) (205 . 
    313) (206 . 314) (186 . 315) (188 . 316) (189 . 317) (191 . 337) (5 . 53) 
    (190 . 338) (71 . 339)) ((1 . -230)) ((113 . 334) (12 . 66) (242 . 124) 
    (179 . 335)) ((13 . 166) (119 . 167) (7 . 168) (8 . 169) (9 . 170) 
    (10 . 171) (11 . 172) (32 . 173) (12 . 66) (240 . 174) (241 . 175) 
    (242 . 176) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (235 . 184) (105 . 185) (225 . 186) (107 . 187) (108 . 188) 
    (234 . 189) (116 . 242) (226 . 277) (224 . 231) (223 . 232) (222 . 233) 
    (221 . 234) (220 . 235) (219 . 236) (218 . 237) (217 . 238) (216 . 239) 
    (215 . 240) (214 . 243) (213 . 332) (181 . 333)) ((82 . 331) (33 . 4) 
    (34 . 5) (35 . 6) (177 . 22) (36 . 23) (203 . 131) (113 . -236) (106 . 
    -236)) ((106 . 329) (113 . 330)) ((12 . 66) (242 . 124) (179 . 335) 
    (113 . 565)) ((1 . -228)) ((13 . 166) (119 . 167) (7 . 168) (8 . 169) 
    (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) (240 . 174) (241 . 
    175) (242 . 176) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181
    ) (104 . 182) (235 . 184) (105 . 185) (225 . 186) (107 . 187) (108 . 188) 
    (234 . 189) (116 . 242) (226 . 277) (224 . 231) (223 . 232) (222 . 233) 
    (221 . 234) (220 . 235) (219 . 236) (218 . 237) (217 . 238) (216 . 239) 
    (215 . 240) (214 . 243) (213 . 332) (181 . 564)) ((1 . -83)) ((113 . -237)
    (106 . -237)) ((1 . -231)) ((113 . -234) (106 . -234)) ((1 . -192)) 
    ((5 . -200) (1 . -200)) ((5 . -201) (1 . -201)) ((5 . -203) (1 . -203)) 
    ((113 . 563) (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) 
    (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) 
    (51 . 16) (52 . 17) (53 . 18) (55 . 19) (54 . 20) (57 . 21) (177 . 22) 
    (36 . 23) (39 . 26) (40 . 27) (41 . 28) (58 . 29) (59 . 30) (60 . 31) 
    (196 . 32) (197 . 33) (198 . 34) (199 . 35) (61 . 36) (200 . 37) (201 . 38
    ) (202 . 39) (62 . 40) (203 . 312) (205 . 313) (206 . 314) (186 . 315) 
    (188 . 316) (189 . 317) (191 . 337) (5 . 53) (190 . 338) (71 . 339)) 
    ((1 . -189)) ((6 . 212) (210 . 562) (5 . -204) (1 . -204)) ((13 . 166) 
    (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173)
    (12 . 66) (240 . 174) (241 . 175) (242 . 176) (99 . 177) (100 . 178) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (235 . 184) (105 . 185) 
    (225 . 186) (107 . 187) (108 . 188) (234 . 189) (116 . 242) (226 . 277) 
    (224 . 231) (223 . 232) (222 . 233) (221 . 234) (220 . 235) (219 . 236) 
    (218 . 237) (217 . 238) (216 . 239) (215 . 240) (214 . 243) (213 . 332) 
    (181 . 561)) ((33 . 4) (34 . 5) (35 . 6) (177 . 22) (36 . 23) (203 . 115) 
    (192 . 559) (83 . 560) (106 . -224) (71 . -224)) ((106 . -223) (71 . -223)
    ) ((106 . -220) (71 . -220)) ((106 . 558) (71 . -206)) ((1 . -210)) 
    ((1 . -212)) ((1 . -214)) ((113 . 557) (30 . 3) (33 . 4) (34 . 5) (35 . 6)
    (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (55 . 19) (54 . 20) 
    (57 . 21) (177 . 22) (36 . 23) (39 . 26) (40 . 27) (41 . 28) (58 . 29) 
    (59 . 30) (60 . 31) (196 . 32) (197 . 33) (198 . 34) (199 . 35) (61 . 36) 
    (200 . 37) (201 . 38) (202 . 39) (62 . 40) (203 . 312) (205 . 313) 
    (206 . 314) (186 . 315) (188 . 316) (189 . 317) (191 . 337) (5 . 53) 
    (190 . 338) (71 . 339)) ((115 . 556)) ((12 . 66) (33 . 4) (34 . 5) 
    (35 . 6) (242 . 294) (177 . 295) (41 . 296) (174 . 297) (175 . 555) 
    (115 . -254) (106 . -254)) ((30 . 3) (42 . 7) (43 . 8) (44 . 9) (45 . 10) 
    (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (55 . 19) (54 . 20) (57 . 21) (39 . 26) (40 . 27) (41 . 28) 
    (58 . 29) (59 . 30) (60 . 31) (196 . 32) (197 . 33) (198 . 34) (199 . 35) 
    (61 . 36) (200 . 37) (201 . 38) (202 . 39) (62 . 40) (205 . 161) (206 . 
    162) (13 . 166) (33 . 4) (34 . 5) (35 . 6) (185 . 163) (119 . 167) 
    (12 . 66) (156 . 164) (177 . 295) (174 . 547) (242 . 548) (240 . 549) 
    (32 . 550) (232 . 551) (171 . 552) (172 . 553) (173 . 554)) ((116 . 356) 
    (112 . 357) (115 . -318) (106 . -318)) ((115 . 545) (30 . 3) (33 . 4) 
    (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12)
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (55 . 19) 
    (54 . 20) (57 . 21) (177 . 22) (36 . 23) (37 . 24) (38 . 25) (39 . 26) 
    (40 . 27) (41 . 28) (58 . 29) (59 . 30) (60 . 31) (196 . 32) (197 . 33) 
    (198 . 34) (199 . 35) (61 . 36) (200 . 37) (201 . 38) (202 . 39) (62 . 40)
    (63 . 41) (64 . 42) (65 . 43) (66 . 77) (67 . 44) (203 . 45) (204 . 46) 
    (205 . 47) (206 . 48) (207 . 49) (208 . 50) (228 . 225) (158 . 226) 
    (159 . 227) (162 . 546)) ((64 . 540) (111 . 541) (224 . 231) (223 . 232) 
    (222 . 233) (221 . 234) (220 . 235) (219 . 236) (13 . 166) (218 . 237) 
    (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173)
    (12 . 66) (217 . 238) (216 . 239) (240 . 174) (241 . 175) (242 . 176) 
    (215 . 240) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 542) 
    (104 . 182) (116 . 242) (235 . 184) (214 . 243) (105 . 185) (225 . 186) 
    (107 . 187) (108 . 188) (234 . 189) (226 . 244) (213 . 245) (230 . 543) 
    (39 . 26) (40 . 27) (41 . 28) (205 . 205) (160 . 206) (163 . 544)) 
    ((115 . 539)) ((115 . 538)) ((1 . -333)) ((111 . 537)) ((1 . -337)) 
    ((39 . 26) (40 . 27) (41 . 28) (205 . 205) (160 . 206) (163 . 536)) 
    ((64 . 533) (111 . 534) (224 . 231) (223 . 232) (222 . 233) (221 . 234) 
    (220 . 235) (219 . 236) (13 . 166) (218 . 237) (119 . 167) (7 . 168) 
    (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) (217 . 238)
    (216 . 239) (240 . 174) (241 . 175) (242 . 176) (215 . 240) (99 . 177) 
    (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (116 . 242) 
    (235 . 184) (214 . 243) (105 . 185) (225 . 186) (107 . 187) (108 . 188) 
    (234 . 189) (226 . 244) (213 . 245) (230 . 535)) ((111 . 532) (1 . -31)) 
    ((224 . 231) (223 . 232) (222 . 233) (221 . 234) (220 . 235) (219 . 236) 
    (13 . 166) (218 . 237) (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171
    ) (11 . 172) (32 . 173) (217 . 238) (216 . 239) (240 . 174) (241 . 175) 
    (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) 
    (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (55 . 19) (54 . 20) (57 . 21) (215 . 240) (99 . 177) (100 . 178)
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (116 . 242) (235 . 184) 
    (177 . 22) (36 . 23) (37 . 24) (38 . 25) (39 . 26) (40 . 27) (41 . 28) 
    (58 . 29) (59 . 30) (60 . 31) (196 . 32) (197 . 33) (198 . 34) (199 . 35) 
    (61 . 36) (200 . 37) (201 . 38) (202 . 39) (62 . 40) (63 . 41) (64 . 42) 
    (65 . 43) (66 . 77) (67 . 44) (214 . 243) (105 . 185) (225 . 186) (107 . 
    187) (108 . 188) (234 . 189) (203 . 45) (204 . 46) (205 . 47) (206 . 48) 
    (207 . 49) (226 . 244) (213 . 245) (12 . 66) (16 . 198) (208 . 50) 
    (230 . 282) (3 . 51) (4 . 52) (166 . 390) (17 . 391) (18 . 392) (19 . 393)
    (20 . 394) (21 . 395) (22 . 396) (23 . 397) (24 . 398) (27 . 399) (71 . 
    400) (239 . 401) (114 . 200) (28 . 402) (29 . 403) (242 . 404) (228 . 405)
    (143 . 406) (144 . 407) (145 . 408) (146 . 409) (147 . 410) (148 . 411) 
    (149 . 412) (150 . 413) (151 . 414) (211 . 55) (142 . 415) (138 . 416) 
    (139 . 417) (237 . 531)) ((1 . -4)) ((224 . 231) (223 . 232) (222 . 233) 
    (221 . 234) (220 . 235) (219 . 236) (13 . 166) (218 . 237) (119 . 167) 
    (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) 
    (217 . 238) (216 . 239) (240 . 174) (241 . 175) (242 . 176) (215 . 240) 
    (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (116 . 242) (235 . 184) (214 . 243) (105 . 185) (225 . 186) (107 . 187) 
    (108 . 188) (234 . 189) (226 . 244) (213 . 245) (230 . 530)) ((114 . 529))
    ((115 . 528)) ((1 . -13)) ((1 . -12)) ((1 . -11)) ((112 . 287) (116 . 288)
    (103 . 69) (155 . 289) (165 . 290) (227 . 527) (115 . -23) (106 . -23)) 
    ((115 . -20) (106 . -20)) ((115 . -18) (106 . -18)) ((115 . 525) (106 . 
    526)) ((111 . 524) (106 . 368)) ((106 . -271) (71 . -271)) ((12 . 66) 
    (242 . 523)) ((13 . 166) (119 . 167) (7 . 168) (8 . 169) (9 . 170) 
    (10 . 171) (11 . 172) (32 . 173) (12 . 66) (240 . 174) (241 . 175) 
    (242 . 176) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (235 . 184) (105 . 185) (225 . 186) (107 . 187) (108 . 188) 
    (234 . 189) (116 . 242) (226 . 277) (224 . 231) (223 . 232) (222 . 233) 
    (221 . 234) (220 . 235) (219 . 236) (218 . 237) (217 . 238) (216 . 239) 
    (215 . 240) (214 . 243) (213 . 332) (181 . 522)) ((1 . -351)) ((82 . 520) 
    (110 . 380) (112 . 381) (152 . 521)) ((106 . -347) (113 . -347)) ((224 . 
    231) (223 . 232) (222 . 233) (221 . 234) (220 . 235) (219 . 236) (13 . 166
    ) (218 . 237) (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) 
    (11 . 172) (32 . 173) (12 . 66) (217 . 238) (216 . 239) (240 . 174) 
    (241 . 175) (242 . 176) (215 . 240) (99 . 177) (100 . 178) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (116 . 242) (235 . 184) (214 . 243) 
    (105 . 185) (225 . 186) (107 . 187) (108 . 188) (234 . 189) (226 . 244) 
    (213 . 245) (114 . 258) (230 . 259) (167 . 519)) ((106 . 517) (113 . 518))
    ((106 . -278) (71 . -278)) ((13 . 166) (119 . 167) (240 . 516)) ((106 . 
    -276) (71 . -276)) ((71 . 515)) ((224 . 231) (223 . 232) (222 . 233) 
    (221 . 234) (220 . 235) (219 . 236) (13 . 166) (218 . 237) (119 . 167) 
    (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) 
    (217 . 238) (216 . 239) (240 . 174) (241 . 175) (242 . 176) (215 . 240) 
    (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (116 . 242) (235 . 184) (214 . 243) (105 . 185) (225 . 186) (107 . 187) 
    (108 . 188) (234 . 189) (226 . 244) (213 . 245) (230 . 282) (239 . 513) 
    (71 . 514)) ((71 . 512)) ((71 . 511)) ((12 . 66) (242 . 510)) ((116 . 509)
    ) ((224 . 231) (223 . 232) (222 . 233) (221 . 234) (220 . 235) (219 . 236)
    (13 . 166) (218 . 237) (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171
    ) (11 . 172) (32 . 173) (217 . 238) (216 . 239) (240 . 174) (241 . 175) 
    (215 . 240) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (116 . 242) (235 . 184) (214 . 243) (105 . 185) (225 . 186) 
    (107 . 187) (108 . 188) (234 . 189) (226 . 244) (213 . 245) (12 . 66) 
    (16 . 198) (230 . 282) (3 . 51) (4 . 52) (166 . 390) (17 . 391) (18 . 392)
    (19 . 393) (20 . 394) (21 . 395) (22 . 396) (23 . 397) (24 . 398) (27 . 
    399) (71 . 400) (239 . 401) (114 . 200) (28 . 402) (29 . 403) (242 . 404) 
    (143 . 406) (144 . 407) (145 . 408) (146 . 409) (147 . 410) (148 . 411) 
    (149 . 412) (150 . 413) (151 . 414) (142 . 508)) ((116 . 507)) ((116 . 506
    )) ((116 . 505)) ((4 . -377) (3 . -377) (1 . -377)) ((71 . 504) (106 . 368
    )) ((83 . 503)) ((13 . 166) (119 . 167) (7 . 168) (8 . 169) (9 . 170) 
    (10 . 171) (11 . 172) (32 . 173) (12 . 66) (240 . 174) (241 . 175) 
    (242 . 176) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (235 . 184) (105 . 185) (225 . 186) (107 . 187) (108 . 188) 
    (234 . 189) (116 . 242) (226 . 277) (224 . 231) (223 . 232) (222 . 233) 
    (221 . 234) (220 . 235) (219 . 236) (218 . 237) (217 . 238) (216 . 239) 
    (215 . 240) (214 . 243) (213 . 332) (181 . 502)) ((83 . 501) (1 . -1)) 
    ((12 . 66) (116 . 67) (242 . 68) (103 . 69) (164 . 70) (165 . 71) (182 . 
    262) (168 . 73) (169 . 74) (170 . 75) (209 . 76) (71 . -87)) ((3 . -363) 
    (4 . -363) (1 . -363)) ((3 . -362) (4 . -362) (1 . -362)) ((3 . -361) 
    (4 . -361) (1 . -361)) ((3 . -360) (4 . -360) (1 . -360)) ((3 . -359) 
    (4 . -359) (1 . -359)) ((3 . -358) (4 . -358) (1 . -358)) ((3 . -357) 
    (4 . -357) (1 . -357)) ((3 . -356) (4 . -356) (1 . -356)) ((3 . -355) 
    (4 . -355) (1 . -355)) ((4 . -375) (3 . -375) (1 . -375)) ((4 . -374) 
    (3 . -374) (1 . -374)) ((3 . -372) (4 . -372) (1 . -372)) ((140 . 499) 
    (224 . 231) (223 . 232) (222 . 233) (221 . 234) (220 . 235) (219 . 236) 
    (13 . 166) (218 . 237) (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171
    ) (11 . 172) (32 . 173) (217 . 238) (216 . 239) (240 . 174) (241 . 175) 
    (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) 
    (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (55 . 19) (54 . 20) (57 . 21) (215 . 240) (99 . 177) (100 . 178)
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (116 . 242) (235 . 184) 
    (177 . 22) (36 . 23) (37 . 24) (38 . 25) (39 . 26) (40 . 27) (41 . 28) 
    (58 . 29) (59 . 30) (60 . 31) (196 . 32) (197 . 33) (198 . 34) (199 . 35) 
    (61 . 36) (200 . 37) (201 . 38) (202 . 39) (62 . 40) (63 . 41) (64 . 42) 
    (65 . 43) (66 . 77) (67 . 44) (214 . 243) (105 . 185) (225 . 186) (107 . 
    187) (108 . 188) (234 . 189) (203 . 45) (204 . 46) (205 . 47) (206 . 48) 
    (207 . 49) (226 . 244) (213 . 245) (12 . 66) (16 . 198) (208 . 50) 
    (230 . 282) (3 . 51) (4 . 52) (166 . 390) (17 . 391) (18 . 392) (19 . 393)
    (20 . 394) (21 . 395) (22 . 396) (23 . 397) (24 . 398) (27 . 399) (71 . 
    400) (239 . 401) (114 . 200) (28 . 402) (29 . 403) (242 . 404) (228 . 405)
    (143 . 406) (144 . 407) (145 . 408) (146 . 409) (147 . 410) (148 . 411) 
    (149 . 412) (150 . 413) (151 . 414) (211 . 55) (142 . 415) (138 . 416) 
    (139 . 500) (113 . -371)) ((111 . 498)) ((1 . -292)) ((224 . 231) (223 . 
    232) (222 . 233) (221 . 234) (220 . 235) (219 . 236) (13 . 166) (218 . 237
    ) (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 
    173) (12 . 66) (217 . 238) (216 . 239) (240 . 174) (241 . 175) (242 . 176)
    (215 . 240) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (116 . 242) (235 . 184) (214 . 243) (105 . 185) (225 . 186) 
    (107 . 187) (108 . 188) (234 . 189) (226 . 244) (213 . 245) (230 . 497)) 
    ((111 . 496) (1 . -31)) ((1 . -293)) ((1 . -80)) ((1 . -79)) ((1 . -78)) 
    ((1 . -77)) ((1 . -76)) ((1 . -75)) ((1 . -74)) ((1 . -73)) ((1 . -72)) 
    ((1 . -71)) ((1 . -70)) ((224 . 231) (223 . 232) (222 . 233) (221 . 234) 
    (220 . 235) (219 . 236) (13 . 166) (218 . 237) (119 . 167) (7 . 168) 
    (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) (217 . 238)
    (216 . 239) (240 . 174) (241 . 175) (242 . 176) (215 . 240) (99 . 177) 
    (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (116 . 242) 
    (235 . 184) (214 . 243) (105 . 185) (225 . 186) (107 . 187) (108 . 188) 
    (234 . 189) (226 . 244) (213 . 245) (230 . 495)) ((224 . 231) (223 . 232) 
    (222 . 233) (221 . 234) (220 . 235) (219 . 236) (13 . 166) (218 . 237) 
    (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173)
    (12 . 66) (217 . 238) (216 . 239) (240 . 174) (241 . 175) (242 . 176) 
    (215 . 240) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (116 . 242) (235 . 184) (214 . 243) (105 . 185) (225 . 186) 
    (107 . 187) (108 . 188) (234 . 189) (226 . 244) (213 . 245) (230 . 282) 
    (239 . 494)) ((13 . 166) (119 . 167) (7 . 168) (8 . 169) (9 . 170) 
    (10 . 171) (11 . 172) (32 . 173) (12 . 66) (240 . 174) (241 . 175) 
    (242 . 176) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (235 . 184) (105 . 185) (225 . 186) (107 . 187) (108 . 188) 
    (234 . 189) (116 . 242) (226 . 277) (224 . 231) (223 . 232) (222 . 233) 
    (221 . 234) (220 . 235) (219 . 236) (218 . 237) (217 . 238) (216 . 239) 
    (215 . 493)) ((115 . 492)) ((1 . -298)) ((13 . 166) (119 . 167) (7 . 168) 
    (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) (240 . 174)
    (241 . 175) (242 . 176) (99 . 177) (100 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (235 . 184) (105 . 185) (225 . 186) (107 . 187) 
    (108 . 188) (234 . 189) (116 . 242) (226 . 277) (224 . 231) (223 . 232) 
    (222 . 233) (221 . 234) (220 . 235) (219 . 236) (218 . 237) (217 . 238) 
    (216 . 491)) ((13 . 166) (119 . 167) (7 . 168) (8 . 169) (9 . 170) 
    (10 . 171) (11 . 172) (32 . 173) (12 . 66) (240 . 174) (241 . 175) 
    (242 . 176) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (235 . 184) (105 . 185) (225 . 186) (107 . 187) (108 . 188) 
    (234 . 189) (116 . 242) (226 . 277) (224 . 231) (223 . 232) (222 . 233) 
    (221 . 234) (220 . 235) (219 . 236) (218 . 237) (217 . 490)) ((13 . 166) 
    (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173)
    (12 . 66) (240 . 174) (241 . 175) (242 . 176) (99 . 177) (100 . 178) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (235 . 184) (105 . 185) 
    (225 . 186) (107 . 187) (108 . 188) (234 . 189) (116 . 242) (226 . 277) 
    (224 . 231) (223 . 232) (222 . 233) (221 . 234) (220 . 235) (219 . 236) 
    (218 . 489)) ((13 . 166) (119 . 167) (7 . 168) (8 . 169) (9 . 170) 
    (10 . 171) (11 . 172) (32 . 173) (12 . 66) (240 . 174) (241 . 175) 
    (242 . 176) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (235 . 184) (105 . 185) (225 . 186) (107 . 187) (108 . 188) 
    (234 . 189) (116 . 242) (226 . 277) (224 . 231) (223 . 232) (222 . 233) 
    (221 . 234) (220 . 235) (219 . 488)) ((13 . 166) (119 . 167) (7 . 168) 
    (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) (240 . 174)
    (241 . 175) (242 . 176) (99 . 177) (100 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (235 . 184) (105 . 185) (225 . 186) (107 . 187) 
    (108 . 188) (234 . 189) (116 . 242) (226 . 277) (224 . 231) (223 . 232) 
    (222 . 233) (221 . 234) (220 . 487)) ((13 . 166) (119 . 167) (7 . 168) 
    (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) (240 . 174)
    (241 . 175) (242 . 176) (99 . 177) (100 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (235 . 184) (105 . 185) (225 . 186) (107 . 187) 
    (108 . 188) (234 . 189) (116 . 242) (226 . 277) (224 . 231) (223 . 232) 
    (222 . 233) (221 . 234) (220 . 486)) ((13 . 166) (119 . 167) (7 . 168) 
    (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) (240 . 174)
    (241 . 175) (242 . 176) (99 . 177) (100 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (235 . 184) (105 . 185) (225 . 186) (107 . 187) 
    (108 . 188) (234 . 189) (116 . 242) (226 . 277) (224 . 231) (223 . 232) 
    (222 . 233) (221 . 485)) ((13 . 166) (119 . 167) (7 . 168) (8 . 169) 
    (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) (240 . 174) (241 . 
    175) (242 . 176) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181
    ) (104 . 182) (235 . 184) (105 . 185) (225 . 186) (107 . 187) (108 . 188) 
    (234 . 189) (116 . 242) (226 . 277) (224 . 231) (223 . 232) (222 . 233) 
    (221 . 484)) ((13 . 166) (119 . 167) (7 . 168) (8 . 169) (9 . 170) 
    (10 . 171) (11 . 172) (32 . 173) (12 . 66) (240 . 174) (241 . 175) 
    (242 . 176) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (235 . 184) (105 . 185) (225 . 186) (107 . 187) (108 . 188) 
    (234 . 189) (116 . 242) (226 . 277) (224 . 231) (223 . 232) (222 . 233) 
    (221 . 483)) ((13 . 166) (119 . 167) (7 . 168) (8 . 169) (9 . 170) 
    (10 . 171) (11 . 172) (32 . 173) (12 . 66) (240 . 174) (241 . 175) 
    (242 . 176) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (235 . 184) (105 . 185) (225 . 186) (107 . 187) (108 . 188) 
    (234 . 189) (116 . 242) (226 . 277) (224 . 231) (223 . 232) (222 . 233) 
    (221 . 482)) ((13 . 166) (119 . 167) (7 . 168) (8 . 169) (9 . 170) 
    (10 . 171) (11 . 172) (32 . 173) (12 . 66) (240 . 174) (241 . 175) 
    (242 . 176) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (235 . 184) (105 . 185) (225 . 186) (107 . 187) (108 . 188) 
    (234 . 189) (116 . 242) (226 . 277) (224 . 231) (223 . 232) (222 . 481)) 
    ((13 . 166) (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172
    ) (32 . 173) (12 . 66) (240 . 174) (241 . 175) (242 . 176) (99 . 177) 
    (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (235 . 184) 
    (105 . 185) (225 . 186) (107 . 187) (108 . 188) (234 . 189) (116 . 242) 
    (226 . 277) (224 . 231) (223 . 232) (222 . 480)) ((13 . 166) (119 . 167) 
    (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) 
    (240 . 174) (241 . 175) (242 . 176) (99 . 177) (100 . 178) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (235 . 184) (105 . 185) (225 . 186) 
    (107 . 187) (108 . 188) (234 . 189) (116 . 242) (226 . 277) (224 . 231) 
    (223 . 479)) ((13 . 166) (119 . 167) (7 . 168) (8 . 169) (9 . 170) 
    (10 . 171) (11 . 172) (32 . 173) (12 . 66) (240 . 174) (241 . 175) 
    (242 . 176) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (235 . 184) (105 . 185) (225 . 186) (107 . 187) (108 . 188) 
    (234 . 189) (116 . 242) (226 . 277) (224 . 231) (223 . 478)) ((13 . 166) 
    (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173)
    (12 . 66) (240 . 174) (241 . 175) (242 . 176) (99 . 177) (100 . 178) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (235 . 184) (105 . 185) 
    (225 . 186) (107 . 187) (108 . 188) (234 . 189) (116 . 242) (226 . 277) 
    (224 . 477)) ((13 . 166) (119 . 167) (7 . 168) (8 . 169) (9 . 170) 
    (10 . 171) (11 . 172) (32 . 173) (12 . 66) (240 . 174) (241 . 175) 
    (242 . 176) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (235 . 184) (105 . 185) (225 . 186) (107 . 187) (108 . 188) 
    (234 . 189) (116 . 242) (226 . 277) (224 . 476)) ((13 . 166) (119 . 167) 
    (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) 
    (240 . 174) (241 . 175) (242 . 176) (99 . 177) (100 . 178) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (235 . 184) (105 . 185) (225 . 186) 
    (107 . 187) (108 . 188) (234 . 189) (116 . 242) (226 . 277) (224 . 475)) 
    ((224 . 231) (223 . 232) (222 . 233) (221 . 234) (220 . 235) (219 . 236) 
    (13 . 166) (218 . 237) (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171
    ) (11 . 172) (32 . 173) (12 . 66) (217 . 238) (216 . 239) (240 . 174) 
    (241 . 175) (242 . 176) (215 . 240) (99 . 177) (100 . 178) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (116 . 242) (235 . 184) (214 . 243) 
    (105 . 185) (225 . 186) (107 . 187) (108 . 188) (234 . 189) (226 . 244) 
    (213 . 245) (230 . 474)) ((1 . -299)) ((30 . 3) (33 . 4) (34 . 5) (35 . 6)
    (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) 
    (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (55 . 19) (54 . 20) 
    (57 . 21) (177 . 22) (36 . 23) (37 . 24) (38 . 25) (39 . 26) (40 . 27) 
    (41 . 28) (58 . 29) (59 . 30) (60 . 31) (196 . 32) (197 . 33) (198 . 34) 
    (199 . 35) (61 . 36) (200 . 37) (201 . 38) (202 . 39) (62 . 40) (63 . 41) 
    (64 . 42) (65 . 43) (66 . 77) (67 . 44) (203 . 45) (204 . 46) (205 . 47) 
    (206 . 48) (207 . 49) (208 . 50) (228 . 225) (158 . 472) (31 . 473)) 
    ((115 . -310) (106 . -310)) ((12 . 66) (242 . 68) (164 . 70) (182 . 210) 
    (112 . 287) (116 . 461) (103 . 69) (155 . 289) (165 . 462) (227 . 358) 
    (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) 
    (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (55 . 19) (54 . 20) (57 . 21) (177 . 22) (36 . 23) (37 . 24) 
    (38 . 25) (39 . 26) (40 . 27) (41 . 28) (58 . 29) (59 . 30) (60 . 31) 
    (196 . 32) (197 . 33) (198 . 34) (199 . 35) (61 . 36) (200 . 37) (201 . 38
    ) (202 . 39) (62 . 40) (63 . 41) (64 . 42) (65 . 43) (66 . 77) (67 . 44) 
    (203 . 471) (204 . 46) (205 . 47) (206 . 48) (207 . 49) (208 . 50) 
    (228 . 225) (158 . 226) (159 . 227) (162 . 359) (115 . 360)) ((12 . 66) 
    (242 . 68) (164 . 202) (112 . 287) (116 . 461) (155 . 355) (115 . -319) 
    (106 . -319)) ((33 . 4) (34 . 5) (35 . 6) (177 . 22) (36 . 23) (203 . 115)
    (192 . 470) (115 . -309) (106 . -309)) ((1 . -300)) ((12 . 66) (242 . 469)
    ) ((1 . -290)) ((120 . 468) (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) 
    (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (55 . 19) (54 . 20) (57 . 21) 
    (177 . 22) (36 . 23) (37 . 24) (38 . 25) (39 . 26) (40 . 27) (41 . 28) 
    (58 . 29) (59 . 30) (60 . 31) (196 . 32) (197 . 33) (198 . 34) (199 . 35) 
    (61 . 36) (200 . 37) (201 . 38) (202 . 39) (62 . 40) (63 . 41) (64 . 42) 
    (65 . 43) (67 . 44) (203 . 45) (204 . 46) (205 . 47) (206 . 48) (207 . 49)
    (208 . 50) (3 . 51) (4 . 52) (5 . 53) (228 . 54) (211 . 55) (71 . 56) 
    (66 . 57) (144 . 58) (143 . 59) (190 . 60) (138 . 61) (122 . 62) (123 . 63
    ) (113 . -436)) ((113 . 614)) ((115 . -315) (106 . -315)) ((33 . 4) 
    (34 . 5) (35 . 6) (177 . 22) (36 . 23) (203 . 131) (115 . -312) (106 . 
    -312)) ((30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) 
    (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) 
    (52 . 17) (53 . 18) (55 . 19) (54 . 20) (57 . 21) (177 . 22) (36 . 23) 
    (37 . 24) (38 . 25) (39 . 26) (40 . 27) (41 . 28) (58 . 29) (59 . 30) 
    (60 . 31) (196 . 32) (197 . 33) (198 . 34) (199 . 35) (61 . 36) (200 . 37)
    (201 . 38) (202 . 39) (62 . 40) (63 . 41) (64 . 42) (65 . 43) (66 . 77) 
    (67 . 44) (203 . 45) (204 . 46) (205 . 47) (206 . 48) (207 . 49) (208 . 82
    ) (12 . 66) (116 . 67) (242 . 68) (103 . 69) (164 . 70) (165 . 71) 
    (182 . 216) (1 . -97)) ((106 . -308) (115 . -308)) ((115 . -306)) (
    (111 . 613)) ((1 . -41)) ((1 . -40)) ((1 . -39)) ((103 . 454) (98 . 455) 
    (97 . 456) (1 . -44)) ((103 . 454) (98 . 455) (97 . 456) (1 . -43)) 
    ((102 . 452) (101 . 453) (1 . -47)) ((102 . 452) (101 . 453) (1 . -46)) 
    ((96 . 450) (95 . 451) (1 . -52)) ((96 . 450) (95 . 451) (1 . -51)) 
    ((96 . 450) (95 . 451) (1 . -50)) ((96 . 450) (95 . 451) (1 . -49)) 
    ((94 . 446) (93 . 447) (92 . 448) (91 . 449) (1 . -55)) ((94 . 446) 
    (93 . 447) (92 . 448) (91 . 449) (1 . -54)) ((90 . 444) (89 . 445) 
    (1 . -57)) ((104 . 443) (1 . -59)) ((88 . 442) (1 . -61)) ((87 . 441) 
    (1 . -63)) ((114 . 529) (13 . 166) (119 . 167) (7 . 168) (8 . 169) 
    (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) (240 . 174) (241 . 
    175) (242 . 176) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181
    ) (104 . 182) (235 . 184) (105 . 185) (225 . 186) (107 . 187) (108 . 188) 
    (234 . 189) (116 . 242) (226 . 277) (224 . 612)) ((86 . 440) (1 . -65)) 
    ((83 . 611) (106 . 368)) ((1 . -69)) ((1 . -297)) ((111 . 610)) ((1 . -291
    )) ((113 . 609)) ((3 . -373) (4 . -373) (1 . -373)) ((33 . 4) (34 . 5) 
    (35 . 6) (177 . 22) (36 . 23) (203 . 607) (224 . 231) (223 . 232) (222 . 
    233) (221 . 234) (220 . 235) (219 . 236) (13 . 166) (218 . 237) (119 . 167
    ) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (217 . 
    238) (216 . 239) (240 . 174) (241 . 175) (215 . 240) (99 . 177) (100 . 178
    ) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (116 . 242) (235 . 184) 
    (214 . 243) (105 . 185) (225 . 186) (107 . 187) (108 . 188) (234 . 189) 
    (226 . 244) (213 . 245) (12 . 66) (16 . 198) (230 . 282) (3 . 51) (4 . 52)
    (166 . 390) (17 . 391) (18 . 392) (19 . 393) (20 . 394) (21 . 395) 
    (22 . 396) (23 . 397) (24 . 398) (27 . 399) (71 . 400) (239 . 401) 
    (114 . 200) (28 . 402) (29 . 403) (242 . 404) (143 . 406) (144 . 407) 
    (145 . 408) (146 . 409) (147 . 410) (148 . 411) (149 . 412) (150 . 413) 
    (151 . 414) (142 . 608)) ((83 . 606)) ((224 . 231) (223 . 232) (222 . 233)
    (221 . 234) (220 . 235) (219 . 236) (13 . 166) (218 . 237) (119 . 167) 
    (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (217 . 238)
    (216 . 239) (240 . 174) (241 . 175) (215 . 240) (99 . 177) (100 . 178) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (116 . 242) (235 . 184) 
    (214 . 243) (105 . 185) (225 . 186) (107 . 187) (108 . 188) (234 . 189) 
    (226 . 244) (213 . 245) (12 . 66) (16 . 198) (230 . 282) (3 . 51) (4 . 52)
    (166 . 390) (17 . 391) (18 . 392) (19 . 393) (20 . 394) (21 . 395) 
    (22 . 396) (23 . 397) (24 . 398) (27 . 399) (71 . 400) (239 . 401) 
    (114 . 200) (28 . 402) (29 . 403) (242 . 404) (143 . 406) (144 . 407) 
    (145 . 408) (146 . 409) (147 . 410) (148 . 411) (149 . 412) (150 . 413) 
    (151 . 414) (142 . 605)) ((4 . -376) (3 . -376) (1 . -376)) ((224 . 231) 
    (223 . 232) (222 . 233) (221 . 234) (220 . 235) (219 . 236) (13 . 166) 
    (218 . 237) (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172
    ) (32 . 173) (12 . 66) (217 . 238) (216 . 239) (240 . 174) (241 . 175) 
    (242 . 176) (215 . 240) (99 . 177) (100 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (116 . 242) (235 . 184) (214 . 243) (105 . 185) 
    (225 . 186) (107 . 187) (108 . 188) (234 . 189) (226 . 244) (213 . 245) 
    (230 . 282) (239 . 604)) ((224 . 231) (223 . 232) (222 . 233) (221 . 234) 
    (220 . 235) (219 . 236) (13 . 166) (218 . 237) (119 . 167) (7 . 168) 
    (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) (217 . 238)
    (216 . 239) (240 . 174) (241 . 175) (242 . 176) (215 . 240) (99 . 177) 
    (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (116 . 242) 
    (235 . 184) (214 . 243) (105 . 185) (225 . 186) (107 . 187) (108 . 188) 
    (234 . 189) (226 . 244) (213 . 245) (230 . 282) (239 . 603)) ((224 . 231) 
    (223 . 232) (222 . 233) (221 . 234) (220 . 235) (219 . 236) (13 . 166) 
    (218 . 237) (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172
    ) (32 . 173) (12 . 66) (217 . 238) (216 . 239) (240 . 174) (241 . 175) 
    (242 . 176) (215 . 240) (99 . 177) (100 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (116 . 242) (235 . 184) (214 . 243) (105 . 185) 
    (225 . 186) (107 . 187) (108 . 188) (234 . 189) (226 . 244) (213 . 245) 
    (230 . 282) (239 . 602)) ((23 . 601)) ((224 . 231) (223 . 232) (222 . 233)
    (221 . 234) (220 . 235) (219 . 236) (13 . 166) (218 . 237) (119 . 167) 
    (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) 
    (30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) 
    (46 . 11) (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) 
    (53 . 18) (55 . 19) (54 . 20) (57 . 21) (217 . 238) (177 . 22) (36 . 23) 
    (37 . 24) (38 . 25) (39 . 26) (40 . 27) (41 . 28) (58 . 29) (59 . 30) 
    (60 . 31) (196 . 32) (197 . 33) (198 . 34) (199 . 35) (61 . 36) (200 . 37)
    (201 . 38) (202 . 39) (62 . 40) (63 . 41) (64 . 42) (65 . 43) (66 . 77) 
    (67 . 44) (216 . 239) (240 . 174) (241 . 175) (242 . 176) (203 . 45) 
    (204 . 46) (205 . 47) (206 . 48) (207 . 49) (215 . 240) (99 . 177) 
    (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (116 . 242) 
    (235 . 184) (208 . 50) (214 . 243) (105 . 185) (225 . 186) (107 . 187) 
    (108 . 188) (234 . 189) (228 . 405) (226 . 244) (213 . 245) (211 . 55) 
    (230 . 282) (138 . 597) (71 . 598) (239 . 599) (137 . 600)) ((71 . 596)) 
    ((4 . -390) (3 . -390) (1 . -390)) ((4 . -391) (3 . -391) (1 . -391)) 
    ((71 . 595) (106 . 368)) ((4 . -393) (3 . -393) (1 . -393)) ((4 . -394) 
    (3 . -394) (1 . -394)) ((83 . 591) (130 . 592) (134 . 593) (115 . 594)) 
    ((224 . 231) (223 . 232) (222 . 233) (221 . 234) (220 . 235) (219 . 236) 
    (13 . 166) (218 . 237) (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171
    ) (11 . 172) (32 . 173) (12 . 66) (217 . 238) (216 . 239) (240 . 174) 
    (241 . 175) (242 . 176) (215 . 240) (99 . 177) (100 . 178) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (116 . 242) (235 . 184) (214 . 243) 
    (105 . 185) (225 . 186) (107 . 187) (108 . 188) (234 . 189) (226 . 244) 
    (213 . 245) (114 . 258) (230 . 259) (167 . 588) (110 . 380) (112 . 381) 
    (152 . 382) (153 . 383) (154 . 589) (113 . 590)) ((1 . -344)) ((106 . -346
    ) (113 . -346)) ((1 . -350)) ((1 . -352)) ((111 . 587)) ((1 . -354)) 
    ((1 . -9)) ((1 . -10)) ((30 . 3) (33 . 4) (34 . 5) (35 . 6) (42 . 7) 
    (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13) (49 . 14) 
    (50 . 15) (51 . 16) (52 . 17) (53 . 18) (55 . 19) (54 . 20) (57 . 21) 
    (177 . 22) (36 . 23) (37 . 24) (38 . 25) (39 . 26) (40 . 27) (41 . 28) 
    (58 . 29) (59 . 30) (60 . 31) (196 . 32) (197 . 33) (198 . 34) (199 . 35) 
    (61 . 36) (200 . 37) (201 . 38) (202 . 39) (62 . 40) (63 . 41) (64 . 42) 
    (65 . 43) (66 . 77) (67 . 44) (203 . 45) (204 . 46) (205 . 47) (206 . 48) 
    (207 . 49) (208 . 50) (228 . 374) (229 . 585) (224 . 231) (223 . 232) 
    (222 . 233) (221 . 234) (220 . 235) (219 . 236) (13 . 166) (218 . 237) 
    (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173)
    (12 . 66) (217 . 238) (216 . 239) (240 . 174) (241 . 175) (242 . 176) 
    (215 . 240) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (116 . 242) (235 . 184) (214 . 243) (105 . 185) (225 . 186) 
    (107 . 187) (108 . 188) (234 . 189) (226 . 244) (213 . 245) (230 . 586)) 
    ((115 . -22) (106 . -22)) ((114 . 529) (1 . -29)) ((224 . 231) (223 . 232)
    (222 . 233) (221 . 234) (220 . 235) (219 . 236) (13 . 166) (218 . 237) 
    (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173)
    (12 . 66) (217 . 238) (216 . 239) (240 . 174) (241 . 175) (242 . 176) 
    (215 . 240) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (116 . 242) (235 . 184) (110 . 380) (112 . 381) (214 . 243) 
    (105 . 185) (225 . 186) (107 . 187) (108 . 188) (234 . 189) (152 . 382) 
    (226 . 244) (213 . 245) (153 . 383) (114 . 258) (230 . 259) (167 . 384) 
    (154 . 385) (231 . 584)) ((1 . -82)) ((236 . 583) (224 . 231) (223 . 232) 
    (222 . 233) (221 . 234) (220 . 235) (219 . 236) (13 . 166) (218 . 237) 
    (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173)
    (217 . 238) (216 . 239) (240 . 174) (241 . 175) (30 . 3) (33 . 4) (34 . 5)
    (35 . 6) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) (48 . 13
    ) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (55 . 19) (54 . 20) 
    (57 . 21) (215 . 240) (99 . 177) (100 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (116 . 242) (235 . 184) (177 . 22) (36 . 23) 
    (37 . 24) (38 . 25) (39 . 26) (40 . 27) (41 . 28) (58 . 29) (59 . 30) 
    (60 . 31) (196 . 32) (197 . 33) (198 . 34) (199 . 35) (61 . 36) (200 . 37)
    (201 . 38) (202 . 39) (62 . 40) (63 . 41) (64 . 42) (65 . 43) (66 . 77) 
    (67 . 44) (214 . 243) (105 . 185) (225 . 186) (107 . 187) (108 . 188) 
    (234 . 189) (203 . 45) (204 . 46) (205 . 47) (206 . 48) (207 . 49) 
    (226 . 244) (213 . 245) (12 . 66) (16 . 198) (208 . 50) (230 . 282) 
    (3 . 51) (4 . 52) (166 . 390) (17 . 391) (18 . 392) (19 . 393) (20 . 394) 
    (21 . 395) (22 . 396) (23 . 397) (24 . 398) (27 . 399) (71 . 400) (239 . 
    401) (114 . 200) (28 . 402) (29 . 403) (242 . 404) (228 . 405) (143 . 406)
    (144 . 407) (145 . 408) (146 . 409) (147 . 410) (148 . 411) (149 . 412) 
    (150 . 413) (151 . 414) (211 . 55) (142 . 415) (138 . 416) (139 . 500) 
    (113 . -7)) ((1 . -341)) ((224 . 231) (223 . 232) (222 . 233) (221 . 234) 
    (220 . 235) (219 . 236) (13 . 166) (218 . 237) (119 . 167) (7 . 168) 
    (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) (217 . 238)
    (216 . 239) (240 . 174) (241 . 175) (242 . 176) (215 . 240) (99 . 177) 
    (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (116 . 242) 
    (235 . 184) (214 . 243) (105 . 185) (225 . 186) (107 . 187) (108 . 188) 
    (234 . 189) (226 . 244) (213 . 245) (230 . 582)) ((1 . -335)) ((111 . 581)
    ) ((224 . 231) (223 . 232) (222 . 233) (221 . 234) (220 . 235) (219 . 236)
    (13 . 166) (218 . 237) (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171
    ) (11 . 172) (32 . 173) (12 . 66) (217 . 238) (216 . 239) (240 . 174) 
    (241 . 175) (242 . 176) (215 . 240) (99 . 177) (100 . 178) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (116 . 242) (235 . 184) (214 . 243) 
    (105 . 185) (225 . 186) (107 . 187) (108 . 188) (234 . 189) (226 . 244) 
    (213 . 245) (230 . 579) (111 . 580)) ((1 . -336)) ((1 . -332)) ((1 . -321)
    ) ((39 . 26) (40 . 27) (41 . 28) (205 . 205) (160 . 206) (163 . 578)) 
    ((1 . -327)) ((111 . 577) (1 . -31)) ((111 . 576)) ((224 . 231) (223 . 232
    ) (222 . 233) (221 . 234) (220 . 235) (219 . 236) (13 . 166) (218 . 237) 
    (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173)
    (12 . 66) (217 . 238) (216 . 239) (240 . 174) (241 . 175) (242 . 176) 
    (215 . 240) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (116 . 242) (235 . 184) (214 . 243) (105 . 185) (225 . 186) 
    (107 . 187) (108 . 188) (234 . 189) (226 . 244) (213 . 245) (230 . 573) 
    (111 . 574) (64 . 575)) ((1 . -323)) ((115 . 572)) ((116 . 571)) ((116 . 
    -259) (115 . -266) (106 . -266)) ((115 . -265) (106 . -265)) ((115 . -264)
    (106 . -264)) ((115 . -263) (106 . -263)) ((115 . -261) (106 . -261)) 
    ((106 . 570) (115 . -260)) ((115 . 569)) ((115 . -253) (106 . -253)) 
    ((3 . -246) (4 . -246) (1 . -246)) ((1 . -188)) ((33 . 4) (34 . 5) 
    (35 . 6) (177 . 22) (36 . 23) (203 . 115) (192 . 567) (12 . 66) (116 . 67)
    (242 . 68) (103 . 69) (164 . 70) (165 . 71) (83 . 343) (182 . 344) 
    (183 . 345) (184 . 568)) ((33 . 4) (34 . 5) (35 . 6) (177 . 22) (36 . 23) 
    (203 . 131) (106 . -225) (71 . -225)) ((13 . 166) (119 . 167) (7 . 168) 
    (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) (240 . 174)
    (241 . 175) (242 . 176) (99 . 177) (100 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (235 . 184) (105 . 185) (225 . 186) (107 . 187) 
    (108 . 188) (234 . 189) (116 . 242) (226 . 277) (224 . 231) (223 . 232) 
    (222 . 233) (221 . 234) (220 . 235) (219 . 236) (218 . 237) (217 . 238) 
    (216 . 239) (215 . 240) (214 . 243) (213 . 332) (181 . 566)) ((106 . -227)
    (71 . -227)) ((5 . -205) (1 . -205)) ((1 . -191)) ((113 . -238) (106 . 
    -238)) ((1 . -229)) ((106 . -226) (71 . -226)) ((12 . 66) (116 . 67) 
    (242 . 68) (103 . 69) (164 . 70) (165 . 71) (83 . 343) (182 . 344) 
    (183 . 345) (184 . 645) (33 . 4) (34 . 5) (35 . 6) (177 . 22) (36 . 23) 
    (203 . 131)) ((106 . -221) (71 . -221)) ((115 . -256) (106 . -256)) 
    ((30 . 3) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) (47 . 12) 
    (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) (55 . 19) 
    (54 . 20) (57 . 21) (39 . 26) (40 . 27) (41 . 28) (58 . 29) (59 . 30) 
    (60 . 31) (196 . 32) (197 . 33) (198 . 34) (199 . 35) (61 . 36) (200 . 37)
    (201 . 38) (202 . 39) (62 . 40) (205 . 161) (206 . 162) (13 . 166) 
    (33 . 4) (34 . 5) (35 . 6) (185 . 163) (119 . 167) (12 . 66) (156 . 164) 
    (177 . 295) (174 . 547) (242 . 548) (240 . 549) (32 . 550) (232 . 551) 
    (171 . 644)) ((30 . 3) (42 . 7) (43 . 8) (44 . 9) (45 . 10) (46 . 11) 
    (47 . 12) (48 . 13) (49 . 14) (50 . 15) (51 . 16) (52 . 17) (53 . 18) 
    (55 . 19) (54 . 20) (57 . 21) (39 . 26) (40 . 27) (41 . 28) (58 . 29) 
    (59 . 30) (60 . 31) (196 . 32) (197 . 33) (198 . 34) (199 . 35) (61 . 36) 
    (200 . 37) (201 . 38) (202 . 39) (62 . 40) (205 . 161) (206 . 162) 
    (13 . 166) (33 . 4) (34 . 5) (35 . 6) (185 . 163) (119 . 167) (12 . 66) 
    (156 . 164) (177 . 295) (174 . 547) (242 . 548) (240 . 549) (32 . 550) 
    (232 . 551) (171 . 552) (172 . 553) (173 . 643)) ((1 . -322)) ((111 . 642)
    ) ((1 . -325)) ((224 . 231) (223 . 232) (222 . 233) (221 . 234) (220 . 235
    ) (219 . 236) (13 . 166) (218 . 237) (119 . 167) (7 . 168) (8 . 169) 
    (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) (217 . 238) (216 . 
    239) (240 . 174) (241 . 175) (242 . 176) (215 . 240) (99 . 177) (100 . 178
    ) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (116 . 242) (235 . 184) 
    (214 . 243) (105 . 185) (225 . 186) (107 . 187) (108 . 188) (234 . 189) 
    (226 . 244) (213 . 245) (230 . 641)) ((1 . -326)) ((1 . -331)) ((111 . 639
    ) (224 . 231) (223 . 232) (222 . 233) (221 . 234) (220 . 235) (219 . 236) 
    (13 . 166) (218 . 237) (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171
    ) (11 . 172) (32 . 173) (12 . 66) (217 . 238) (216 . 239) (240 . 174) 
    (241 . 175) (242 . 176) (215 . 240) (99 . 177) (100 . 178) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (116 . 242) (235 . 184) (214 . 243) 
    (105 . 185) (225 . 186) (107 . 187) (108 . 188) (234 . 189) (226 . 244) 
    (213 . 245) (230 . 640)) ((111 . 638)) ((1 . -339)) ((1 . -334)) ((111 . 
    637)) ((113 . 636)) ((113 . 634) (106 . 635)) ((115 . -21) (106 . -21)) 
    ((115 . -19) (106 . -19)) ((1 . -353)) ((106 . -349) (113 . -349)) 
    ((224 . 231) (223 . 232) (222 . 233) (221 . 234) (220 . 235) (219 . 236) 
    (13 . 166) (218 . 237) (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171
    ) (11 . 172) (32 . 173) (12 . 66) (217 . 238) (216 . 239) (240 . 174) 
    (241 . 175) (242 . 176) (215 . 240) (99 . 177) (100 . 178) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (116 . 242) (235 . 184) (214 . 243) 
    (105 . 185) (225 . 186) (107 . 187) (108 . 188) (234 . 189) (226 . 244) 
    (213 . 245) (114 . 258) (230 . 259) (167 . 633)) ((1 . -345)) ((13 . 166) 
    (119 . 167) (112 . 630) (240 . 631) (129 . 632) (1 . -406)) ((106 . 629) 
    (115 . -405) (83 . -405)) ((115 . 625) (83 . 626) (128 . 627) (133 . 628))
    ((1 . -395)) ((4 . -392) (3 . -392) (1 . -392)) ((4 . -389) (3 . -389) 
    (1 . -389)) ((1 . -386)) ((1 . -385)) ((71 . 624) (106 . 368)) ((224 . 231
    ) (223 . 232) (222 . 233) (221 . 234) (220 . 235) (219 . 236) (13 . 166) 
    (218 . 237) (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172
    ) (32 . 173) (12 . 66) (217 . 238) (216 . 239) (240 . 174) (241 . 175) 
    (242 . 176) (215 . 240) (99 . 177) (100 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (116 . 242) (235 . 184) (214 . 243) (105 . 185) 
    (225 . 186) (107 . 187) (108 . 188) (234 . 189) (226 . 244) (213 . 245) 
    (230 . 282) (239 . 622) (136 . 623) (71 . -387)) ((116 . 621)) ((115 . 620
    ) (106 . 368)) ((115 . 619) (106 . 368)) ((106 . 368) (115 . 618)) 
    ((4 . -367) (3 . -367) (1 . -367)) ((224 . 231) (223 . 232) (222 . 233) 
    (221 . 234) (220 . 235) (219 . 236) (13 . 166) (218 . 237) (119 . 167) 
    (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (217 . 238)
    (216 . 239) (240 . 174) (241 . 175) (215 . 240) (99 . 177) (100 . 178) 
    (101 . 179) (102 . 180) (103 . 181) (104 . 182) (116 . 242) (235 . 184) 
    (214 . 243) (105 . 185) (225 . 186) (107 . 187) (108 . 188) (234 . 189) 
    (226 . 244) (213 . 245) (12 . 66) (16 . 198) (230 . 282) (3 . 51) (4 . 52)
    (166 . 390) (17 . 391) (18 . 392) (19 . 393) (20 . 394) (21 . 395) 
    (22 . 396) (23 . 397) (24 . 398) (27 . 399) (71 . 400) (239 . 401) 
    (114 . 200) (28 . 402) (29 . 403) (242 . 404) (143 . 406) (144 . 407) 
    (145 . 408) (146 . 409) (147 . 410) (148 . 411) (149 . 412) (150 . 413) 
    (151 . 414) (142 . 617)) ((224 . 231) (223 . 232) (222 . 233) (221 . 234) 
    (220 . 235) (219 . 236) (13 . 166) (218 . 237) (119 . 167) (7 . 168) 
    (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (217 . 238) (216 . 
    239) (240 . 174) (241 . 175) (215 . 240) (99 . 177) (100 . 178) (101 . 179
    ) (102 . 180) (103 . 181) (104 . 182) (116 . 242) (235 . 184) (214 . 243) 
    (105 . 185) (225 . 186) (107 . 187) (108 . 188) (234 . 189) (226 . 244) 
    (213 . 245) (12 . 66) (16 . 198) (230 . 282) (3 . 51) (4 . 52) (166 . 390)
    (17 . 391) (18 . 392) (19 . 393) (20 . 394) (21 . 395) (22 . 396) (23 . 
    397) (24 . 398) (27 . 399) (71 . 400) (239 . 401) (114 . 200) (28 . 402) 
    (29 . 403) (242 . 404) (143 . 406) (144 . 407) (145 . 408) (146 . 409) 
    (147 . 410) (148 . 411) (149 . 412) (150 . 413) (151 . 414) (142 . 616)) 
    ((4 . -364) (3 . -364) (1 . -364)) ((4 . -368) (3 . -368) (5 . -368) 
    (1 . -368)) ((1 . -296)) ((13 . 166) (119 . 167) (7 . 168) (8 . 169) 
    (9 . 170) (10 . 171) (11 . 172) (32 . 173) (12 . 66) (240 . 174) (241 . 
    175) (242 . 176) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181
    ) (104 . 182) (235 . 184) (105 . 185) (225 . 186) (107 . 187) (108 . 188) 
    (234 . 189) (116 . 242) (226 . 277) (224 . 231) (223 . 232) (222 . 233) 
    (221 . 234) (220 . 235) (219 . 236) (218 . 237) (217 . 238) (216 . 239) 
    (215 . 240) (214 . 243) (213 . 615)) ((1 . -37)) ((1 . -295)) ((5 . -433) 
    (4 . -433) (3 . -433) (1 . -433)) ((1 . -67)) ((4 . -365) (3 . -365) 
    (1 . -365)) ((4 . -366) (3 . -366) (1 . -366)) ((224 . 231) (223 . 232) 
    (222 . 233) (221 . 234) (220 . 235) (219 . 236) (13 . 166) (218 . 237) 
    (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173)
    (217 . 238) (216 . 239) (240 . 174) (241 . 175) (215 . 240) (99 . 177) 
    (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) (116 . 242) 
    (235 . 184) (214 . 243) (105 . 185) (225 . 186) (107 . 187) (108 . 188) 
    (234 . 189) (226 . 244) (213 . 245) (12 . 66) (16 . 198) (230 . 282) 
    (3 . 51) (4 . 52) (166 . 390) (17 . 391) (18 . 392) (19 . 393) (20 . 394) 
    (21 . 395) (22 . 396) (23 . 397) (24 . 398) (27 . 399) (71 . 400) (239 . 
    401) (114 . 200) (28 . 402) (29 . 403) (242 . 404) (143 . 406) (144 . 407)
    (145 . 408) (146 . 409) (147 . 410) (148 . 411) (149 . 412) (150 . 413) 
    (151 . 414) (142 . 666)) ((224 . 231) (223 . 232) (222 . 233) (221 . 234) 
    (220 . 235) (219 . 236) (13 . 166) (218 . 237) (119 . 167) (7 . 168) 
    (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173) (217 . 238) (216 . 
    239) (240 . 174) (241 . 175) (215 . 240) (99 . 177) (100 . 178) (101 . 179
    ) (102 . 180) (103 . 181) (104 . 182) (116 . 242) (235 . 184) (214 . 243) 
    (105 . 185) (225 . 186) (107 . 187) (108 . 188) (234 . 189) (226 . 244) 
    (213 . 245) (12 . 66) (16 . 198) (230 . 282) (3 . 51) (4 . 52) (166 . 390)
    (17 . 391) (18 . 392) (19 . 393) (20 . 394) (21 . 395) (22 . 396) (23 . 
    397) (24 . 398) (27 . 399) (71 . 400) (239 . 401) (114 . 200) (28 . 402) 
    (29 . 403) (242 . 404) (143 . 406) (144 . 407) (145 . 408) (146 . 409) 
    (147 . 410) (148 . 411) (149 . 412) (150 . 413) (151 . 414) (142 . 665)) 
    ((224 . 231) (223 . 232) (222 . 233) (221 . 234) (220 . 235) (219 . 236) 
    (13 . 166) (218 . 237) (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171
    ) (11 . 172) (32 . 173) (217 . 238) (216 . 239) (240 . 174) (241 . 175) 
    (215 . 240) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (116 . 242) (235 . 184) (214 . 243) (105 . 185) (225 . 186) 
    (107 . 187) (108 . 188) (234 . 189) (226 . 244) (213 . 245) (12 . 66) 
    (16 . 198) (230 . 282) (3 . 51) (4 . 52) (166 . 390) (17 . 391) (18 . 392)
    (19 . 393) (20 . 394) (21 . 395) (22 . 396) (23 . 397) (24 . 398) (27 . 
    399) (71 . 400) (239 . 401) (114 . 200) (28 . 402) (29 . 403) (242 . 404) 
    (143 . 406) (144 . 407) (145 . 408) (146 . 409) (147 . 410) (148 . 411) 
    (149 . 412) (150 . 413) (151 . 414) (142 . 664)) ((224 . 231) (223 . 232) 
    (222 . 233) (221 . 234) (220 . 235) (219 . 236) (13 . 166) (218 . 237) 
    (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173)
    (12 . 66) (217 . 238) (216 . 239) (240 . 174) (241 . 175) (242 . 176) 
    (215 . 240) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (116 . 242) (235 . 184) (214 . 243) (105 . 185) (225 . 186) 
    (107 . 187) (108 . 188) (234 . 189) (226 . 244) (213 . 245) (230 . 282) 
    (239 . 663)) ((106 . 368) (71 . -388) (115 . -388)) ((71 . 662)) ((1 . 
    -384)) ((1 . -396)) ((13 . 166) (119 . 167) (112 . 659) (240 . 660) 
    (127 . 661) (1 . -412)) ((106 . 658) (83 . -411) (115 . -411)) ((83 . 654)
    (126 . 655) (132 . 656) (115 . 657)) ((13 . 166) (119 . 167) (112 . 630) 
    (240 . 631) (129 . 653)) ((12 . 66) (242 . 652)) ((116 . 651)) ((1 . -407)
    ) ((106 . -348) (113 . -348)) ((1 . -16)) ((113 . 650) (224 . 231) 
    (223 . 232) (222 . 233) (221 . 234) (220 . 235) (219 . 236) (13 . 166) 
    (218 . 237) (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172
    ) (32 . 173) (12 . 66) (217 . 238) (216 . 239) (240 . 174) (241 . 175) 
    (242 . 176) (215 . 240) (99 . 177) (100 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (116 . 242) (235 . 184) (214 . 243) (105 . 185) 
    (225 . 186) (107 . 187) (108 . 188) (234 . 189) (226 . 244) (213 . 245) 
    (114 . 258) (230 . 259) (167 . 588) (110 . 380) (112 . 381) (152 . 382) 
    (153 . 383) (154 . 589)) ((115 . 649)) ((1 . -340)) ((1 . -338)) ((1 . 
    -329)) ((111 . 648)) ((111 . 647)) ((1 . -324)) ((115 . 646)) ((115 . -262
    ) (106 . -262)) ((106 . -222) (71 . -222)) ((115 . -267) (106 . -267)) 
    ((1 . -330)) ((1 . -328)) ((1 . -5)) ((1 . -17)) ((12 . 66) (242 . 680)) 
    ((111 . 679)) ((1 . -408)) ((13 . 166) (119 . 167) (240 . 678) (1 . -418))
    ((106 . 677) (115 . -417) (83 . -417)) ((115 . 673) (83 . 674) (125 . 675)
    (131 . 676)) ((1 . -397)) ((13 . 166) (119 . 167) (112 . 659) (240 . 660) 
    (127 . 672)) ((12 . 66) (242 . 671)) ((116 . 670)) ((1 . -413)) ((224 . 
    231) (223 . 232) (222 . 233) (221 . 234) (220 . 235) (219 . 236) (13 . 166
    ) (218 . 237) (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) 
    (11 . 172) (32 . 173) (12 . 66) (217 . 238) (216 . 239) (240 . 174) 
    (241 . 175) (242 . 176) (215 . 240) (99 . 177) (100 . 178) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (116 . 242) (235 . 184) (214 . 243) 
    (105 . 185) (225 . 186) (107 . 187) (108 . 188) (234 . 189) (226 . 244) 
    (213 . 245) (230 . 282) (239 . 622) (136 . 669) (115 . -387)) ((115 . 668)
    (106 . 368)) ((4 . -381) (3 . -381) (1 . -381)) ((4 . -380) (3 . -380) 
    (1 . -380)) ((25 . 667) (4 . -378) (3 . -378) (1 . -378)) ((224 . 231) 
    (223 . 232) (222 . 233) (221 . 234) (220 . 235) (219 . 236) (13 . 166) 
    (218 . 237) (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172
    ) (32 . 173) (217 . 238) (216 . 239) (240 . 174) (241 . 175) (215 . 240) 
    (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) (104 . 182) 
    (116 . 242) (235 . 184) (214 . 243) (105 . 185) (225 . 186) (107 . 187) 
    (108 . 188) (234 . 189) (226 . 244) (213 . 245) (12 . 66) (16 . 198) 
    (230 . 282) (3 . 51) (4 . 52) (166 . 390) (17 . 391) (18 . 392) (19 . 393)
    (20 . 394) (21 . 395) (22 . 396) (23 . 397) (24 . 398) (27 . 399) (71 . 
    400) (239 . 401) (114 . 200) (28 . 402) (29 . 403) (242 . 404) (143 . 406)
    (144 . 407) (145 . 408) (146 . 409) (147 . 410) (148 . 411) (149 . 412) 
    (150 . 413) (151 . 414) (142 . 691)) ((71 . 690)) ((115 . 689)) ((224 . 
    231) (223 . 232) (222 . 233) (221 . 234) (220 . 235) (219 . 236) (13 . 166
    ) (218 . 237) (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) 
    (11 . 172) (32 . 173) (12 . 66) (217 . 238) (216 . 239) (240 . 174) 
    (241 . 175) (242 . 176) (215 . 240) (99 . 177) (100 . 178) (101 . 179) 
    (102 . 180) (103 . 181) (104 . 182) (116 . 242) (235 . 184) (214 . 243) 
    (105 . 185) (225 . 186) (107 . 187) (108 . 188) (234 . 189) (226 . 244) 
    (213 . 245) (230 . 282) (239 . 688)) ((111 . 687)) ((1 . -414)) ((1 . -398
    )) ((12 . 66) (242 . 686) (115 . -422) (106 . -422)) ((106 . 685) (115 . 
    -421)) ((115 . 684)) ((13 . 166) (119 . 167) (240 . 683)) ((1 . -419)) 
    ((13 . 166) (119 . 167) (240 . 682)) ((115 . 681)) ((1 . -409)) ((116 . 
    696)) ((1 . -420)) ((1 . -399)) ((12 . 66) (242 . 695)) ((115 . -423) 
    (106 . -423)) ((13 . 166) (119 . 167) (240 . 694)) ((115 . 693) (106 . 368
    )) ((224 . 231) (223 . 232) (222 . 233) (221 . 234) (220 . 235) (219 . 236
    ) (13 . 166) (218 . 237) (119 . 167) (7 . 168) (8 . 169) (9 . 170) 
    (10 . 171) (11 . 172) (32 . 173) (217 . 238) (216 . 239) (240 . 174) 
    (241 . 175) (215 . 240) (99 . 177) (100 . 178) (101 . 179) (102 . 180) 
    (103 . 181) (104 . 182) (116 . 242) (235 . 184) (214 . 243) (105 . 185) 
    (225 . 186) (107 . 187) (108 . 188) (234 . 189) (226 . 244) (213 . 245) 
    (12 . 66) (16 . 198) (230 . 282) (3 . 51) (4 . 52) (166 . 390) (17 . 391) 
    (18 . 392) (19 . 393) (20 . 394) (21 . 395) (22 . 396) (23 . 397) (24 . 
    398) (27 . 399) (71 . 400) (239 . 401) (114 . 200) (28 . 402) (29 . 403) 
    (242 . 404) (143 . 406) (144 . 407) (145 . 408) (146 . 409) (147 . 410) 
    (148 . 411) (149 . 412) (150 . 413) (151 . 414) (142 . 692)) ((4 . -382) 
    (3 . -382) (1 . -382)) ((4 . -379) (3 . -379) (1 . -379)) ((4 . -383) 
    (3 . -383) (1 . -383)) ((1 . -415)) ((116 . 698)) ((115 . -424) (106 . 
    -424)) ((12 . 66) (242 . 697)) ((115 . 700)) ((224 . 231) (223 . 232) 
    (222 . 233) (221 . 234) (220 . 235) (219 . 236) (13 . 166) (218 . 237) 
    (119 . 167) (7 . 168) (8 . 169) (9 . 170) (10 . 171) (11 . 172) (32 . 173)
    (12 . 66) (217 . 238) (216 . 239) (240 . 174) (241 . 175) (242 . 176) 
    (215 . 240) (99 . 177) (100 . 178) (101 . 179) (102 . 180) (103 . 181) 
    (104 . 182) (116 . 242) (235 . 184) (214 . 243) (105 . 185) (225 . 186) 
    (107 . 187) (108 . 188) (234 . 189) (226 . 244) (213 . 245) (230 . 282) 
    (239 . 699)) ((115 . 701) (106 . 368)) ((1 . -410)) ((1 . -416))))

(define c99-tables
  (list
   (cons 'mtab c99-mtab)
   (cons 'ntab c99-ntab)
   (cons 'len-v c99-len-v)
   (cons 'rto-v c99-rto-v)
   (cons 'pat-v c99-pat-v)
   ))

;;; end tables
