;; c99x-tab.scm

;; Copyright (C) 2016-2020 Matthew R. Wette
;; 
;; This library is free software; you can redistribute it and/or
;; modify it under the terms of the GNU Lesser General Public
;; License as published by the Free Software Foundation; either
;; version 3 of the License, or (at your option) any later version.
;; See the file COPYING included with the this distribution.

(define c99x-mtab
  '(($start . 239) ($pragma . 3) (cpp-stmt . 4) ($lone-comm . 5) ($code-comm 
    . 6) ($chlit/U . 7) ($chlit/u . 8) ($chlit/L . 9) ($chlit . 10) ($float . 
    11) ($ident . 12) ($string . 13) ("__goto__" . 14) ("__volatile__" . 15) 
    ("__asm__" . 16) ("return" . 17) ("break" . 18) ("continue" . 19) ("goto" 
    . 20) ("for" . 21) ("do" . 22) ("while" . 23) ("switch" . 24) ("else" . 25
    ) (then . 26) ("if" . 27) ("default" . 28) ("case" . 29) (typename . 30) 
    ("..." . 31) ($fixed . 32) ("__alignof__" . 33) ("__aligned__" . 34) 
    ("__packed__" . 35) ("__attribute__" . 36) ("_Noreturn" . 37) ("inline" . 
    38) ("restrict" . 39) ("volatile" . 40) ("const" . 41) ("enum" . 42) 
    ("union" . 43) ("struct" . 44) ("_Sat" . 45) ("_Accum" . 46) ("_Fract" . 
    47) ("_Complex" . 48) ("double" . 49) ("float" . 50) ("char" . 51) 
    ("unsigned" . 52) ("long" . 53) ("signed" . 54) ("int" . 55) (imp . 56) 
    ("short" . 57) ("__typeof__" . 58) ("__typeof" . 59) ("typeof" . 60) 
    ("_Bool" . 61) ("void" . 62) ("typedef" . 63) ("static" . 64) ("register" 
    . 65) ("extern" . 66) ("auto" . 67) (reduce-on-semi . 68) (reduce-on-attr 
    . 69) (shift-on-attr . 70) (";" . 71) ("|=" . 72) ("^=" . 73) ("&=" . 74) 
    (">>=" . 75) ("<<=" . 76) ("%=" . 77) ("/=" . 78) ("*=" . 79) ("-=" . 80) 
    ("+=" . 81) ("=" . 82) (":" . 83) ("?" . 84) ("||" . 85) ("&&" . 86) 
    ("|" . 87) ("^" . 88) ("!=" . 89) ("==" . 90) (">=" . 91) ("<=" . 92) 
    (">" . 93) ("<" . 94) (">>" . 95) ("<<" . 96) ("%" . 97) ("/" . 98) 
    ("!" . 99) ("~" . 100) ("-" . 101) ("+" . 102) ("*" . 103) ("&" . 104) 
    ("sizeof" . 105) ("," . 106) ("--" . 107) ("++" . 108) ("->" . 109) 
    ("." . 110) ("]" . 111) ("[" . 112) ("}" . 113) ("{" . 114) (")" . 115) 
    ("(" . 116) ($error . 2) ($end . 118)))

(define c99x-ntab
  '((119 . string-literal-1) (120 . $P6) (121 . $P5) (122 . 
    function-definition) (123 . external-declaration) (124 . 
    external-declaration-list) (125 . asm-gotos-1) (126 . asm-clobbers-1) 
    (127 . asm-input) (128 . asm-inputs-1) (129 . asm-output) (130 . 
    asm-outputs-1) (131 . asm-gotos) (132 . asm-clobbers) (133 . asm-inputs) 
    (134 . asm-outputs) (135 . opt-asm-qualifiers) (136 . opt-expression) 
    (137 . initial-clause) (138 . declaration) (139 . block-item) (140 . $P4) 
    (141 . $P3) (142 . statement) (143 . cpp-statement) (144 . pragma) 
    (145 . asm-statement) (146 . jump-statement) (147 . iteration-statement) 
    (148 . selection-statement) (149 . expression-statement) (150 . 
    compound-statement) (151 . labeled-statement) (152 . designator) (153 . 
    designator-list) (154 . designation) (155 . direct-abstract-declarator) 
    (156 . specifier-qualifier-list/no-attr) (157 . identifier-list-1) 
    (158 . parameter-declaration) (159 . parameter-list) (160 . 
    type-qualifier-list-1) (161 . identifier-list) (162 . parameter-type-list)
    (163 . type-qualifier-list) (164 . direct-declarator) (165 . pointer) 
    (166 . asm-expression) (167 . initializer) (168 . init-declarator-1) 
    (169 . init-declarator) (170 . init-declarator-list-1) (171 . 
    attribute-expr) (172 . attr-expr-list-1) (173 . attr-expr-list) (174 . 
    attr-word) (175 . attribute) (176 . attribute-list-1) (177 . attr-name) 
    (178 . attribute-list) (179 . enumerator) (180 . enumerator-list) (181 . 
    constant-expression) (182 . declarator) (183 . struct-declarator-1) 
    (184 . struct-declarator) (185 . specifier-qualifier-list/no-attr-1) 
    (186 . specifier-qualifier-list-1) (187 . struct-declarator-list) (188 . 
    specifier-qualifier-list) (189 . struct-declaration-no-comment) (190 . 
    lone-comment) (191 . struct-declaration) (192 . attribute-specifiers) 
    (193 . struct-declaration-list) (194 . ident-like) (195 . opt-attr-specs) 
    (196 . typedef-name) (197 . enum-specifier) (198 . 
    struct-or-union-specifier) (199 . complex-type-specifier) (200 . 
    fixpt-type-specifier) (201 . float-type-specifier) (202 . 
    fixed-type-specifier) (203 . attribute-specifier) (204 . 
    function-specifier) (205 . type-qualifier) (206 . type-specifier) (207 . 
    storage-class-specifier) (208 . declaration-specifiers-1) (209 . 
    init-declarator-list) (210 . code-comment) (211 . declaration-no-comment) 
    (212 . assignment-operator) (213 . conditional-expression) (214 . 
    logical-or-expression) (215 . logical-and-expression) (216 . 
    bitwise-or-expression) (217 . bitwise-xor-expression) (218 . 
    bitwise-and-expression) (219 . equality-expression) (220 . 
    relational-expression) (221 . shift-expression) (222 . additive-expression
    ) (223 . multiplicative-expression) (224 . cast-expression) (225 . 
    unary-operator) (226 . unary-expression) (227 . abstract-declarator) 
    (228 . declaration-specifiers) (229 . arg-expr-hack) (230 . 
    assignment-expression) (231 . initializer-list) (232 . type-name) (233 . 
    argument-expression-list) (234 . postfix-expression) (235 . 
    primary-expression) (236 . $P2) (237 . block-item-list) (238 . $P1) 
    (239 . expression) (240 . string-literal) (241 . constant) (242 . 
    identifier) (243 . translation-unit)))

(define c99x-len-v
  #(1 1 1 1 3 7 0 0 1 4 4 3 3 3 2 2 6 7 1 3 1 3 2 1 1 2 2 2 2 4 1 1 1 1 1 1 1
    4 1 3 3 3 1 3 3 1 3 3 1 3 3 3 3 1 3 3 1 3 1 3 1 3 1 3 1 3 1 5 1 3 1 1 1 1 
    1 1 1 1 1 1 1 1 3 1 2 3 2 1 1 1 2 1 2 1 2 1 2 1 2 1 1 1 1 1 1 1 1 1 1 1 1 
    1 1 4 4 4 4 4 4 1 2 2 3 1 1 2 1 2 2 3 2 3 3 4 3 2 2 1 3 2 4 3 1 2 2 1 1 2 
    1 2 2 3 2 1 2 3 2 3 3 2 3 2 1 2 3 2 3 3 2 3 3 2 3 4 3 4 4 3 4 3 2 3 4 3 4 
    4 3 4 6 5 3 6 5 3 1 1 0 1 1 1 2 2 1 2 2 3 2 1 1 1 2 1 2 1 2 1 1 2 1 2 1 3 
    4 1 1 2 3 2 5 6 4 5 2 1 3 1 2 3 4 1 1 1 1 1 1 2 6 1 1 1 1 1 1 3 2 1 4 1 1 
    1 1 1 3 1 1 1 1 4 1 1 3 4 1 1 3 2 4 2 4 3 2 1 3 2 3 2 2 1 1 3 4 5 4 4 3 6 
    6 5 4 4 4 3 1 1 2 1 3 1 3 2 2 1 3 1 1 3 2 1 2 1 1 3 4 3 5 4 4 3 6 5 6 4 3 
    2 4 3 3 2 5 4 5 3 1 1 3 4 2 1 4 3 2 1 2 3 2 1 1 1 1 1 1 1 1 1 3 4 4 3 5 2 
    0 0 1 2 1 1 2 1 5 7 5 5 7 8 2 1 1 0 1 3 2 2 3 2 2 5 6 7 8 9 0 1 1 1 1 1 1 
    2 3 4 7 1 1 2 3 4 7 1 1 2 3 1 1 2 3 1 0 2 1 1 1 1 1 7 1 0 0 3 1 1 1 1 1 1 
    1 1 1 2 1 1 1 1))

(define c99x-rto-v
  #(#f 235 235 235 235 235 238 236 234 234 234 234 234 234 234 234 234 234 
    233 233 233 233 229 229 226 226 226 226 226 226 225 225 225 225 225 225 
    224 224 223 223 223 223 222 222 222 221 221 221 220 220 220 220 220 219 
    219 219 218 218 217 217 216 216 215 215 214 214 213 213 230 230 212 212 
    212 212 212 212 212 212 212 212 212 239 239 181 138 138 211 211 228 208 
    208 208 208 208 208 208 208 208 208 207 207 207 207 207 206 206 206 206 
    206 206 206 206 206 206 206 206 206 206 206 202 202 202 202 202 202 202 
    202 202 202 202 202 202 202 202 202 202 202 202 202 202 202 202 202 202 
    202 201 201 201 199 199 199 199 200 200 200 200 200 200 200 200 200 200 
    200 200 200 200 200 200 200 200 200 200 200 200 200 200 200 200 200 200 
    200 200 200 200 200 200 200 200 198 198 198 198 198 198 194 194 195 195 
    193 193 193 193 193 193 191 191 189 189 188 186 186 186 186 186 186 156 
    185 185 185 185 187 187 187 184 183 183 183 183 197 197 197 197 197 180 
    180 179 179 179 179 205 205 205 204 204 192 192 203 203 177 177 177 178 
    176 176 176 175 175 175 174 174 173 172 172 171 171 171 171 171 209 170 
    170 170 169 168 168 168 168 168 168 168 182 182 165 165 165 165 165 165 
    164 164 164 164 164 164 164 164 164 164 164 164 164 164 163 160 160 162 
    162 159 159 158 158 158 158 161 157 157 232 232 227 227 227 155 155 155 
    155 155 155 155 155 155 155 155 155 155 155 155 155 155 155 155 155 155 
    196 167 167 167 231 231 231 231 154 153 153 152 152 142 142 142 142 142 
    142 142 142 142 151 151 151 151 150 150 141 140 237 237 139 139 149 149 
    148 148 148 147 147 147 137 137 137 136 136 146 146 146 146 146 145 166 
    166 166 166 166 135 135 135 135 135 134 130 130 130 129 129 133 128 128 
    128 127 127 132 126 126 126 131 125 125 125 243 124 124 123 123 123 123 
    123 123 123 121 120 122 242 241 241 241 241 241 241 240 119 119 210 190 
    143 144))

(define c99x-pat-v
  #(((224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) (13 . 7) 
    (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 21)
    (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28
    ) (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 34) 
    (108 . 35) (234 . 36) (226 . 37) (213 . 38) (230 . 39) (239 . 40)) 
    ((1 . -38)) ((103 . 122) (98 . 123) (97 . 124) (1 . -42)) ((102 . 120) 
    (101 . 121) (1 . -45)) ((96 . 118) (95 . 119) (1 . -48)) ((94 . 114) 
    (93 . 115) (92 . 116) (91 . 117) (1 . -53)) ((90 . 112) (89 . 113) 
    (1 . -56)) ((1 . -446)) ((104 . 111) (1 . -58)) ((13 . 110) (1 . -445)) 
    ((1 . -444)) ((1 . -443)) ((1 . -442)) ((1 . -441)) ((1 . -440)) ((1 . 
    -439)) ((1 . -438)) ((88 . 109) (1 . -60)) ((87 . 108) (1 . -62)) (
    (1 . -3)) ((1 . -2)) ((1 . -1)) ((86 . 107) (1 . -64)) ((1 . -35)) 
    ((1 . -34)) ((1 . -33)) ((1 . -32)) ((1 . -31)) ((1 . -30)) ((224 . 1) 
    (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) (13 . 7) (218 . 8) 
    (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 21) (215 . 22
    ) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) 
    (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 34) (108 . 
    35) (234 . 36) (226 . 37) (213 . 38) (230 . 39) (239 . 69) (114 . 70) 
    (30 . 71) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) 
    (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (55 . 84) 
    (54 . 85) (57 . 86) (39 . 87) (40 . 88) (41 . 89) (58 . 90) (59 . 91) 
    (60 . 92) (196 . 93) (197 . 94) (198 . 95) (199 . 96) (61 . 97) (200 . 98)
    (201 . 99) (202 . 100) (62 . 101) (205 . 102) (206 . 103) (185 . 104) 
    (156 . 105) (232 . 106)) ((1 . -8)) ((84 . 67) (85 . 68) (1 . -66)) 
    ((13 . 7) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (240 . 19) (241 . 20) (242 . 21) (99 . 23) (100 . 24) 
    (101 . 25) (102 . 26) (103 . 27) (104 . 28) (235 . 30) (105 . 32) (225 . 
    33) (107 . 34) (108 . 35) (234 . 36) (226 . 65) (116 . 66)) ((13 . 7) 
    (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (240 . 19) (241 . 20) (242 . 21) (99 . 23) (100 . 24) (101 . 25)
    (102 . 26) (103 . 27) (104 . 28) (235 . 30) (105 . 32) (225 . 33) (107 . 
    34) (108 . 35) (234 . 36) (116 . 29) (226 . 63) (224 . 64)) ((13 . 7) 
    (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (240 . 19) (241 . 20) (242 . 21) (99 . 23) (100 . 24) (101 . 25)
    (102 . 26) (103 . 27) (104 . 28) (116 . 60) (235 . 30) (105 . 32) (225 . 
    33) (107 . 34) (108 . 35) (234 . 36) (226 . 62)) ((13 . 7) (119 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (240 . 19) (241 . 20) (242 . 21) (99 . 23) (100 . 24) (101 . 25) (102 . 26
    ) (103 . 27) (104 . 28) (116 . 60) (235 . 30) (105 . 32) (225 . 33) 
    (107 . 34) (108 . 35) (234 . 36) (226 . 61)) ((112 . 54) (116 . 55) 
    (110 . 56) (109 . 57) (108 . 58) (107 . 59) (1 . -24)) ((72 . 42) (73 . 43
    ) (74 . 44) (75 . 45) (76 . 46) (77 . 47) (78 . 48) (79 . 49) (80 . 50) 
    (81 . 51) (82 . 52) (212 . 53) (1 . -36)) ((1 . -68)) ((1 . -81)) (
    (106 . 41) (118 . 0)) ((224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5) 
    (219 . 6) (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13
    ) (11 . 14) (32 . 15) (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20
    ) (242 . 21) (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) 
    (103 . 27) (104 . 28) (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 
    33) (107 . 34) (108 . 35) (234 . 36) (226 . 37) (213 . 38) (230 . 223)) 
    ((1 . -80)) ((1 . -79)) ((1 . -78)) ((1 . -77)) ((1 . -76)) ((1 . -75)) 
    ((1 . -74)) ((1 . -73)) ((1 . -72)) ((1 . -71)) ((1 . -70)) ((224 . 1) 
    (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) (13 . 7) (218 . 8) 
    (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 21) (215 . 22
    ) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) 
    (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 34) (108 . 
    35) (234 . 36) (226 . 37) (213 . 38) (230 . 222)) ((224 . 1) (223 . 2) 
    (222 . 3) (221 . 4) (220 . 5) (219 . 6) (13 . 7) (218 . 8) (119 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 21) (215 . 22) (99 . 23
    ) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) (116 . 29) 
    (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 34) (108 . 35) (234 . 
    36) (226 . 37) (213 . 38) (230 . 39) (239 . 221)) ((115 . 203) (224 . 1) 
    (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) (13 . 7) (218 . 8) 
    (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (30 . 71) (33 . 182) (34 . 183) (35 . 184) (42 . 72) (43 . 73) 
    (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) 
    (51 . 81) (52 . 82) (53 . 83) (55 . 84) (54 . 85) (57 . 86) (217 . 17) 
    (177 . 185) (36 . 186) (37 . 204) (38 . 205) (39 . 87) (40 . 88) (41 . 89)
    (58 . 90) (59 . 91) (60 . 92) (196 . 93) (197 . 94) (198 . 95) (199 . 96) 
    (61 . 97) (200 . 98) (201 . 99) (202 . 100) (62 . 101) (63 . 206) (64 . 
    207) (65 . 208) (66 . 209) (67 . 210) (216 . 18) (240 . 19) (241 . 20) 
    (242 . 21) (203 . 211) (204 . 212) (205 . 213) (206 . 214) (207 . 215) 
    (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28
    ) (116 . 29) (235 . 30) (208 . 216) (214 . 31) (105 . 32) (225 . 33) 
    (107 . 34) (108 . 35) (234 . 36) (226 . 37) (213 . 38) (228 . 217) 
    (229 . 218) (230 . 219) (233 . 220)) ((12 . 16) (242 . 202)) ((12 . 16) 
    (242 . 201)) ((1 . -14)) ((1 . -15)) ((30 . 71) (42 . 72) (43 . 73) 
    (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) 
    (51 . 81) (52 . 82) (53 . 83) (55 . 84) (54 . 85) (57 . 86) (39 . 87) 
    (40 . 88) (41 . 89) (58 . 90) (59 . 91) (60 . 92) (196 . 93) (197 . 94) 
    (198 . 95) (199 . 96) (61 . 97) (200 . 98) (201 . 99) (202 . 100) (62 . 
    101) (205 . 102) (206 . 103) (185 . 104) (156 . 105) (232 . 200) (224 . 1)
    (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) (13 . 7) (218 . 8) 
    (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 21) (215 . 22
    ) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) 
    (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 34) (108 . 
    35) (234 . 36) (226 . 37) (213 . 38) (230 . 39) (239 . 69) (114 . 70)) 
    ((1 . -25)) ((1 . -26)) ((1 . -36)) ((1 . -27)) ((1 . -28)) ((30 . 71) 
    (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) 
    (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (55 . 84) (54 . 85) 
    (57 . 86) (39 . 87) (40 . 88) (41 . 89) (58 . 90) (59 . 91) (60 . 92) 
    (196 . 93) (197 . 94) (198 . 95) (199 . 96) (61 . 97) (200 . 98) (201 . 99
    ) (202 . 100) (62 . 101) (205 . 102) (206 . 103) (185 . 104) (156 . 105) 
    (232 . 199) (224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) 
    (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 
    21) (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) 
    (104 . 28) (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 
    34) (108 . 35) (234 . 36) (226 . 37) (213 . 38) (230 . 39) (239 . 69) 
    (114 . 70)) ((224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) 
    (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 
    21) (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) 
    (104 . 28) (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 
    34) (108 . 35) (234 . 36) (226 . 37) (213 . 38) (230 . 39) (239 . 198)) 
    ((13 . 7) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (240 . 19) (241 . 20) (242 . 21) (99 . 23) (100 . 24) 
    (101 . 25) (102 . 26) (103 . 27) (104 . 28) (235 . 30) (105 . 32) (225 . 
    33) (107 . 34) (108 . 35) (234 . 36) (116 . 29) (226 . 63) (224 . 1) 
    (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) (218 . 8) (217 . 17) 
    (216 . 18) (215 . 197)) ((115 . 196) (106 . 41)) ((238 . 195) (3 . -6) 
    (4 . -6) (1 . -6)) ((1 . -342)) ((114 . 191) (12 . 16) (30 . 71) (196 . 
    192) (242 . 193) (194 . 194)) ((33 . 182) (34 . 183) (35 . 184) (177 . 185
    ) (36 . 186) (203 . 187) (192 . 188) (195 . 190) (1 . -196)) ((33 . 182) 
    (34 . 183) (35 . 184) (177 . 185) (36 . 186) (203 . 187) (192 . 188) 
    (195 . 189) (1 . -196)) ((47 . 176) (57 . 177) (46 . 178) (53 . 179) 
    (54 . 180) (52 . 181)) ((1 . -162)) ((1 . -153)) ((1 . -148)) ((48 . 175) 
    (1 . -146)) ((48 . 174) (1 . -145)) ((1 . -142)) ((55 . 168) (51 . 169) 
    (47 . 170) (57 . 171) (46 . 172) (53 . 173) (1 . -137)) ((55 . 163) 
    (53 . 164) (49 . 165) (47 . 166) (46 . 167) (1 . -126)) ((1 . -123)) 
    ((55 . 157) (51 . 158) (47 . 159) (57 . 160) (46 . 161) (53 . 162) 
    (1 . -124)) ((55 . 154) (47 . 155) (46 . 156) (1 . -119)) ((1 . -241)) 
    ((1 . -240)) ((1 . -239)) ((116 . 153)) ((116 . 152)) ((116 . 151)) 
    ((1 . -112)) ((1 . -111)) ((1 . -110)) ((1 . -109)) ((1 . -108)) ((1 . 
    -107)) ((1 . -106)) ((1 . -105)) ((1 . -104)) ((30 . 71) (42 . 72) 
    (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) 
    (50 . 80) (51 . 81) (52 . 82) (53 . 83) (55 . 84) (54 . 85) (57 . 86) 
    (39 . 87) (40 . 88) (41 . 89) (58 . 90) (59 . 91) (60 . 92) (196 . 93) 
    (197 . 94) (198 . 95) (199 . 96) (61 . 97) (200 . 98) (201 . 99) (202 . 
    100) (62 . 101) (205 . 102) (206 . 103) (185 . 150) (1 . -218)) ((30 . 71)
    (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) 
    (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (55 . 84) (54 . 85) 
    (57 . 86) (39 . 87) (40 . 88) (41 . 89) (58 . 90) (59 . 91) (60 . 92) 
    (196 . 93) (197 . 94) (198 . 95) (199 . 96) (61 . 97) (200 . 98) (201 . 99
    ) (202 . 100) (62 . 101) (205 . 102) (206 . 103) (185 . 149) (1 . -216)) 
    ((1 . -215)) ((112 . 143) (116 . 144) (103 . 145) (155 . 146) (165 . 147) 
    (227 . 148) (115 . -317) (106 . -317)) ((115 . 142)) ((13 . 7) (119 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (240 . 19) (241 . 20) (242 . 21) (99 . 23) (100 . 24) (101 . 25) (102 . 26
    ) (103 . 27) (104 . 28) (235 . 30) (105 . 32) (225 . 33) (107 . 34) 
    (108 . 35) (234 . 36) (116 . 29) (226 . 63) (224 . 1) (223 . 2) (222 . 3) 
    (221 . 4) (220 . 5) (219 . 6) (218 . 8) (217 . 17) (216 . 141)) ((13 . 7) 
    (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (240 . 19) (241 . 20) (242 . 21) (99 . 23) (100 . 24) (101 . 25)
    (102 . 26) (103 . 27) (104 . 28) (235 . 30) (105 . 32) (225 . 33) (107 . 
    34) (108 . 35) (234 . 36) (116 . 29) (226 . 63) (224 . 1) (223 . 2) 
    (222 . 3) (221 . 4) (220 . 5) (219 . 6) (218 . 8) (217 . 140)) ((13 . 7) 
    (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (240 . 19) (241 . 20) (242 . 21) (99 . 23) (100 . 24) (101 . 25)
    (102 . 26) (103 . 27) (104 . 28) (235 . 30) (105 . 32) (225 . 33) (107 . 
    34) (108 . 35) (234 . 36) (116 . 29) (226 . 63) (224 . 1) (223 . 2) 
    (222 . 3) (221 . 4) (220 . 5) (219 . 6) (218 . 139)) ((1 . -447)) (
    (13 . 7) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15
    ) (12 . 16) (240 . 19) (241 . 20) (242 . 21) (99 . 23) (100 . 24) (101 . 
    25) (102 . 26) (103 . 27) (104 . 28) (235 . 30) (105 . 32) (225 . 33) 
    (107 . 34) (108 . 35) (234 . 36) (116 . 29) (226 . 63) (224 . 1) (223 . 2)
    (222 . 3) (221 . 4) (220 . 5) (219 . 138)) ((13 . 7) (119 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (240 . 19) 
    (241 . 20) (242 . 21) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27
    ) (104 . 28) (235 . 30) (105 . 32) (225 . 33) (107 . 34) (108 . 35) 
    (234 . 36) (116 . 29) (226 . 63) (224 . 1) (223 . 2) (222 . 3) (221 . 4) 
    (220 . 137)) ((13 . 7) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (240 . 19) (241 . 20) (242 . 21) (99 . 23) 
    (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) (235 . 30) (105 . 
    32) (225 . 33) (107 . 34) (108 . 35) (234 . 36) (116 . 29) (226 . 63) 
    (224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 136)) ((13 . 7) (119 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (240 . 19) (241 . 20) (242 . 21) (99 . 23) (100 . 24) (101 . 25) (102 . 26
    ) (103 . 27) (104 . 28) (235 . 30) (105 . 32) (225 . 33) (107 . 34) 
    (108 . 35) (234 . 36) (116 . 29) (226 . 63) (224 . 1) (223 . 2) (222 . 3) 
    (221 . 135)) ((13 . 7) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (240 . 19) (241 . 20) (242 . 21) (99 . 23) 
    (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) (235 . 30) (105 . 
    32) (225 . 33) (107 . 34) (108 . 35) (234 . 36) (116 . 29) (226 . 63) 
    (224 . 1) (223 . 2) (222 . 3) (221 . 134)) ((13 . 7) (119 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (240 . 19) 
    (241 . 20) (242 . 21) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27
    ) (104 . 28) (235 . 30) (105 . 32) (225 . 33) (107 . 34) (108 . 35) 
    (234 . 36) (116 . 29) (226 . 63) (224 . 1) (223 . 2) (222 . 3) (221 . 133)
    ) ((13 . 7) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (240 . 19) (241 . 20) (242 . 21) (99 . 23) (100 . 24) 
    (101 . 25) (102 . 26) (103 . 27) (104 . 28) (235 . 30) (105 . 32) (225 . 
    33) (107 . 34) (108 . 35) (234 . 36) (116 . 29) (226 . 63) (224 . 1) 
    (223 . 2) (222 . 3) (221 . 132)) ((13 . 7) (119 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (240 . 19) (241 . 20) 
    (242 . 21) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28
    ) (235 . 30) (105 . 32) (225 . 33) (107 . 34) (108 . 35) (234 . 36) 
    (116 . 29) (226 . 63) (224 . 1) (223 . 2) (222 . 131)) ((13 . 7) (119 . 9)
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (240 . 19) (241 . 20) (242 . 21) (99 . 23) (100 . 24) (101 . 25) (102 . 26
    ) (103 . 27) (104 . 28) (235 . 30) (105 . 32) (225 . 33) (107 . 34) 
    (108 . 35) (234 . 36) (116 . 29) (226 . 63) (224 . 1) (223 . 2) (222 . 130
    )) ((13 . 7) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (240 . 19) (241 . 20) (242 . 21) (99 . 23) (100 . 24) 
    (101 . 25) (102 . 26) (103 . 27) (104 . 28) (235 . 30) (105 . 32) (225 . 
    33) (107 . 34) (108 . 35) (234 . 36) (116 . 29) (226 . 63) (224 . 1) 
    (223 . 129)) ((13 . 7) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (240 . 19) (241 . 20) (242 . 21) (99 . 23) 
    (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) (235 . 30) (105 . 
    32) (225 . 33) (107 . 34) (108 . 35) (234 . 36) (116 . 29) (226 . 63) 
    (224 . 1) (223 . 128)) ((13 . 7) (119 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (240 . 19) (241 . 20) (242 . 21) 
    (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) (235 . 30
    ) (105 . 32) (225 . 33) (107 . 34) (108 . 35) (234 . 36) (116 . 29) 
    (226 . 63) (224 . 127)) ((13 . 7) (119 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (240 . 19) (241 . 20) (242 . 21) 
    (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) (235 . 30
    ) (105 . 32) (225 . 33) (107 . 34) (108 . 35) (234 . 36) (116 . 29) 
    (226 . 63) (224 . 126)) ((13 . 7) (119 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (240 . 19) (241 . 20) (242 . 21) 
    (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) (235 . 30
    ) (105 . 32) (225 . 33) (107 . 34) (108 . 35) (234 . 36) (116 . 29) 
    (226 . 63) (224 . 125)) ((1 . -41)) ((1 . -40)) ((1 . -39)) ((103 . 122) 
    (98 . 123) (97 . 124) (1 . -44)) ((103 . 122) (98 . 123) (97 . 124) 
    (1 . -43)) ((102 . 120) (101 . 121) (1 . -47)) ((102 . 120) (101 . 121) 
    (1 . -46)) ((96 . 118) (95 . 119) (1 . -52)) ((96 . 118) (95 . 119) 
    (1 . -51)) ((96 . 118) (95 . 119) (1 . -50)) ((96 . 118) (95 . 119) 
    (1 . -49)) ((94 . 114) (93 . 115) (92 . 116) (91 . 117) (1 . -55)) 
    ((94 . 114) (93 . 115) (92 . 116) (91 . 117) (1 . -54)) ((90 . 112) 
    (89 . 113) (1 . -57)) ((104 . 111) (1 . -59)) ((88 . 109) (1 . -61)) 
    ((87 . 108) (1 . -63)) ((114 . 333) (13 . 7) (119 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (240 . 19) (241 . 20) 
    (242 . 21) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28
    ) (235 . 30) (105 . 32) (225 . 33) (107 . 34) (108 . 35) (234 . 36) 
    (116 . 29) (226 . 63) (224 . 334)) ((224 . 1) (223 . 2) (222 . 3) (221 . 4
    ) (220 . 5) (219 . 6) (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (217 . 17) (216 . 18) 
    (240 . 19) (241 . 20) (242 . 21) (215 . 22) (99 . 23) (100 . 24) (101 . 25
    ) (102 . 26) (104 . 28) (116 . 29) (235 . 30) (214 . 31) (105 . 32) 
    (225 . 33) (107 . 34) (108 . 35) (234 . 36) (226 . 37) (213 . 38) (230 . 
    328) (111 . 329) (64 . 330) (39 . 87) (40 . 88) (41 . 89) (205 . 317) 
    (160 . 318) (163 . 331) (103 . 332)) ((112 . 143) (116 . 144) (103 . 145) 
    (155 . 146) (165 . 147) (227 . 322) (30 . 71) (33 . 182) (34 . 183) 
    (35 . 184) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) 
    (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (55 . 84) 
    (54 . 85) (57 . 86) (177 . 185) (36 . 186) (37 . 204) (38 . 205) (39 . 87)
    (40 . 88) (41 . 89) (58 . 90) (59 . 91) (60 . 92) (196 . 93) (197 . 94) 
    (198 . 95) (199 . 96) (61 . 97) (200 . 98) (201 . 99) (202 . 100) (62 . 
    101) (63 . 206) (64 . 207) (65 . 208) (66 . 209) (67 . 210) (203 . 211) 
    (204 . 212) (205 . 213) (206 . 214) (207 . 215) (208 . 216) (228 . 323) 
    (158 . 324) (159 . 325) (162 . 326) (115 . 327)) ((39 . 87) (40 . 88) 
    (41 . 89) (205 . 317) (160 . 318) (163 . 319) (33 . 182) (34 . 183) 
    (35 . 184) (177 . 185) (36 . 186) (203 . 187) (192 . 320) (103 . 145) 
    (165 . 321) (1 . -287)) ((116 . 315) (112 . 316) (115 . -320) (106 . -320)
    ) ((112 . 143) (116 . 144) (155 . 314) (115 . -319) (106 . -319)) (
    (115 . -316) (106 . -316)) ((1 . -217)) ((1 . -219)) ((30 . 71) (42 . 72) 
    (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) 
    (50 . 80) (51 . 81) (52 . 82) (53 . 83) (55 . 84) (54 . 85) (57 . 86) 
    (39 . 87) (40 . 88) (41 . 89) (58 . 90) (59 . 91) (60 . 92) (196 . 93) 
    (197 . 94) (198 . 95) (199 . 96) (61 . 97) (200 . 98) (201 . 99) (202 . 
    100) (62 . 101) (205 . 102) (206 . 103) (185 . 104) (156 . 105) (232 . 312
    ) (13 . 7) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (240 . 19) (241 . 20) (242 . 21) (99 . 23) (100 . 24) 
    (101 . 25) (102 . 26) (103 . 27) (104 . 28) (116 . 60) (235 . 30) (105 . 
    32) (225 . 33) (107 . 34) (108 . 35) (234 . 36) (226 . 313)) ((30 . 71) 
    (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) 
    (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (55 . 84) (54 . 85) 
    (57 . 86) (39 . 87) (40 . 88) (41 . 89) (58 . 90) (59 . 91) (60 . 92) 
    (196 . 93) (197 . 94) (198 . 95) (199 . 96) (61 . 97) (200 . 98) (201 . 99
    ) (202 . 100) (62 . 101) (205 . 102) (206 . 103) (185 . 104) (156 . 105) 
    (232 . 310) (13 . 7) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (240 . 19) (241 . 20) (242 . 21) (99 . 23) 
    (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) (116 . 60) (235 . 
    30) (105 . 32) (225 . 33) (107 . 34) (108 . 35) (234 . 36) (226 . 311)) 
    ((30 . 71) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) 
    (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (55 . 84) 
    (54 . 85) (57 . 86) (39 . 87) (40 . 88) (41 . 89) (58 . 90) (59 . 91) 
    (60 . 92) (196 . 93) (197 . 94) (198 . 95) (199 . 96) (61 . 97) (200 . 98)
    (201 . 99) (202 . 100) (62 . 101) (205 . 102) (206 . 103) (185 . 104) 
    (156 . 105) (232 . 308) (13 . 7) (119 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (240 . 19) (241 . 20) (242 . 21) 
    (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) (116 . 60
    ) (235 . 30) (105 . 32) (225 . 33) (107 . 34) (108 . 35) (234 . 36) 
    (226 . 309)) ((1 . -120)) ((1 . -152)) ((1 . -161)) ((1 . -125)) ((1 . 
    -143)) ((1 . -156)) ((46 . 305) (47 . 306) (55 . 307) (1 . -121)) (
    (1 . -165)) ((46 . 301) (47 . 302) (53 . 303) (55 . 304) (1 . -128)) 
    ((1 . -127)) ((55 . 300) (1 . -130)) ((48 . 299) (1 . -147)) ((1 . -154)) 
    ((1 . -163)) ((1 . -136)) ((1 . -144)) ((1 . -159)) ((46 . 296) (47 . 297)
    (55 . 298) (1 . -135)) ((1 . -168)) ((46 . 292) (47 . 293) (53 . 294) 
    (55 . 295) (1 . -139)) ((1 . -149)) ((1 . -150)) ((1 . -171)) ((46 . 290) 
    (47 . 291)) ((1 . -180)) ((46 . 288) (47 . 289)) ((46 . 284) (53 . 285) 
    (47 . 286) (57 . 287)) ((46 . 280) (53 . 281) (47 . 282) (57 . 283)) 
    ((4 . -250) (3 . -250) (1 . -250)) ((4 . -249) (3 . -249) (1 . -249)) 
    ((4 . -248) (3 . -248) (1 . -248)) ((3 . -247) (4 . -247) (1 . -247)) 
    ((116 . 279)) ((1 . -244)) ((33 . 182) (34 . 183) (35 . 184) (177 . 185) 
    (36 . 186) (203 . 278) (1 . -197)) ((114 . 276) (12 . 16) (30 . 71) 
    (196 . 192) (242 . 193) (194 . 277)) ((114 . 274) (12 . 16) (30 . 71) 
    (196 . 192) (242 . 193) (194 . 275)) ((12 . 16) (242 . 271) (179 . 272) 
    (180 . 273)) ((1 . -195)) ((1 . -194)) ((114 . 270) (1 . -232)) ((224 . 1)
    (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) (13 . 7) (218 . 8) 
    (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (217 . 17) (216 . 18) (240 . 19) (241 . 20) (30 . 71) (33 . 182) (34 . 183
    ) (35 . 184) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) 
    (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (55 . 84) 
    (54 . 85) (57 . 86) (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) 
    (103 . 27) (104 . 28) (116 . 29) (235 . 30) (177 . 185) (36 . 186) 
    (37 . 204) (38 . 205) (39 . 87) (40 . 88) (41 . 89) (58 . 90) (59 . 91) 
    (60 . 92) (196 . 93) (197 . 94) (198 . 95) (199 . 96) (61 . 97) (200 . 98)
    (201 . 99) (202 . 100) (62 . 101) (63 . 206) (64 . 207) (65 . 208) 
    (66 . 209) (67 . 210) (214 . 31) (105 . 32) (225 . 33) (107 . 34) (108 . 
    35) (234 . 36) (203 . 211) (204 . 212) (205 . 213) (206 . 214) (207 . 215)
    (226 . 37) (213 . 38) (12 . 16) (16 . 236) (208 . 216) (230 . 39) (3 . 237
    ) (4 . 238) (166 . 239) (17 . 240) (18 . 241) (19 . 242) (20 . 243) 
    (21 . 244) (22 . 245) (23 . 246) (24 . 247) (27 . 248) (71 . 249) (239 . 
    250) (114 . 251) (28 . 252) (29 . 253) (242 . 254) (228 . 255) (143 . 256)
    (144 . 257) (145 . 258) (146 . 259) (147 . 260) (148 . 261) (149 . 262) 
    (150 . 263) (151 . 264) (211 . 265) (142 . 266) (138 . 267) (139 . 268) 
    (237 . 269)) ((1 . -4)) ((86 . 107) (1 . -65)) ((83 . 235) (106 . 41)) 
    ((115 . 234)) ((115 . 233)) ((1 . -13)) ((1 . -12)) ((1 . -11)) ((1 . -243
    )) ((1 . -242)) ((1 . -103)) ((1 . -102)) ((1 . -101)) ((1 . -100)) 
    ((1 . -99)) ((30 . 71) (33 . 182) (34 . 183) (35 . 184) (42 . 72) (43 . 73
    ) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) 
    (51 . 81) (52 . 82) (53 . 83) (55 . 84) (54 . 85) (57 . 86) (177 . 185) 
    (36 . 186) (37 . 204) (38 . 205) (39 . 87) (40 . 88) (41 . 89) (58 . 90) 
    (59 . 91) (60 . 92) (196 . 93) (197 . 94) (198 . 95) (199 . 96) (61 . 97) 
    (200 . 98) (201 . 99) (202 . 100) (62 . 101) (63 . 206) (64 . 207) 
    (65 . 208) (66 . 209) (67 . 210) (203 . 211) (204 . 212) (205 . 213) 
    (206 . 214) (207 . 215) (208 . 232) (1 . -97)) ((30 . 71) (33 . 182) 
    (34 . 183) (35 . 184) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) 
    (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) 
    (55 . 84) (54 . 85) (57 . 86) (177 . 185) (36 . 186) (37 . 204) (38 . 205)
    (39 . 87) (40 . 88) (41 . 89) (58 . 90) (59 . 91) (60 . 92) (196 . 93) 
    (197 . 94) (198 . 95) (199 . 96) (61 . 97) (200 . 98) (201 . 99) (202 . 
    100) (62 . 101) (63 . 206) (64 . 207) (65 . 208) (66 . 209) (67 . 210) 
    (203 . 211) (204 . 212) (205 . 213) (206 . 214) (207 . 215) (208 . 231) 
    (1 . -95)) ((30 . 71) (33 . 182) (34 . 183) (35 . 184) (42 . 72) (43 . 73)
    (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) 
    (51 . 81) (52 . 82) (53 . 83) (55 . 84) (54 . 85) (57 . 86) (177 . 185) 
    (36 . 186) (37 . 204) (38 . 205) (39 . 87) (40 . 88) (41 . 89) (58 . 90) 
    (59 . 91) (60 . 92) (196 . 93) (197 . 94) (198 . 95) (199 . 96) (61 . 97) 
    (200 . 98) (201 . 99) (202 . 100) (62 . 101) (63 . 206) (64 . 207) 
    (65 . 208) (66 . 209) (67 . 210) (203 . 211) (204 . 212) (205 . 213) 
    (206 . 214) (207 . 215) (208 . 230) (1 . -93)) ((30 . 71) (33 . 182) 
    (34 . 183) (35 . 184) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) 
    (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) 
    (55 . 84) (54 . 85) (57 . 86) (177 . 185) (36 . 186) (37 . 204) (38 . 205)
    (39 . 87) (40 . 88) (41 . 89) (58 . 90) (59 . 91) (60 . 92) (196 . 93) 
    (197 . 94) (198 . 95) (199 . 96) (61 . 97) (200 . 98) (201 . 99) (202 . 
    100) (62 . 101) (63 . 206) (64 . 207) (65 . 208) (66 . 209) (67 . 210) 
    (203 . 211) (204 . 212) (205 . 213) (206 . 214) (207 . 215) (208 . 229) 
    (1 . -91)) ((30 . 71) (33 . 182) (34 . 183) (35 . 184) (42 . 72) (43 . 73)
    (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) 
    (51 . 81) (52 . 82) (53 . 83) (55 . 84) (54 . 85) (57 . 86) (177 . 185) 
    (36 . 186) (37 . 204) (38 . 205) (39 . 87) (40 . 88) (41 . 89) (58 . 90) 
    (59 . 91) (60 . 92) (196 . 93) (197 . 94) (198 . 95) (199 . 96) (61 . 97) 
    (200 . 98) (201 . 99) (202 . 100) (62 . 101) (63 . 206) (64 . 207) 
    (65 . 208) (66 . 209) (67 . 210) (203 . 211) (204 . 212) (205 . 213) 
    (206 . 214) (207 . 215) (208 . 228) (1 . -89)) ((1 . -88)) ((112 . 143) 
    (116 . 144) (103 . 145) (155 . 146) (165 . 147) (227 . 227) (115 . -23) 
    (106 . -23)) ((115 . -20) (106 . -20)) ((115 . -18) (106 . -18)) ((115 . 
    225) (106 . 226)) ((111 . 224) (106 . 41)) ((1 . -69)) ((1 . -82)) 
    ((1 . -9)) ((1 . -10)) ((30 . 71) (33 . 182) (34 . 183) (35 . 184) 
    (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) 
    (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (55 . 84) (54 . 85) 
    (57 . 86) (177 . 185) (36 . 186) (37 . 204) (38 . 205) (39 . 87) (40 . 88)
    (41 . 89) (58 . 90) (59 . 91) (60 . 92) (196 . 93) (197 . 94) (198 . 95) 
    (199 . 96) (61 . 97) (200 . 98) (201 . 99) (202 . 100) (62 . 101) (63 . 
    206) (64 . 207) (65 . 208) (66 . 209) (67 . 210) (203 . 211) (204 . 212) 
    (205 . 213) (206 . 214) (207 . 215) (208 . 216) (228 . 217) (229 . 439) 
    (224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) (13 . 7) 
    (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 21)
    (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28
    ) (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 34) 
    (108 . 35) (234 . 36) (226 . 37) (213 . 38) (230 . 440)) ((115 . -22) 
    (106 . -22)) ((1 . -90)) ((1 . -92)) ((1 . -94)) ((1 . -96)) ((1 . -98)) 
    ((114 . 333)) ((114 . 333) (1 . -29)) ((13 . 7) (119 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (240 . 19) 
    (241 . 20) (242 . 21) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27
    ) (104 . 28) (235 . 30) (105 . 32) (225 . 33) (107 . 34) (108 . 35) 
    (234 . 36) (116 . 29) (226 . 63) (224 . 1) (223 . 2) (222 . 3) (221 . 4) 
    (220 . 5) (219 . 6) (218 . 8) (217 . 17) (216 . 18) (215 . 22) (214 . 31) 
    (213 . 438)) ((20 . 433) (40 . 434) (14 . 435) (15 . 436) (135 . 437) 
    (116 . -400)) ((4 . -451) (3 . -451) (1 . -451)) ((4 . -450) (3 . -450) 
    (1 . -450)) ((71 . 432)) ((224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5
    ) (219 . 6) (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (217 . 17) (216 . 18) (240 . 19) 
    (241 . 20) (242 . 21) (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26
    ) (103 . 27) (104 . 28) (116 . 29) (235 . 30) (214 . 31) (105 . 32) 
    (225 . 33) (107 . 34) (108 . 35) (234 . 36) (226 . 37) (213 . 38) (230 . 
    39) (239 . 430) (71 . 431)) ((71 . 429)) ((71 . 428)) ((12 . 16) (242 . 
    427)) ((116 . 426)) ((224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5) 
    (219 . 6) (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13
    ) (11 . 14) (32 . 15) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (215 . 
    22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) 
    (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 34) (108 . 
    35) (234 . 36) (226 . 37) (213 . 38) (12 . 16) (16 . 236) (230 . 39) 
    (3 . 237) (4 . 238) (166 . 239) (17 . 240) (18 . 241) (19 . 242) (20 . 243
    ) (21 . 244) (22 . 245) (23 . 246) (24 . 247) (27 . 248) (71 . 249) 
    (239 . 250) (114 . 251) (28 . 252) (29 . 253) (242 . 254) (143 . 256) 
    (144 . 257) (145 . 258) (146 . 259) (147 . 260) (148 . 261) (149 . 262) 
    (150 . 263) (151 . 264) (142 . 425)) ((116 . 424)) ((116 . 423)) ((116 . 
    422)) ((4 . -377) (3 . -377) (1 . -377)) ((71 . 421) (106 . 41)) ((141 . 
    419) (113 . 420) (3 . -370) (4 . -370) (1 . -370)) ((83 . 418)) ((13 . 7) 
    (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (240 . 19) (241 . 20) (242 . 21) (99 . 23) (100 . 24) (101 . 25)
    (102 . 26) (103 . 27) (104 . 28) (235 . 30) (105 . 32) (225 . 33) (107 . 
    34) (108 . 35) (234 . 36) (116 . 29) (226 . 63) (224 . 1) (223 . 2) 
    (222 . 3) (221 . 4) (220 . 5) (219 . 6) (218 . 8) (217 . 17) (216 . 18) 
    (215 . 22) (214 . 31) (213 . 416) (181 . 417)) ((83 . 415) (1 . -1)) 
    ((12 . 16) (116 . 408) (242 . 354) (103 . 145) (164 . 355) (165 . 409) 
    (182 . 410) (168 . 411) (169 . 412) (170 . 413) (209 . 414) (71 . -87)) 
    ((3 . -363) (4 . -363) (1 . -363)) ((3 . -362) (4 . -362) (1 . -362)) 
    ((3 . -361) (4 . -361) (1 . -361)) ((3 . -360) (4 . -360) (1 . -360)) 
    ((3 . -359) (4 . -359) (1 . -359)) ((3 . -358) (4 . -358) (1 . -358)) 
    ((3 . -357) (4 . -357) (1 . -357)) ((3 . -356) (4 . -356) (1 . -356)) 
    ((3 . -355) (4 . -355) (1 . -355)) ((71 . 407)) ((4 . -375) (3 . -375) 
    (1 . -375)) ((4 . -374) (3 . -374) (1 . -374)) ((3 . -372) (4 . -372) 
    (1 . -372)) ((236 . 405) (224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5)
    (219 . 6) (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13
    ) (11 . 14) (32 . 15) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (30 . 71
    ) (33 . 182) (34 . 183) (35 . 184) (42 . 72) (43 . 73) (44 . 74) (45 . 75)
    (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) 
    (53 . 83) (55 . 84) (54 . 85) (57 . 86) (215 . 22) (99 . 23) (100 . 24) 
    (101 . 25) (102 . 26) (103 . 27) (104 . 28) (116 . 29) (235 . 30) (177 . 
    185) (36 . 186) (37 . 204) (38 . 205) (39 . 87) (40 . 88) (41 . 89) 
    (58 . 90) (59 . 91) (60 . 92) (196 . 93) (197 . 94) (198 . 95) (199 . 96) 
    (61 . 97) (200 . 98) (201 . 99) (202 . 100) (62 . 101) (63 . 206) (64 . 
    207) (65 . 208) (66 . 209) (67 . 210) (214 . 31) (105 . 32) (225 . 33) 
    (107 . 34) (108 . 35) (234 . 36) (203 . 211) (204 . 212) (205 . 213) 
    (206 . 214) (207 . 215) (226 . 37) (213 . 38) (12 . 16) (16 . 236) 
    (208 . 216) (230 . 39) (3 . 237) (4 . 238) (166 . 239) (17 . 240) (18 . 
    241) (19 . 242) (20 . 243) (21 . 244) (22 . 245) (23 . 246) (24 . 247) 
    (27 . 248) (71 . 249) (239 . 250) (114 . 251) (28 . 252) (29 . 253) 
    (242 . 254) (228 . 255) (143 . 256) (144 . 257) (145 . 258) (146 . 259) 
    (147 . 260) (148 . 261) (149 . 262) (150 . 263) (151 . 264) (211 . 265) 
    (142 . 266) (138 . 267) (139 . 406) (113 . -7)) ((12 . 16) (242 . 271) 
    (179 . 272) (180 . 404)) ((82 . 402) (33 . 182) (34 . 183) (35 . 184) 
    (177 . 185) (36 . 186) (203 . 187) (192 . 403) (113 . -235) (106 . -235)) 
    ((113 . -233) (106 . -233)) ((113 . 400) (106 . 401)) ((30 . 71) (33 . 182
    ) (34 . 183) (35 . 184) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) 
    (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) 
    (55 . 84) (54 . 85) (57 . 86) (177 . 185) (36 . 186) (39 . 87) (40 . 88) 
    (41 . 89) (58 . 90) (59 . 91) (60 . 92) (196 . 93) (197 . 94) (198 . 95) 
    (199 . 96) (61 . 97) (200 . 98) (201 . 99) (202 . 100) (62 . 101) (203 . 
    387) (205 . 388) (206 . 389) (186 . 390) (188 . 391) (5 . 392) (189 . 393)
    (71 . 394) (190 . 395) (191 . 396) (193 . 399)) ((114 . 398) (1 . -193)) 
    ((30 . 71) (33 . 182) (34 . 183) (35 . 184) (42 . 72) (43 . 73) (44 . 74) 
    (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) 
    (52 . 82) (53 . 83) (55 . 84) (54 . 85) (57 . 86) (177 . 185) (36 . 186) 
    (39 . 87) (40 . 88) (41 . 89) (58 . 90) (59 . 91) (60 . 92) (196 . 93) 
    (197 . 94) (198 . 95) (199 . 96) (61 . 97) (200 . 98) (201 . 99) (202 . 
    100) (62 . 101) (203 . 387) (205 . 388) (206 . 389) (186 . 390) (188 . 391
    ) (5 . 392) (189 . 393) (71 . 394) (190 . 395) (191 . 396) (193 . 397)) 
    ((114 . 386) (1 . -190)) ((1 . -245)) ((116 . 385)) ((1 . -186)) ((47 . 
    383) (46 . 384)) ((1 . -177)) ((47 . 381) (46 . 382)) ((1 . -183)) 
    ((47 . 379) (46 . 380)) ((1 . -174)) ((47 . 377) (46 . 378)) ((1 . -181)) 
    ((1 . -172)) ((1 . -179)) ((1 . -170)) ((1 . -169)) ((1 . -160)) ((55 . 
    376) (1 . -141)) ((1 . -138)) ((1 . -167)) ((1 . -158)) ((1 . -134)) 
    ((1 . -151)) ((1 . -131)) ((1 . -166)) ((1 . -157)) ((55 . 375) (1 . -132)
    ) ((1 . -129)) ((1 . -164)) ((1 . -155)) ((1 . -122)) ((115 . 374)) 
    ((115 . 373)) ((115 . 372)) ((115 . 371)) ((115 . 370)) ((115 . 369)) 
    ((116 . 315) (112 . 316) (115 . -318) (106 . -318)) ((115 . 367) (30 . 71)
    (33 . 182) (34 . 183) (35 . 184) (42 . 72) (43 . 73) (44 . 74) (45 . 75) 
    (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) 
    (53 . 83) (55 . 84) (54 . 85) (57 . 86) (177 . 185) (36 . 186) (37 . 204) 
    (38 . 205) (39 . 87) (40 . 88) (41 . 89) (58 . 90) (59 . 91) (60 . 92) 
    (196 . 93) (197 . 94) (198 . 95) (199 . 96) (61 . 97) (200 . 98) (201 . 99
    ) (202 . 100) (62 . 101) (63 . 206) (64 . 207) (65 . 208) (66 . 209) 
    (67 . 210) (203 . 211) (204 . 212) (205 . 213) (206 . 214) (207 . 215) 
    (208 . 216) (228 . 323) (158 . 324) (159 . 325) (162 . 368)) ((64 . 362) 
    (111 . 363) (224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) 
    (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 
    21) (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 364) 
    (104 . 28) (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 
    34) (108 . 35) (234 . 36) (226 . 37) (213 . 38) (230 . 365) (39 . 87) 
    (40 . 88) (41 . 89) (205 . 317) (160 . 318) (163 . 366)) ((1 . -303)) 
    ((39 . 87) (40 . 88) (41 . 89) (205 . 361) (1 . -302)) ((103 . 145) 
    (165 . 360) (1 . -283)) ((33 . 182) (34 . 183) (35 . 184) (177 . 185) 
    (36 . 186) (203 . 278) (103 . 145) (165 . 359) (1 . -285)) ((1 . -286)) 
    ((115 . 358)) ((112 . 143) (155 . 146) (227 . 352) (12 . 16) (116 . 353) 
    (242 . 354) (103 . 145) (164 . 355) (165 . 356) (182 . 357) (115 . -311) 
    (106 . -311)) ((106 . -307) (115 . -307)) ((106 . 351) (115 . -305)) 
    ((115 . 350)) ((1 . -333)) ((111 . 349)) ((1 . -337)) ((39 . 87) (40 . 88)
    (41 . 89) (205 . 317) (160 . 318) (163 . 348)) ((64 . 345) (111 . 346) 
    (224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) (13 . 7) 
    (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 21)
    (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28
    ) (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 34) 
    (108 . 35) (234 . 36) (226 . 37) (213 . 38) (230 . 347)) ((111 . 344) 
    (1 . -31)) ((224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) 
    (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 
    21) (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) 
    (104 . 28) (116 . 29) (235 . 30) (110 . 335) (112 . 336) (214 . 31) 
    (105 . 32) (225 . 33) (107 . 34) (108 . 35) (234 . 36) (152 . 337) 
    (226 . 37) (213 . 38) (153 . 338) (114 . 339) (230 . 340) (167 . 341) 
    (154 . 342) (231 . 343)) ((1 . -37)) ((12 . 16) (242 . 520)) ((13 . 7) 
    (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (240 . 19) (241 . 20) (242 . 21) (99 . 23) (100 . 24) (101 . 25)
    (102 . 26) (103 . 27) (104 . 28) (235 . 30) (105 . 32) (225 . 33) (107 . 
    34) (108 . 35) (234 . 36) (116 . 29) (226 . 63) (224 . 1) (223 . 2) 
    (222 . 3) (221 . 4) (220 . 5) (219 . 6) (218 . 8) (217 . 17) (216 . 18) 
    (215 . 22) (214 . 31) (213 . 416) (181 . 519)) ((1 . -351)) ((82 . 517) 
    (110 . 335) (112 . 336) (152 . 518)) ((224 . 1) (223 . 2) (222 . 3) 
    (221 . 4) (220 . 5) (219 . 6) (13 . 7) (218 . 8) (119 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (217 . 17) 
    (216 . 18) (240 . 19) (241 . 20) (242 . 21) (215 . 22) (99 . 23) (100 . 24
    ) (101 . 25) (102 . 26) (103 . 27) (104 . 28) (116 . 29) (235 . 30) 
    (110 . 335) (112 . 336) (214 . 31) (105 . 32) (225 . 33) (107 . 34) 
    (108 . 35) (234 . 36) (152 . 337) (226 . 37) (213 . 38) (153 . 338) 
    (114 . 339) (230 . 340) (167 . 341) (154 . 342) (231 . 516)) ((1 . -343)) 
    ((113 . -347) (106 . -347)) ((224 . 1) (223 . 2) (222 . 3) (221 . 4) 
    (220 . 5) (219 . 6) (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (217 . 17) (216 . 18) 
    (240 . 19) (241 . 20) (242 . 21) (215 . 22) (99 . 23) (100 . 24) (101 . 25
    ) (102 . 26) (103 . 27) (104 . 28) (116 . 29) (235 . 30) (214 . 31) 
    (105 . 32) (225 . 33) (107 . 34) (108 . 35) (234 . 36) (226 . 37) (213 . 
    38) (114 . 339) (230 . 340) (167 . 515)) ((113 . 513) (106 . 514)) 
    ((1 . -341)) ((224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) 
    (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 
    21) (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) 
    (104 . 28) (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 
    34) (108 . 35) (234 . 36) (226 . 37) (213 . 38) (230 . 512)) ((1 . -335)) 
    ((111 . 511)) ((224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6)
    (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 
    21) (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) 
    (104 . 28) (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 
    34) (108 . 35) (234 . 36) (226 . 37) (213 . 38) (230 . 509) (111 . 510)) 
    ((1 . -336)) ((1 . -332)) ((30 . 71) (33 . 182) (34 . 183) (35 . 184) 
    (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) 
    (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (55 . 84) (54 . 85) 
    (57 . 86) (177 . 185) (36 . 186) (37 . 204) (38 . 205) (39 . 87) (40 . 88)
    (41 . 89) (58 . 90) (59 . 91) (60 . 92) (196 . 93) (197 . 94) (198 . 95) 
    (199 . 96) (61 . 97) (200 . 98) (201 . 99) (202 . 100) (62 . 101) (63 . 
    206) (64 . 207) (65 . 208) (66 . 209) (67 . 210) (203 . 211) (204 . 212) 
    (205 . 213) (206 . 214) (207 . 215) (208 . 216) (228 . 323) (158 . 507) 
    (31 . 508)) ((115 . -310) (106 . -310)) ((12 . 16) (242 . 354) (164 . 355)
    (182 . 462) (112 . 143) (116 . 353) (103 . 145) (155 . 146) (165 . 356) 
    (227 . 322) (30 . 71) (33 . 182) (34 . 183) (35 . 184) (42 . 72) (43 . 73)
    (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) 
    (51 . 81) (52 . 82) (53 . 83) (55 . 84) (54 . 85) (57 . 86) (177 . 185) 
    (36 . 186) (37 . 204) (38 . 205) (39 . 87) (40 . 88) (41 . 89) (58 . 90) 
    (59 . 91) (60 . 92) (196 . 93) (197 . 94) (198 . 95) (199 . 96) (61 . 97) 
    (200 . 98) (201 . 99) (202 . 100) (62 . 101) (63 . 206) (64 . 207) 
    (65 . 208) (66 . 209) (67 . 210) (203 . 506) (204 . 212) (205 . 213) 
    (206 . 214) (207 . 215) (208 . 216) (228 . 323) (158 . 324) (159 . 325) 
    (162 . 326) (115 . 327)) ((1 . -288)) ((112 . 504) (116 . 505) (1 . -281))
    ((12 . 16) (242 . 354) (164 . 461) (112 . 143) (116 . 353) (155 . 314) 
    (115 . -319) (106 . -319)) ((33 . 182) (34 . 183) (35 . 184) (177 . 185) 
    (36 . 186) (203 . 187) (192 . 503) (115 . -309) (106 . -309)) ((1 . -321))
    ((1 . -284)) ((1 . -282)) ((1 . -304)) ((39 . 87) (40 . 88) (41 . 89) 
    (205 . 317) (160 . 318) (163 . 502)) ((1 . -327)) ((111 . 501) (1 . -31)) 
    ((111 . 500)) ((224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6)
    (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 
    21) (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) 
    (104 . 28) (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 
    34) (108 . 35) (234 . 36) (226 . 37) (213 . 38) (230 . 497) (111 . 498) 
    (64 . 499)) ((1 . -323)) ((115 . 496)) ((1 . -113)) ((1 . -114)) ((1 . 
    -115)) ((1 . -116)) ((1 . -117)) ((1 . -118)) ((1 . -133)) ((1 . -140)) 
    ((1 . -173)) ((1 . -182)) ((1 . -175)) ((1 . -184)) ((1 . -176)) ((1 . 
    -185)) ((1 . -178)) ((1 . -187)) ((12 . 16) (33 . 182) (34 . 183) (35 . 
    184) (242 . 489) (177 . 490) (41 . 491) (174 . 492) (175 . 493) (176 . 494
    ) (178 . 495)) ((30 . 71) (33 . 182) (34 . 183) (35 . 184) (42 . 72) 
    (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) 
    (50 . 80) (51 . 81) (52 . 82) (53 . 83) (55 . 84) (54 . 85) (57 . 86) 
    (177 . 185) (36 . 186) (39 . 87) (40 . 88) (41 . 89) (58 . 90) (59 . 91) 
    (60 . 92) (196 . 93) (197 . 94) (198 . 95) (199 . 96) (61 . 97) (200 . 98)
    (201 . 99) (202 . 100) (62 . 101) (203 . 387) (205 . 388) (206 . 389) 
    (186 . 390) (188 . 391) (5 . 392) (189 . 393) (71 . 394) (190 . 395) 
    (191 . 396) (193 . 488)) ((30 . 71) (33 . 182) (34 . 183) (35 . 184) 
    (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) 
    (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (55 . 84) (54 . 85) 
    (57 . 86) (177 . 185) (36 . 186) (39 . 87) (40 . 88) (41 . 89) (58 . 90) 
    (59 . 91) (60 . 92) (196 . 93) (197 . 94) (198 . 95) (199 . 96) (61 . 97) 
    (200 . 98) (201 . 99) (202 . 100) (62 . 101) (203 . 387) (205 . 388) 
    (206 . 389) (186 . 487) (1 . -213)) ((30 . 71) (33 . 182) (34 . 183) 
    (35 . 184) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) 
    (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (55 . 84) 
    (54 . 85) (57 . 86) (177 . 185) (36 . 186) (39 . 87) (40 . 88) (41 . 89) 
    (58 . 90) (59 . 91) (60 . 92) (196 . 93) (197 . 94) (198 . 95) (199 . 96) 
    (61 . 97) (200 . 98) (201 . 99) (202 . 100) (62 . 101) (203 . 387) 
    (205 . 388) (206 . 389) (186 . 486) (1 . -211)) ((30 . 71) (33 . 182) 
    (34 . 183) (35 . 184) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) 
    (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) 
    (55 . 84) (54 . 85) (57 . 86) (177 . 185) (36 . 186) (39 . 87) (40 . 88) 
    (41 . 89) (58 . 90) (59 . 91) (60 . 92) (196 . 93) (197 . 94) (198 . 95) 
    (199 . 96) (61 . 97) (200 . 98) (201 . 99) (202 . 100) (62 . 101) (203 . 
    387) (205 . 388) (206 . 389) (186 . 485) (1 . -209)) ((1 . -208)) (
    (12 . 16) (116 . 408) (242 . 354) (103 . 145) (164 . 355) (165 . 409) 
    (83 . 480) (182 . 481) (183 . 482) (184 . 483) (187 . 484) (71 . -207)) 
    ((5 . -449) (1 . -449)) ((71 . 479)) ((5 . -202) (1 . -202)) ((5 . -199) 
    (1 . -199)) ((5 . -198) (1 . -198)) ((113 . 478) (30 . 71) (33 . 182) 
    (34 . 183) (35 . 184) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) 
    (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) 
    (55 . 84) (54 . 85) (57 . 86) (177 . 185) (36 . 186) (39 . 87) (40 . 88) 
    (41 . 89) (58 . 90) (59 . 91) (60 . 92) (196 . 93) (197 . 94) (198 . 95) 
    (199 . 96) (61 . 97) (200 . 98) (201 . 99) (202 . 100) (62 . 101) (203 . 
    387) (205 . 388) (206 . 389) (186 . 390) (188 . 391) (189 . 393) (191 . 
    474) (5 . 392) (190 . 475) (71 . 476)) ((30 . 71) (33 . 182) (34 . 183) 
    (35 . 184) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) 
    (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (55 . 84) 
    (54 . 85) (57 . 86) (177 . 185) (36 . 186) (39 . 87) (40 . 88) (41 . 89) 
    (58 . 90) (59 . 91) (60 . 92) (196 . 93) (197 . 94) (198 . 95) (199 . 96) 
    (61 . 97) (200 . 98) (201 . 99) (202 . 100) (62 . 101) (203 . 387) 
    (205 . 388) (206 . 389) (186 . 390) (188 . 391) (5 . 392) (189 . 393) 
    (71 . 394) (190 . 395) (191 . 396) (193 . 477)) ((113 . 473) (30 . 71) 
    (33 . 182) (34 . 183) (35 . 184) (42 . 72) (43 . 73) (44 . 74) (45 . 75) 
    (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) 
    (53 . 83) (55 . 84) (54 . 85) (57 . 86) (177 . 185) (36 . 186) (39 . 87) 
    (40 . 88) (41 . 89) (58 . 90) (59 . 91) (60 . 92) (196 . 93) (197 . 94) 
    (198 . 95) (199 . 96) (61 . 97) (200 . 98) (201 . 99) (202 . 100) (62 . 
    101) (203 . 387) (205 . 388) (206 . 389) (186 . 390) (188 . 391) (189 . 
    393) (191 . 474) (5 . 392) (190 . 475) (71 . 476)) ((1 . -230)) ((113 . 
    471) (12 . 16) (242 . 271) (179 . 472)) ((13 . 7) (119 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (240 . 19) 
    (241 . 20) (242 . 21) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27
    ) (104 . 28) (235 . 30) (105 . 32) (225 . 33) (107 . 34) (108 . 35) 
    (234 . 36) (116 . 29) (226 . 63) (224 . 1) (223 . 2) (222 . 3) (221 . 4) 
    (220 . 5) (219 . 6) (218 . 8) (217 . 17) (216 . 18) (215 . 22) (214 . 31) 
    (213 . 416) (181 . 470)) ((82 . 469) (33 . 182) (34 . 183) (35 . 184) 
    (177 . 185) (36 . 186) (203 . 278) (113 . -236) (106 . -236)) ((106 . 467)
    (113 . 468)) ((113 . 466)) ((3 . -373) (4 . -373) (1 . -373)) ((6 . 464) 
    (210 . 465) (3 . -84) (4 . -84) (1 . -84)) ((12 . 16) (116 . 408) (242 . 
    354) (103 . 145) (164 . 355) (165 . 409) (182 . 462) (33 . 182) (34 . 183)
    (35 . 184) (177 . 185) (36 . 186) (203 . 463)) ((12 . 16) (116 . 408) 
    (242 . 354) (164 . 461)) ((82 . 458) (33 . 182) (34 . 183) (35 . 184) 
    (177 . 185) (36 . 186) (203 . 187) (192 . 459) (16 . 236) (166 . 460) 
    (106 . -273) (71 . -273)) ((106 . -272) (71 . -272)) ((106 . -269) 
    (71 . -269)) ((106 . 457) (71 . -268)) ((71 . -86)) ((33 . 182) (34 . 183)
    (35 . 184) (177 . 185) (36 . 186) (203 . 455) (224 . 1) (223 . 2) (222 . 3
    ) (221 . 4) (220 . 5) (219 . 6) (13 . 7) (218 . 8) (119 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (217 . 17) (216 . 18) 
    (240 . 19) (241 . 20) (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26
    ) (103 . 27) (104 . 28) (116 . 29) (235 . 30) (214 . 31) (105 . 32) 
    (225 . 33) (107 . 34) (108 . 35) (234 . 36) (226 . 37) (213 . 38) (12 . 16
    ) (16 . 236) (230 . 39) (3 . 237) (4 . 238) (166 . 239) (17 . 240) 
    (18 . 241) (19 . 242) (20 . 243) (21 . 244) (22 . 245) (23 . 246) (24 . 
    247) (27 . 248) (71 . 249) (239 . 250) (114 . 251) (28 . 252) (29 . 253) 
    (242 . 254) (143 . 256) (144 . 257) (145 . 258) (146 . 259) (147 . 260) 
    (148 . 261) (149 . 262) (150 . 263) (151 . 264) (142 . 456)) ((1 . -83)) 
    ((83 . 454)) ((224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) 
    (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (215 . 22) 
    (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) (116 . 29
    ) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 34) (108 . 35) 
    (234 . 36) (226 . 37) (213 . 38) (12 . 16) (16 . 236) (230 . 39) (3 . 237)
    (4 . 238) (166 . 239) (17 . 240) (18 . 241) (19 . 242) (20 . 243) (21 . 
    244) (22 . 245) (23 . 246) (24 . 247) (27 . 248) (71 . 249) (239 . 250) 
    (114 . 251) (28 . 252) (29 . 253) (242 . 254) (143 . 256) (144 . 257) 
    (145 . 258) (146 . 259) (147 . 260) (148 . 261) (149 . 262) (150 . 263) 
    (151 . 264) (142 . 453)) ((224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5
    ) (219 . 6) (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (217 . 17) (216 . 18) (240 . 19) (241 . 20) 
    (30 . 71) (33 . 182) (34 . 183) (35 . 184) (42 . 72) (43 . 73) (44 . 74) 
    (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) 
    (52 . 82) (53 . 83) (55 . 84) (54 . 85) (57 . 86) (215 . 22) (99 . 23) 
    (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) (116 . 29) (235 . 
    30) (177 . 185) (36 . 186) (37 . 204) (38 . 205) (39 . 87) (40 . 88) 
    (41 . 89) (58 . 90) (59 . 91) (60 . 92) (196 . 93) (197 . 94) (198 . 95) 
    (199 . 96) (61 . 97) (200 . 98) (201 . 99) (202 . 100) (62 . 101) (63 . 
    206) (64 . 207) (65 . 208) (66 . 209) (67 . 210) (214 . 31) (105 . 32) 
    (225 . 33) (107 . 34) (108 . 35) (234 . 36) (203 . 211) (204 . 212) 
    (205 . 213) (206 . 214) (207 . 215) (226 . 37) (213 . 38) (12 . 16) 
    (16 . 236) (208 . 216) (230 . 39) (3 . 237) (4 . 238) (166 . 239) (17 . 
    240) (18 . 241) (19 . 242) (20 . 243) (21 . 244) (22 . 245) (23 . 246) 
    (24 . 247) (27 . 248) (71 . 249) (239 . 250) (114 . 251) (28 . 252) 
    (29 . 253) (242 . 254) (228 . 255) (143 . 256) (144 . 257) (145 . 258) 
    (146 . 259) (147 . 260) (148 . 261) (149 . 262) (150 . 263) (151 . 264) 
    (211 . 265) (142 . 266) (138 . 267) (139 . 268) (237 . 452)) ((4 . -369) 
    (3 . -369) (1 . -369)) ((4 . -376) (3 . -376) (1 . -376)) ((224 . 1) 
    (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) (13 . 7) (218 . 8) 
    (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 21) (215 . 22
    ) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) 
    (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 34) (108 . 
    35) (234 . 36) (226 . 37) (213 . 38) (230 . 39) (239 . 451)) ((224 . 1) 
    (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) (13 . 7) (218 . 8) 
    (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 21) (215 . 22
    ) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) 
    (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 34) (108 . 
    35) (234 . 36) (226 . 37) (213 . 38) (230 . 39) (239 . 450)) ((224 . 1) 
    (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) (13 . 7) (218 . 8) 
    (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 21) (215 . 22
    ) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) 
    (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 34) (108 . 
    35) (234 . 36) (226 . 37) (213 . 38) (230 . 39) (239 . 449)) ((23 . 448)) 
    ((224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) (13 . 7) 
    (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (30 . 71) (33 . 182) (34 . 183) (35 . 184) (42 . 72) 
    (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) 
    (50 . 80) (51 . 81) (52 . 82) (53 . 83) (55 . 84) (54 . 85) (57 . 86) 
    (217 . 17) (177 . 185) (36 . 186) (37 . 204) (38 . 205) (39 . 87) (40 . 88
    ) (41 . 89) (58 . 90) (59 . 91) (60 . 92) (196 . 93) (197 . 94) (198 . 95)
    (199 . 96) (61 . 97) (200 . 98) (201 . 99) (202 . 100) (62 . 101) (63 . 
    206) (64 . 207) (65 . 208) (66 . 209) (67 . 210) (216 . 18) (240 . 19) 
    (241 . 20) (242 . 21) (203 . 211) (204 . 212) (205 . 213) (206 . 214) 
    (207 . 215) (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 
    27) (104 . 28) (116 . 29) (235 . 30) (208 . 216) (214 . 31) (105 . 32) 
    (225 . 33) (107 . 34) (108 . 35) (234 . 36) (228 . 255) (226 . 37) 
    (213 . 38) (211 . 265) (230 . 39) (138 . 444) (71 . 445) (239 . 446) 
    (137 . 447)) ((71 . 443)) ((4 . -390) (3 . -390) (1 . -390)) ((4 . -391) 
    (3 . -391) (1 . -391)) ((71 . 442) (106 . 41)) ((4 . -393) (3 . -393) 
    (1 . -393)) ((4 . -394) (3 . -394) (1 . -394)) ((116 . -404)) ((116 . -403
    )) ((116 . -402)) ((116 . -401)) ((116 . 441)) ((1 . -67)) ((115 . -21) 
    (106 . -21)) ((115 . -19) (106 . -19)) ((13 . 7) (119 . 9) (240 . 574)) 
    ((4 . -392) (3 . -392) (1 . -392)) ((4 . -389) (3 . -389) (1 . -389)) 
    ((1 . -386)) ((1 . -385)) ((71 . 573) (106 . 41)) ((224 . 1) (223 . 2) 
    (222 . 3) (221 . 4) (220 . 5) (219 . 6) (13 . 7) (218 . 8) (119 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 21) (215 . 22) (99 . 23
    ) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) (116 . 29) 
    (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 34) (108 . 35) (234 . 
    36) (226 . 37) (213 . 38) (230 . 39) (239 . 571) (136 . 572) (71 . -387)) 
    ((116 . 570)) ((115 . 569) (106 . 41)) ((115 . 568) (106 . 41)) ((106 . 41
    ) (115 . 567)) ((140 . 566) (224 . 1) (223 . 2) (222 . 3) (221 . 4) 
    (220 . 5) (219 . 6) (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (217 . 17) (216 . 18) (240 . 19) 
    (241 . 20) (30 . 71) (33 . 182) (34 . 183) (35 . 184) (42 . 72) (43 . 73) 
    (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) 
    (51 . 81) (52 . 82) (53 . 83) (55 . 84) (54 . 85) (57 . 86) (215 . 22) 
    (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) (116 . 29
    ) (235 . 30) (177 . 185) (36 . 186) (37 . 204) (38 . 205) (39 . 87) 
    (40 . 88) (41 . 89) (58 . 90) (59 . 91) (60 . 92) (196 . 93) (197 . 94) 
    (198 . 95) (199 . 96) (61 . 97) (200 . 98) (201 . 99) (202 . 100) (62 . 
    101) (63 . 206) (64 . 207) (65 . 208) (66 . 209) (67 . 210) (214 . 31) 
    (105 . 32) (225 . 33) (107 . 34) (108 . 35) (234 . 36) (203 . 211) 
    (204 . 212) (205 . 213) (206 . 214) (207 . 215) (226 . 37) (213 . 38) 
    (12 . 16) (16 . 236) (208 . 216) (230 . 39) (3 . 237) (4 . 238) (166 . 239
    ) (17 . 240) (18 . 241) (19 . 242) (20 . 243) (21 . 244) (22 . 245) 
    (23 . 246) (24 . 247) (27 . 248) (71 . 249) (239 . 250) (114 . 251) 
    (28 . 252) (29 . 253) (242 . 254) (228 . 255) (143 . 256) (144 . 257) 
    (145 . 258) (146 . 259) (147 . 260) (148 . 261) (149 . 262) (150 . 263) 
    (151 . 264) (211 . 265) (142 . 266) (138 . 267) (139 . 406) (113 . -371)) 
    ((4 . -367) (3 . -367) (1 . -367)) ((224 . 1) (223 . 2) (222 . 3) (221 . 4
    ) (220 . 5) (219 . 6) (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (217 . 17) (216 . 18) (240 . 19) 
    (241 . 20) (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27
    ) (104 . 28) (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) 
    (107 . 34) (108 . 35) (234 . 36) (226 . 37) (213 . 38) (12 . 16) (16 . 236
    ) (230 . 39) (3 . 237) (4 . 238) (166 . 239) (17 . 240) (18 . 241) 
    (19 . 242) (20 . 243) (21 . 244) (22 . 245) (23 . 246) (24 . 247) (27 . 
    248) (71 . 249) (239 . 250) (114 . 251) (28 . 252) (29 . 253) (242 . 254) 
    (143 . 256) (144 . 257) (145 . 258) (146 . 259) (147 . 260) (148 . 261) 
    (149 . 262) (150 . 263) (151 . 264) (142 . 565)) ((224 . 1) (223 . 2) 
    (222 . 3) (221 . 4) (220 . 5) (219 . 6) (13 . 7) (218 . 8) (119 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (217 . 17) 
    (216 . 18) (240 . 19) (241 . 20) (215 . 22) (99 . 23) (100 . 24) (101 . 25
    ) (102 . 26) (103 . 27) (104 . 28) (116 . 29) (235 . 30) (214 . 31) 
    (105 . 32) (225 . 33) (107 . 34) (108 . 35) (234 . 36) (226 . 37) (213 . 
    38) (12 . 16) (16 . 236) (230 . 39) (3 . 237) (4 . 238) (166 . 239) 
    (17 . 240) (18 . 241) (19 . 242) (20 . 243) (21 . 244) (22 . 245) (23 . 
    246) (24 . 247) (27 . 248) (71 . 249) (239 . 250) (114 . 251) (28 . 252) 
    (29 . 253) (242 . 254) (143 . 256) (144 . 257) (145 . 258) (146 . 259) 
    (147 . 260) (148 . 261) (149 . 262) (150 . 263) (151 . 264) (142 . 564)) 
    ((4 . -364) (3 . -364) (1 . -364)) ((33 . 182) (34 . 183) (35 . 184) 
    (177 . 185) (36 . 186) (203 . 187) (192 . 562) (12 . 16) (116 . 408) 
    (242 . 354) (103 . 145) (164 . 355) (165 . 409) (182 . 410) (168 . 411) 
    (169 . 563)) ((224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) 
    (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 
    21) (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) 
    (104 . 28) (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 
    34) (108 . 35) (234 . 36) (226 . 37) (213 . 38) (114 . 339) (230 . 340) 
    (167 . 561)) ((82 . 560) (33 . 182) (34 . 183) (35 . 184) (177 . 185) 
    (36 . 186) (203 . 278) (106 . -277) (71 . -277)) ((33 . 182) (34 . 183) 
    (35 . 184) (177 . 185) (36 . 186) (203 . 187) (192 . 558) (82 . 559) 
    (106 . -275) (71 . -275)) ((112 . 504) (116 . 505) (1 . -280)) ((115 . 557
    )) ((12 . 16) (116 . 408) (242 . 354) (103 . 145) (164 . 355) (165 . 409) 
    (182 . 529)) ((3 . -448) (4 . -448) (5 . -448) (1 . -448)) ((3 . -85) 
    (4 . -85) (1 . -85)) ((115 . 556)) ((12 . 16) (242 . 271) (179 . 472) 
    (113 . 555)) ((1 . -228)) ((13 . 7) (119 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (240 . 19) (241 . 20) (242 . 21) 
    (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) (235 . 30
    ) (105 . 32) (225 . 33) (107 . 34) (108 . 35) (234 . 36) (116 . 29) 
    (226 . 63) (224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) 
    (218 . 8) (217 . 17) (216 . 18) (215 . 22) (214 . 31) (213 . 416) (181 . 
    554)) ((113 . -237) (106 . -237)) ((1 . -231)) ((113 . -234) (106 . -234))
    ((1 . -192)) ((5 . -200) (1 . -200)) ((5 . -201) (1 . -201)) ((5 . -203) 
    (1 . -203)) ((113 . 553) (30 . 71) (33 . 182) (34 . 183) (35 . 184) 
    (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) 
    (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (55 . 84) (54 . 85) 
    (57 . 86) (177 . 185) (36 . 186) (39 . 87) (40 . 88) (41 . 89) (58 . 90) 
    (59 . 91) (60 . 92) (196 . 93) (197 . 94) (198 . 95) (199 . 96) (61 . 97) 
    (200 . 98) (201 . 99) (202 . 100) (62 . 101) (203 . 387) (205 . 388) 
    (206 . 389) (186 . 390) (188 . 391) (189 . 393) (191 . 474) (5 . 392) 
    (190 . 475) (71 . 476)) ((1 . -189)) ((6 . 464) (210 . 552) (5 . -204) 
    (1 . -204)) ((13 . 7) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) 
    (11 . 14) (32 . 15) (12 . 16) (240 . 19) (241 . 20) (242 . 21) (99 . 23) 
    (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) (235 . 30) (105 . 
    32) (225 . 33) (107 . 34) (108 . 35) (234 . 36) (116 . 29) (226 . 63) 
    (224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) (218 . 8) 
    (217 . 17) (216 . 18) (215 . 22) (214 . 31) (213 . 416) (181 . 551)) 
    ((33 . 182) (34 . 183) (35 . 184) (177 . 185) (36 . 186) (203 . 187) 
    (192 . 549) (83 . 550) (106 . -224) (71 . -224)) ((106 . -223) (71 . -223)
    ) ((106 . -220) (71 . -220)) ((106 . 548) (71 . -206)) ((1 . -210)) 
    ((1 . -212)) ((1 . -214)) ((113 . 547) (30 . 71) (33 . 182) (34 . 183) 
    (35 . 184) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) 
    (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (55 . 84) 
    (54 . 85) (57 . 86) (177 . 185) (36 . 186) (39 . 87) (40 . 88) (41 . 89) 
    (58 . 90) (59 . 91) (60 . 92) (196 . 93) (197 . 94) (198 . 95) (199 . 96) 
    (61 . 97) (200 . 98) (201 . 99) (202 . 100) (62 . 101) (203 . 387) 
    (205 . 388) (206 . 389) (186 . 390) (188 . 391) (189 . 393) (191 . 474) 
    (5 . 392) (190 . 475) (71 . 476)) ((1 . -259)) ((1 . -258)) ((115 . -257) 
    (106 . -257)) ((116 . 546) (115 . -255) (106 . -255)) ((115 . -252) 
    (106 . -252)) ((106 . 545) (115 . -251)) ((115 . 544)) ((1 . -322)) 
    ((111 . 543)) ((1 . -325)) ((224 . 1) (223 . 2) (222 . 3) (221 . 4) 
    (220 . 5) (219 . 6) (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (217 . 17) (216 . 18) 
    (240 . 19) (241 . 20) (242 . 21) (215 . 22) (99 . 23) (100 . 24) (101 . 25
    ) (102 . 26) (103 . 27) (104 . 28) (116 . 29) (235 . 30) (214 . 31) 
    (105 . 32) (225 . 33) (107 . 34) (108 . 35) (234 . 36) (226 . 37) (213 . 
    38) (230 . 542)) ((1 . -326)) ((1 . -331)) ((111 . 540) (224 . 1) (223 . 2
    ) (222 . 3) (221 . 4) (220 . 5) (219 . 6) (13 . 7) (218 . 8) (119 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 21) (215 . 22) (99 . 23
    ) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) (116 . 29) 
    (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 34) (108 . 35) (234 . 
    36) (226 . 37) (213 . 38) (230 . 541)) ((33 . 182) (34 . 183) (35 . 184) 
    (177 . 185) (36 . 186) (203 . 278) (115 . -312) (106 . -312)) ((64 . 535) 
    (111 . 536) (224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) 
    (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 
    21) (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 537) 
    (104 . 28) (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 
    34) (108 . 35) (234 . 36) (226 . 37) (213 . 38) (230 . 538) (39 . 87) 
    (40 . 88) (41 . 89) (205 . 317) (160 . 318) (163 . 539)) ((115 . 530) 
    (12 . 16) (242 . 531) (157 . 532) (161 . 533) (30 . 71) (33 . 182) 
    (34 . 183) (35 . 184) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) 
    (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) 
    (55 . 84) (54 . 85) (57 . 86) (177 . 185) (36 . 186) (37 . 204) (38 . 205)
    (39 . 87) (40 . 88) (41 . 89) (58 . 90) (59 . 91) (60 . 92) (196 . 93) 
    (197 . 94) (198 . 95) (199 . 96) (61 . 97) (200 . 98) (201 . 99) (202 . 
    100) (62 . 101) (63 . 206) (64 . 207) (65 . 208) (66 . 209) (67 . 210) 
    (203 . 211) (204 . 212) (205 . 213) (206 . 214) (207 . 215) (208 . 216) 
    (228 . 323) (158 . 324) (159 . 325) (162 . 534)) ((30 . 71) (33 . 182) 
    (34 . 183) (35 . 184) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) 
    (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) 
    (55 . 84) (54 . 85) (57 . 86) (177 . 185) (36 . 186) (37 . 204) (38 . 205)
    (39 . 87) (40 . 88) (41 . 89) (58 . 90) (59 . 91) (60 . 92) (196 . 93) 
    (197 . 94) (198 . 95) (199 . 96) (61 . 97) (200 . 98) (201 . 99) (202 . 
    100) (62 . 101) (63 . 206) (64 . 207) (65 . 208) (66 . 209) (67 . 210) 
    (203 . 211) (204 . 212) (205 . 213) (206 . 214) (207 . 215) (208 . 232) 
    (12 . 16) (116 . 408) (242 . 354) (103 . 145) (164 . 355) (165 . 409) 
    (182 . 529) (1 . -97)) ((106 . -308) (115 . -308)) ((115 . -306)) (
    (111 . 528)) ((1 . -339)) ((1 . -334)) ((111 . 527)) ((1 . -16)) ((113 . 
    524) (224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) (13 . 7) 
    (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 21)
    (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28
    ) (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 34) 
    (108 . 35) (234 . 36) (226 . 37) (213 . 38) (114 . 339) (230 . 340) 
    (167 . 525) (110 . 335) (112 . 336) (152 . 337) (153 . 338) (154 . 526)) 
    ((113 . -346) (106 . -346)) ((106 . 522) (113 . 523)) ((1 . -350)) 
    ((1 . -352)) ((111 . 521)) ((1 . -354)) ((1 . -353)) ((224 . 1) (223 . 2) 
    (222 . 3) (221 . 4) (220 . 5) (219 . 6) (13 . 7) (218 . 8) (119 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 21) (215 . 22) (99 . 23
    ) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) (116 . 29) 
    (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 34) (108 . 35) (234 . 
    36) (226 . 37) (213 . 38) (114 . 339) (230 . 340) (167 . 525) (110 . 335) 
    (112 . 336) (152 . 337) (153 . 338) (154 . 526) (113 . 615)) ((1 . -344)) 
    ((1 . -17)) ((113 . -349) (106 . -349)) ((224 . 1) (223 . 2) (222 . 3) 
    (221 . 4) (220 . 5) (219 . 6) (13 . 7) (218 . 8) (119 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (217 . 17) 
    (216 . 18) (240 . 19) (241 . 20) (242 . 21) (215 . 22) (99 . 23) (100 . 24
    ) (101 . 25) (102 . 26) (103 . 27) (104 . 28) (116 . 29) (235 . 30) 
    (214 . 31) (105 . 32) (225 . 33) (107 . 34) (108 . 35) (234 . 36) (226 . 
    37) (213 . 38) (114 . 339) (230 . 340) (167 . 614)) ((1 . -340)) ((1 . 
    -338)) ((115 . 613)) ((1 . -301)) ((115 . -314) (106 . -314)) ((106 . 612)
    (115 . -313)) ((115 . 611)) ((115 . 610)) ((39 . 87) (40 . 88) (41 . 89) 
    (205 . 317) (160 . 318) (163 . 609)) ((1 . -294)) ((111 . 608) (1 . -31)) 
    ((111 . 607)) ((224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6)
    (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 
    21) (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (104 . 28) 
    (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 34) (108 . 
    35) (234 . 36) (226 . 37) (213 . 38) (230 . 603) (111 . 604) (64 . 605) 
    (103 . 606)) ((1 . -329)) ((111 . 602)) ((111 . 601)) ((1 . -324)) 
    ((115 . 600)) ((12 . 16) (33 . 182) (34 . 183) (35 . 184) (242 . 489) 
    (177 . 490) (41 . 491) (174 . 492) (175 . 599) (115 . -254) (106 . -254)) 
    ((30 . 71) (42 . 72) (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) 
    (48 . 78) (49 . 79) (50 . 80) (51 . 81) (52 . 82) (53 . 83) (55 . 84) 
    (54 . 85) (57 . 86) (39 . 87) (40 . 88) (41 . 89) (58 . 90) (59 . 91) 
    (60 . 92) (196 . 93) (197 . 94) (198 . 95) (199 . 96) (61 . 97) (200 . 98)
    (201 . 99) (202 . 100) (62 . 101) (205 . 102) (206 . 103) (13 . 7) 
    (33 . 182) (34 . 183) (35 . 184) (185 . 104) (119 . 9) (12 . 16) (156 . 
    105) (177 . 490) (174 . 591) (242 . 592) (240 . 593) (32 . 594) (232 . 595
    ) (171 . 596) (172 . 597) (173 . 598)) ((1 . -188)) ((33 . 182) (34 . 183)
    (35 . 184) (177 . 185) (36 . 186) (203 . 187) (192 . 589) (12 . 16) 
    (116 . 408) (242 . 354) (103 . 145) (164 . 355) (165 . 409) (83 . 480) 
    (182 . 481) (183 . 482) (184 . 590)) ((33 . 182) (34 . 183) (35 . 184) 
    (177 . 185) (36 . 186) (203 . 278) (106 . -225) (71 . -225)) ((13 . 7) 
    (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (240 . 19) (241 . 20) (242 . 21) (99 . 23) (100 . 24) (101 . 25)
    (102 . 26) (103 . 27) (104 . 28) (235 . 30) (105 . 32) (225 . 33) (107 . 
    34) (108 . 35) (234 . 36) (116 . 29) (226 . 63) (224 . 1) (223 . 2) 
    (222 . 3) (221 . 4) (220 . 5) (219 . 6) (218 . 8) (217 . 17) (216 . 18) 
    (215 . 22) (214 . 31) (213 . 416) (181 . 588)) ((106 . -227) (71 . -227)) 
    ((5 . -205) (1 . -205)) ((1 . -191)) ((113 . -238) (106 . -238)) ((1 . 
    -229)) ((1 . -5)) ((1 . -289)) ((33 . 182) (34 . 183) (35 . 184) (177 . 
    185) (36 . 186) (203 . 278) (106 . -279) (71 . -279)) ((224 . 1) (223 . 2)
    (222 . 3) (221 . 4) (220 . 5) (219 . 6) (13 . 7) (218 . 8) (119 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) 
    (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 21) (215 . 22) (99 . 23
    ) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) (116 . 29) 
    (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 34) (108 . 35) (234 . 
    36) (226 . 37) (213 . 38) (114 . 339) (230 . 340) (167 . 587)) ((224 . 1) 
    (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) (13 . 7) (218 . 8) 
    (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) 
    (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 21) (215 . 22
    ) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) 
    (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 34) (108 . 
    35) (234 . 36) (226 . 37) (213 . 38) (114 . 339) (230 . 340) (167 . 586)) 
    ((106 . -274) (71 . -274)) ((12 . 16) (116 . 408) (242 . 354) (103 . 145) 
    (164 . 355) (165 . 409) (182 . 410) (168 . 411) (169 . 585) (33 . 182) 
    (34 . 183) (35 . 184) (177 . 185) (36 . 186) (203 . 278)) ((106 . -270) 
    (71 . -270)) ((4 . -365) (3 . -365) (1 . -365)) ((4 . -366) (3 . -366) 
    (1 . -366)) ((113 . 584)) ((224 . 1) (223 . 2) (222 . 3) (221 . 4) 
    (220 . 5) (219 . 6) (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (217 . 17) (216 . 18) (240 . 19) 
    (241 . 20) (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27
    ) (104 . 28) (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) 
    (107 . 34) (108 . 35) (234 . 36) (226 . 37) (213 . 38) (12 . 16) (16 . 236
    ) (230 . 39) (3 . 237) (4 . 238) (166 . 239) (17 . 240) (18 . 241) 
    (19 . 242) (20 . 243) (21 . 244) (22 . 245) (23 . 246) (24 . 247) (27 . 
    248) (71 . 249) (239 . 250) (114 . 251) (28 . 252) (29 . 253) (242 . 254) 
    (143 . 256) (144 . 257) (145 . 258) (146 . 259) (147 . 260) (148 . 261) 
    (149 . 262) (150 . 263) (151 . 264) (142 . 583)) ((224 . 1) (223 . 2) 
    (222 . 3) (221 . 4) (220 . 5) (219 . 6) (13 . 7) (218 . 8) (119 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (217 . 17) 
    (216 . 18) (240 . 19) (241 . 20) (215 . 22) (99 . 23) (100 . 24) (101 . 25
    ) (102 . 26) (103 . 27) (104 . 28) (116 . 29) (235 . 30) (214 . 31) 
    (105 . 32) (225 . 33) (107 . 34) (108 . 35) (234 . 36) (226 . 37) (213 . 
    38) (12 . 16) (16 . 236) (230 . 39) (3 . 237) (4 . 238) (166 . 239) 
    (17 . 240) (18 . 241) (19 . 242) (20 . 243) (21 . 244) (22 . 245) (23 . 
    246) (24 . 247) (27 . 248) (71 . 249) (239 . 250) (114 . 251) (28 . 252) 
    (29 . 253) (242 . 254) (143 . 256) (144 . 257) (145 . 258) (146 . 259) 
    (147 . 260) (148 . 261) (149 . 262) (150 . 263) (151 . 264) (142 . 582)) 
    ((224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) (13 . 7) 
    (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (215 . 22) (99 . 23)
    (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28) (116 . 29) (235 . 
    30) (214 . 31) (105 . 32) (225 . 33) (107 . 34) (108 . 35) (234 . 36) 
    (226 . 37) (213 . 38) (12 . 16) (16 . 236) (230 . 39) (3 . 237) (4 . 238) 
    (166 . 239) (17 . 240) (18 . 241) (19 . 242) (20 . 243) (21 . 244) 
    (22 . 245) (23 . 246) (24 . 247) (27 . 248) (71 . 249) (239 . 250) 
    (114 . 251) (28 . 252) (29 . 253) (242 . 254) (143 . 256) (144 . 257) 
    (145 . 258) (146 . 259) (147 . 260) (148 . 261) (149 . 262) (150 . 263) 
    (151 . 264) (142 . 581)) ((224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5
    ) (219 . 6) (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) 
    (10 . 13) (11 . 14) (32 . 15) (12 . 16) (217 . 17) (216 . 18) (240 . 19) 
    (241 . 20) (242 . 21) (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26
    ) (103 . 27) (104 . 28) (116 . 29) (235 . 30) (214 . 31) (105 . 32) 
    (225 . 33) (107 . 34) (108 . 35) (234 . 36) (226 . 37) (213 . 38) (230 . 
    39) (239 . 580)) ((106 . 41) (71 . -388) (115 . -388)) ((71 . 579)) 
    ((1 . -384)) ((83 . 575) (130 . 576) (134 . 577) (115 . 578)) ((13 . 7) 
    (119 . 9) (112 . 633) (240 . 634) (129 . 635) (1 . -406)) ((106 . 632) 
    (115 . -405) (83 . -405)) ((115 . 628) (83 . 629) (128 . 630) (133 . 631))
    ((1 . -395)) ((224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) 
    (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 
    21) (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) 
    (104 . 28) (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 
    34) (108 . 35) (234 . 36) (226 . 37) (213 . 38) (230 . 39) (239 . 571) 
    (136 . 627) (115 . -387)) ((115 . 626) (106 . 41)) ((4 . -381) (3 . -381) 
    (1 . -381)) ((4 . -380) (3 . -380) (1 . -380)) ((25 . 625) (4 . -378) 
    (3 . -378) (1 . -378)) ((4 . -368) (3 . -368) (1 . -368)) ((106 . -271) 
    (71 . -271)) ((106 . -278) (71 . -278)) ((106 . -276) (71 . -276)) 
    ((106 . -226) (71 . -226)) ((12 . 16) (116 . 408) (242 . 354) (103 . 145) 
    (164 . 355) (165 . 409) (83 . 480) (182 . 481) (183 . 482) (184 . 624) 
    (33 . 182) (34 . 183) (35 . 184) (177 . 185) (36 . 186) (203 . 278)) 
    ((106 . -221) (71 . -221)) ((116 . 623)) ((116 . -259) (115 . -266) 
    (106 . -266)) ((115 . -265) (106 . -265)) ((115 . -264) (106 . -264)) 
    ((115 . -263) (106 . -263)) ((115 . -261) (106 . -261)) ((106 . 622) 
    (115 . -260)) ((115 . 621)) ((115 . -253) (106 . -253)) ((3 . -246) 
    (4 . -246) (1 . -246)) ((1 . -330)) ((1 . -328)) ((111 . 620)) ((1 . -292)
    ) ((224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) (13 . 7) 
    (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) 
    (32 . 15) (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 21)
    (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) (104 . 28
    ) (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 34) 
    (108 . 35) (234 . 36) (226 . 37) (213 . 38) (230 . 619)) ((111 . 618) 
    (1 . -31)) ((1 . -293)) ((1 . -298)) ((224 . 1) (223 . 2) (222 . 3) 
    (221 . 4) (220 . 5) (219 . 6) (13 . 7) (218 . 8) (119 . 9) (7 . 10) 
    (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (217 . 17) 
    (216 . 18) (240 . 19) (241 . 20) (242 . 21) (215 . 22) (99 . 23) (100 . 24
    ) (101 . 25) (102 . 26) (103 . 27) (104 . 28) (116 . 29) (235 . 30) 
    (214 . 31) (105 . 32) (225 . 33) (107 . 34) (108 . 35) (234 . 36) (226 . 
    37) (213 . 38) (230 . 617)) ((1 . -299)) ((1 . -300)) ((12 . 16) (242 . 
    616)) ((1 . -290)) ((113 . -348) (106 . -348)) ((1 . -345)) ((115 . -315) 
    (106 . -315)) ((111 . 653)) ((1 . -297)) ((111 . 652)) ((1 . -291)) 
    ((115 . -256) (106 . -256)) ((30 . 71) (42 . 72) (43 . 73) (44 . 74) 
    (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) (50 . 80) (51 . 81) 
    (52 . 82) (53 . 83) (55 . 84) (54 . 85) (57 . 86) (39 . 87) (40 . 88) 
    (41 . 89) (58 . 90) (59 . 91) (60 . 92) (196 . 93) (197 . 94) (198 . 95) 
    (199 . 96) (61 . 97) (200 . 98) (201 . 99) (202 . 100) (62 . 101) (205 . 
    102) (206 . 103) (13 . 7) (33 . 182) (34 . 183) (35 . 184) (185 . 104) 
    (119 . 9) (12 . 16) (156 . 105) (177 . 490) (174 . 591) (242 . 592) 
    (240 . 593) (32 . 594) (232 . 595) (171 . 651)) ((30 . 71) (42 . 72) 
    (43 . 73) (44 . 74) (45 . 75) (46 . 76) (47 . 77) (48 . 78) (49 . 79) 
    (50 . 80) (51 . 81) (52 . 82) (53 . 83) (55 . 84) (54 . 85) (57 . 86) 
    (39 . 87) (40 . 88) (41 . 89) (58 . 90) (59 . 91) (60 . 92) (196 . 93) 
    (197 . 94) (198 . 95) (199 . 96) (61 . 97) (200 . 98) (201 . 99) (202 . 
    100) (62 . 101) (205 . 102) (206 . 103) (13 . 7) (33 . 182) (34 . 183) 
    (35 . 184) (185 . 104) (119 . 9) (12 . 16) (156 . 105) (177 . 490) 
    (174 . 591) (242 . 592) (240 . 593) (32 . 594) (232 . 595) (171 . 596) 
    (172 . 597) (173 . 650)) ((106 . -222) (71 . -222)) ((224 . 1) (223 . 2) 
    (222 . 3) (221 . 4) (220 . 5) (219 . 6) (13 . 7) (218 . 8) (119 . 9) 
    (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14) (32 . 15) (217 . 17) 
    (216 . 18) (240 . 19) (241 . 20) (215 . 22) (99 . 23) (100 . 24) (101 . 25
    ) (102 . 26) (103 . 27) (104 . 28) (116 . 29) (235 . 30) (214 . 31) 
    (105 . 32) (225 . 33) (107 . 34) (108 . 35) (234 . 36) (226 . 37) (213 . 
    38) (12 . 16) (16 . 236) (230 . 39) (3 . 237) (4 . 238) (166 . 239) 
    (17 . 240) (18 . 241) (19 . 242) (20 . 243) (21 . 244) (22 . 245) (23 . 
    246) (24 . 247) (27 . 248) (71 . 249) (239 . 250) (114 . 251) (28 . 252) 
    (29 . 253) (242 . 254) (143 . 256) (144 . 257) (145 . 258) (146 . 259) 
    (147 . 260) (148 . 261) (149 . 262) (150 . 263) (151 . 264) (142 . 649)) 
    ((71 . 648)) ((115 . 647)) ((1 . -396)) ((13 . 7) (119 . 9) (112 . 644) 
    (240 . 645) (127 . 646) (1 . -412)) ((106 . 643) (83 . -411) (115 . -411))
    ((83 . 639) (126 . 640) (132 . 641) (115 . 642)) ((13 . 7) (119 . 9) 
    (112 . 633) (240 . 634) (129 . 638)) ((12 . 16) (242 . 637)) ((116 . 636))
    ((1 . -407)) ((12 . 16) (242 . 666)) ((111 . 665)) ((1 . -408)) ((13 . 7) 
    (119 . 9) (240 . 664) (1 . -418)) ((106 . 663) (115 . -417) (83 . -417)) 
    ((115 . 659) (83 . 660) (125 . 661) (131 . 662)) ((1 . -397)) ((13 . 7) 
    (119 . 9) (112 . 644) (240 . 645) (127 . 658)) ((12 . 16) (242 . 657)) 
    ((116 . 656)) ((1 . -413)) ((224 . 1) (223 . 2) (222 . 3) (221 . 4) 
    (220 . 5) (219 . 6) (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (217 . 17) (216 . 18) (240 . 19) 
    (241 . 20) (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27
    ) (104 . 28) (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) 
    (107 . 34) (108 . 35) (234 . 36) (226 . 37) (213 . 38) (12 . 16) (16 . 236
    ) (230 . 39) (3 . 237) (4 . 238) (166 . 239) (17 . 240) (18 . 241) 
    (19 . 242) (20 . 243) (21 . 244) (22 . 245) (23 . 246) (24 . 247) (27 . 
    248) (71 . 249) (239 . 250) (114 . 251) (28 . 252) (29 . 253) (242 . 254) 
    (143 . 256) (144 . 257) (145 . 258) (146 . 259) (147 . 260) (148 . 261) 
    (149 . 262) (150 . 263) (151 . 264) (142 . 655)) ((4 . -382) (3 . -382) 
    (1 . -382)) ((4 . -379) (3 . -379) (1 . -379)) ((115 . 654)) ((115 . -262)
    (106 . -262)) ((1 . -296)) ((1 . -295)) ((115 . -267) (106 . -267)) 
    ((4 . -383) (3 . -383) (1 . -383)) ((224 . 1) (223 . 2) (222 . 3) (221 . 4
    ) (220 . 5) (219 . 6) (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) 
    (9 . 12) (10 . 13) (11 . 14) (32 . 15) (12 . 16) (217 . 17) (216 . 18) 
    (240 . 19) (241 . 20) (242 . 21) (215 . 22) (99 . 23) (100 . 24) (101 . 25
    ) (102 . 26) (103 . 27) (104 . 28) (116 . 29) (235 . 30) (214 . 31) 
    (105 . 32) (225 . 33) (107 . 34) (108 . 35) (234 . 36) (226 . 37) (213 . 
    38) (230 . 39) (239 . 674)) ((111 . 673)) ((1 . -414)) ((1 . -398)) 
    ((12 . 16) (242 . 672) (115 . -422) (106 . -422)) ((106 . 671) (115 . -421
    )) ((115 . 670)) ((13 . 7) (119 . 9) (240 . 669)) ((1 . -419)) ((13 . 7) 
    (119 . 9) (240 . 668)) ((115 . 667)) ((1 . -409)) ((116 . 678)) ((1 . -420
    )) ((1 . -399)) ((12 . 16) (242 . 677)) ((115 . -423) (106 . -423)) 
    ((13 . 7) (119 . 9) (240 . 676)) ((115 . 675) (106 . 41)) ((1 . -415)) 
    ((116 . 680)) ((115 . -424) (106 . -424)) ((12 . 16) (242 . 679)) (
    (115 . 682)) ((224 . 1) (223 . 2) (222 . 3) (221 . 4) (220 . 5) (219 . 6) 
    (13 . 7) (218 . 8) (119 . 9) (7 . 10) (8 . 11) (9 . 12) (10 . 13) (11 . 14
    ) (32 . 15) (12 . 16) (217 . 17) (216 . 18) (240 . 19) (241 . 20) (242 . 
    21) (215 . 22) (99 . 23) (100 . 24) (101 . 25) (102 . 26) (103 . 27) 
    (104 . 28) (116 . 29) (235 . 30) (214 . 31) (105 . 32) (225 . 33) (107 . 
    34) (108 . 35) (234 . 36) (226 . 37) (213 . 38) (230 . 39) (239 . 681)) 
    ((115 . 683) (106 . 41)) ((1 . -410)) ((1 . -416))))

(define c99x-tables
  (list
   (cons 'mtab c99x-mtab)
   (cons 'ntab c99x-ntab)
   (cons 'len-v c99x-len-v)
   (cons 'rto-v c99x-rto-v)
   (cons 'pat-v c99x-pat-v)
   ))

;;; end tables
